** TODO Web Bookmarks [0/733]
:PROPERTIES:
:ID:       Web-Bookmarks-2024-02-22-14-17-27
:CATEGORY: Library
:ORG_GTD:  SKIP
:END:

*** NEXT [[http://fnangeology.blogspot.com/2007/04/blog-post_22.html][!!لاشىء يستحق: الحركة الشبابيه لمناهضه الإعتقال – مش هنتاخد]]
:PROPERTIES:
:TITLE:    !!لاشىء يستحق: الحركة الشبابيه لمناهضه الإعتقال – مش هنتاخد
:URI:      http://fnangeology.blogspot.com/2007/04/blog-post_22.html
:CREATED:  [2016-09-02 Fri 19:27]
:MODIFIED: [2022-07-09 17:07]
:ORG_GTD:  SKIP
:END:

*** TODO [[https://www.gedmatch.com/][Find DNA Matches For Free | Analyze Your DNA | GEDmatch]] :genealogy:
:PROPERTIES:
:TITLE:    Find DNA Matches For Free | Analyze Your DNA | GEDmatch
:URI:      https://www.gedmatch.com/
:CREATED:  [2022-09-12 Mon 19:50]
:MODIFIED: [2022-09-12 19:50]
:ORG_GTD:  SKIP
:END:

*** TODO [[https://www.storyblocks.com/][Storyblocks - Royalty-Free Stock Images, Video & Audio for Every Story]] :video:
:PROPERTIES:
:TITLE:    Storyblocks - Royalty-Free Stock Images, Video & Audio for Every Story
:URI:      https://www.storyblocks.com/
:CREATED:  [2022-09-18 Sun 14:14]
:MODIFIED: [2022-09-18 14:14]
:ORG_GTD:  SKIP
:END:

*** TODO [[https://www.pond5.com/][Stock Video & Royalty-Free Music | Pond5]] :video:
:PROPERTIES:
:TITLE:    Stock Video & Royalty-Free Music | Pond5
:URI:      https://www.pond5.com/
:CREATED:  [2022-09-18 Sun 14:14]
:MODIFIED: [2022-09-18 14:14]
:ORG_GTD:  SKIP
:END:

*** TODO [[https://gpsjam.org/?lat=24.15060&lon=32.35087&z=4.1&date=2022-09-15][GPSJam GPS/GNSS Interference Map]] :maps:
:PROPERTIES:
:TITLE:    GPSJam GPS/GNSS Interference Map
:URI:      https://gpsjam.org/?lat=24.15060&lon=32.35087&z=4.1&date=2022-09-15
:CREATED:  [2022-09-18 Sun 14:15]
:MODIFIED: [2022-09-18 14:15]
:ORG_GTD:  SKIP
:END:

*** TODO [[https://dl2man.de/antennas/][Antennas – DL2MAN´s HAM Radio Page]] :radio:
:PROPERTIES:
:TITLE:    Antennas – DL2MAN´s HAM Radio Page
:URI:      https://dl2man.de/antennas/
:CREATED:  [2022-10-05 Wed 15:29]
:MODIFIED: [2022-10-05 15:29]
:ORG_GTD:  SKIP
:END:

*** TODO [[https://egypt-papers.disclose.ngo/en/][Egypt Papers]] :egypt:france:
:PROPERTIES:
:TITLE:    Egypt Papers
:URI:      https://egypt-papers.disclose.ngo/en/
:CREATED:  [2022-10-11 Tue 22:01]
:MODIFIED: [2022-10-11 22:01]
:ORG_GTD:  SKIP
:END:

*** TODO [[https://netzeroamerica.princeton.edu/?explorer=year&state=national&table=2020&limit=200][Net-Zero America Project]] :climate_change:
:PROPERTIES:
:TITLE:    Net-Zero America Project
:URI:      https://netzeroamerica.princeton.edu/?explorer=year&state=national&table=2020&limit=200
:CREATED:  [2022-11-11 Fri 10:18]
:MODIFIED: [2022-11-11 10:18]
:ORG_GTD:  SKIP
:END:

*** TODO [[https://argp.sg-host.com/][منصات – مجتمع مدني حقوقي]] :egypt:
:PROPERTIES:
:TITLE:    منصات – مجتمع مدني حقوقي
:URI:      https://argp.sg-host.com/
:CREATED:  [2022-11-11 Fri 13:17]
:MODIFIED: [2022-11-11 13:17]
:ORG_GTD:  SKIP
:END:

*** TODO [[https://pimeyes.com/en][PimEyes: Face Recognition Search Engine and Reverse Image Search]] :OSINT:
:PROPERTIES:
:TITLE:    PimEyes: Face Recognition Search Engine and Reverse Image Search
:URI:      https://pimeyes.com/en
:CREATED:  [2022-11-16 Wed 08:56]
:MODIFIED: [2022-11-16 08:56]
:ORG_GTD:  SKIP
:END:

*** TODO [[http://legacy.earlham.edu/~peters/nomic.htm][Peter Suber, Nomic]] :games:
:PROPERTIES:
:TITLE:    Peter Suber, Nomic
:URI:      http://legacy.earlham.edu/~peters/nomic.htm
:CREATED:  [2022-11-16 Wed 10:57]
:MODIFIED: [2022-11-16 10:57]
:ORG_GTD:  SKIP
:END:

*** TODO [[https://twitodon.com/][Twitodon - Find your Twitter friends on Mastodon]] :twitter:
:PROPERTIES:
:TITLE:    Twitodon - Find your Twitter friends on Mastodon
:URI:      https://twitodon.com/
:CREATED:  [2022-11-16 Wed 12:03]
:MODIFIED: [2022-11-16 12:03]
:ORG_GTD:  SKIP
:END:

*** TODO [[https://www.constituteproject.org/][Constitute]] :law:
:PROPERTIES:
:TITLE:    Constitute
:URI:      https://www.constituteproject.org/
:CREATED:  [2022-11-16 Wed 15:00]
:MODIFIED: [2022-11-16 15:00]
:ORG_GTD:  SKIP
:END:

*** TODO [[https://crossposter.masto.donte.com.br/][Mastodon Twitter Crossposter]] :twitter:
:PROPERTIES:
:TITLE:    Mastodon Twitter Crossposter
:URI:      https://crossposter.masto.donte.com.br/
:CREATED:  [2022-11-16 Wed 17:32]
:MODIFIED: [2022-11-16 17:32]
:ORG_GTD:  SKIP
:END:

*** TODO [[https://soundiiz.com/][Soundiiz - Transfer playlists and favorites between different streaming services]] :music:
:PROPERTIES:
:TITLE:    Soundiiz - Transfer playlists and favorites between different streaming services
:URI:      https://soundiiz.com/
:CREATED:  [2022-12-02 Fri 19:31]
:MODIFIED: [2022-12-02 19:31]
:ORG_GTD:  SKIP
:END:

*** TODO [[https://freeyourmusic.com/#features][FreeYourMusic: Ultra Simple Transfer of Playlists]] :music:
:PROPERTIES:
:TITLE:    FreeYourMusic: Ultra Simple Transfer of Playlists
:URI:      https://freeyourmusic.com/#features
:CREATED:  [2022-12-02 Fri 19:32]
:MODIFIED: [2022-12-02 19:32]
:ORG_GTD:  SKIP
:END:

*** TODO [[https://opensourcedefense.org/][Open Source Defense]] :guns:
:PROPERTIES:
:TITLE:    Open Source Defense
:URI:      https://opensourcedefense.org/
:CREATED:  [2022-12-03 Sat 17:31]
:MODIFIED: [2022-12-03 17:31]
:ORG_GTD:  SKIP
:END:

*** TODO [[https://openstructures.family/][OpenStructures]] :design:
:PROPERTIES:
:TITLE:    OpenStructures
:URI:      https://openstructures.family/
:CREATED:  [2022-12-04 Sun 12:22]
:MODIFIED: [2022-12-04 12:22]
:ORG_GTD:  SKIP
:END:

*** TODO [[https://intrastructures.net/Intrastructures/Concepts_-_Autarkytecture.html][Concepts - Autarkytecture]] :design:architecture:
:PROPERTIES:
:TITLE:    Concepts - Autarkytecture
:URI:      https://intrastructures.net/Intrastructures/Concepts_-_Autarkytecture.html
:CREATED:  [2022-12-04 Sun 12:53]
:MODIFIED: [2022-12-04 12:53]
:ORG_GTD:  SKIP
:END:

*** TODO [[https://notmuch.readthedocs.io/en/latest/man1/notmuch.html][notmuch — notmuch 0.30 documentation]] :computer:
:PROPERTIES:
:TITLE:    notmuch — notmuch 0.30 documentation
:URI:      https://notmuch.readthedocs.io/en/latest/man1/notmuch.html
:CREATED:  [2022-12-06 Tue 12:42]
:MODIFIED: [2022-12-06 12:42]
:ORG_GTD:  SKIP
:END:

*** TODO [[https://tailscale.com/][Tailscale · Best VPN Service for Secure Networks]] :computer:
:PROPERTIES:
:TITLE:    Tailscale · Best VPN Service for Secure Networks
:URI:      https://tailscale.com/
:CREATED:  [2022-12-06 Tue 12:43]
:MODIFIED: [2022-12-06 12:43]
:ORG_GTD:  SKIP
:END:

*** TODO [[https://thesolarrepublic.com/our-solar-system/][Guide to Our Magnificent Solar System - The Solar Republic]] :space:astronomy:
:PROPERTIES:
:TITLE:    Guide to Our Magnificent Solar System - The Solar Republic
:URI:      https://thesolarrepublic.com/our-solar-system/
:CREATED:  [2022-12-06 Tue 19:52]
:MODIFIED: [2022-12-06 19:52]
:ORG_GTD:  SKIP
:END:

*** TODO [[https://www.planetizen.com/definition/vision-zero][What is Vision Zero? | Planetizen Planopedia]] :cars:public_health:
:PROPERTIES:
:TITLE:    What is Vision Zero? | Planetizen Planopedia
:URI:      https://www.planetizen.com/definition/vision-zero
:CREATED:  [2022-12-06 Tue 20:07]
:MODIFIED: [2022-12-06 20:07]
:ORG_GTD:  SKIP
:END:

*** TODO [[https://semiphemeral.com/][Semiphemeral]] :twitter:
:PROPERTIES:
:TITLE:    Semiphemeral
:URI:      https://semiphemeral.com/
:CREATED:  [2022-12-16 Fri 10:36]
:MODIFIED: [2022-12-16 10:36]
:ORG_GTD:  SKIP
:END:

*** TODO [[https://www.mapchart.net/][Create your own Custom Map | MapChart]] :maps:
:PROPERTIES:
:TITLE:    Create your own Custom Map | MapChart
:URI:      https://www.mapchart.net/
:CREATED:  [2022-12-19 Mon 10:13]
:MODIFIED: [2022-12-19 10:13]
:ORG_GTD:  SKIP
:END:

*** TODO [[https://www.nostr.net/][awesome-nostr | A curated list of nostr projects and resources]] :computer:social_network:
:PROPERTIES:
:TITLE:    awesome-nostr | A curated list of nostr projects and resources
:URI:      https://www.nostr.net/
:CREATED:  [2022-12-19 Mon 10:16]
:MODIFIED: [2022-12-19 10:16]
:ORG_GTD:  SKIP
:END:

*** TODO [[https://www.nostr.directory/][Nostr public keys of Twitter Accounts]] :social_network:
:PROPERTIES:
:TITLE:    Nostr public keys of Twitter Accounts
:URI:      https://www.nostr.directory/
:CREATED:  [2022-12-19 Mon 10:16]
:MODIFIED: [2022-12-19 10:16]
:ORG_GTD:  SKIP
:END:

*** TODO [[https://openfarm.cc/][OpenFarm - You Can Grow Anything]] :agriculture:making:
:PROPERTIES:
:TITLE:    OpenFarm - You Can Grow Anything
:URI:      https://openfarm.cc/
:CREATED:  [2022-12-19 Mon 12:27]
:MODIFIED: [2022-12-19 12:27]
:ORG_GTD:  SKIP
:END:

*** TODO [[https://sdiy.info/wiki/Synthesizer_do_it_yourself][Synthesizer do it yourself - Synth DIY Wiki]] :music:DIY:
:PROPERTIES:
:TITLE:    Synthesizer do it yourself - Synth DIY Wiki
:URI:      https://sdiy.info/wiki/Synthesizer_do_it_yourself
:CREATED:  [2022-12-27 Tue 14:14]
:MODIFIED: [2022-12-27 14:14]
:ORG_GTD:  SKIP
:END:

*** TODO [[https://musicfromouterspace.com/][HTTP Server Test Page powered by CentOS]] :music:DIY:
:PROPERTIES:
:TITLE:    HTTP Server Test Page powered by CentOS
:URI:      https://musicfromouterspace.com/
:CREATED:  [2022-12-27 Tue 14:25]
:MODIFIED: [2022-12-27 14:25]
:ORG_GTD:  SKIP
:END:

*** TODO [[https://gotellitonthemountain.net/][Home | Go Tell It on the Mountain]] :egypt:sinai:hiking:
:PROPERTIES:
:TITLE:    Home | Go Tell It on the Mountain
:URI:      https://gotellitonthemountain.net/
:CREATED:  [2022-12-28 Wed 10:29]
:MODIFIED: [2022-12-28 10:29]
:ORG_GTD:  SKIP
:END:

*** TODO [[http://compatt.com/Tutorials/NEETS/NEETS.html]["Current" NEETS Modules (USN) in PDF format -Training:COMPATT]] :electronics:learning:
:PROPERTIES:
:TITLE:    "Current" NEETS Modules (USN) in PDF format -Training:COMPATT
:URI:      http://compatt.com/Tutorials/NEETS/NEETS.html
:CREATED:  [2023-01-12 Thu 15:26]
:MODIFIED: [2023-01-12 15:26]
:ORG_GTD:  SKIP
:END:

*** TODO [[https://moj.gov.eg:73/][قاعدة التشريعات القومية]] :egypt:
:PROPERTIES:
:TITLE:    قاعدة التشريعات القومية
:URI:      https://moj.gov.eg:73/
:CREATED:  [2023-01-16 Mon 19:47]
:MODIFIED: [2023-01-16 19:47]
:ORG_GTD:  SKIP
:END:

*** TODO [[https://99percentinvisible.org/episode/of-mice-and-men/][Of Mice And Men - 99% Invisible]] :computer:podcast:
:PROPERTIES:
:TITLE:    Of Mice And Men - 99% Invisible
:URI:      https://99percentinvisible.org/episode/of-mice-and-men/
:CREATED:  [2023-01-18 Wed 12:20]
:MODIFIED: [2023-01-18 12:20]
:ORG_GTD:  SKIP
:END:

*** TODO [[https://jeremymaluf.com/onebag/][Indefinite backpack travel – Jeremy Maluf]] :atoms:minimalism:
:PROPERTIES:
:TITLE:    https://jeremymaluf.com/onebag/
:URI:      https://jeremymaluf.com/onebag/
:CREATED:  [2022-12-19 Mon 12:27]
:MODIFIED: [2022-12-19 12:27]
:ORG_GTD:  SKIP
:END:

*** TODO [[https://www.filebot.net/][FileBot - The ultimate TV and Movie Renamer]] :archive:
:PROPERTIES:
:TITLE:    FileBot - The ultimate TV and Movie Renamer
:URI:      https://www.filebot.net/
:CREATED:  [2022-12-27 Tue 14:31]
:MODIFIED: [2022-12-27 14:31]
:ORG_GTD:  SKIP
:END:

*** TODO [[https://www.tubearchivist.com/][Tube Archivist]] :archive:video:youtube:
:PROPERTIES:
:TITLE:    Tube Archivist
:URI:      https://www.tubearchivist.com/
:CREATED:  [2022-12-27 Tue 14:32]
:MODIFIED: [2022-12-27 14:32]
:ORG_GTD:  SKIP
:END:

*** TODO [[https://web.archive.org/web/20090220181018/http://geekcode.com/geek.html][The Code of the Geeks v3.12]] :computer:culture:
:PROPERTIES:
:TITLE:    The Code of the Geeks v3.12
:URI:      https://web.archive.org/web/20090220181018/http://geekcode.com/geek.html
:CREATED:  [2023-01-13 Fri 13:56]
:MODIFIED: [2023-01-13 13:56]
:ORG_GTD:  SKIP
:END:

*** TODO [[https://www.bitrated.com/][Bitrated · Identity, Reputation & Trust]] :money:work:
:PROPERTIES:
:TITLE:    Bitrated · Identity, Reputation & Trust
:URI:      https://www.bitrated.com/
:CREATED:  [2021-03-04 Thu 14:38]
:MODIFIED: [2022-09-05 16:54]
:ORG_GTD:  SKIP
:END:

*** TODO [[https://www.westmarine.com/][Boat Parts, Sailing, Kayaks, Paddleboards and Marine Electronics | West Marine]] :sailing:
:PROPERTIES:
:TITLE:    Boat Parts, Sailing, Kayaks, Paddleboards and Marine Electronics | West Marine
:URI:      https://www.westmarine.com/
:CREATED:  [2021-04-29 Thu 16:33]
:MODIFIED: [2022-09-05 16:54]
:ORG_GTD:  SKIP
:END:

*** TODO [[https://moneyonchain.com/][Bringing bitcoin into the mainstream | Money On Chain]] :bitcoin:
:PROPERTIES:
:TITLE:    Bringing bitcoin into the mainstream | Money On Chain
:URI:      https://moneyonchain.com/
:CREATED:  [2021-02-04 Thu 10:33]
:MODIFIED: [2022-09-05 16:54]
:ORG_GTD:  SKIP
:END:

*** TODO [[https://browseraudit.com/][BrowserAudit]] :OSINT:privacy:
:PROPERTIES:
:TITLE:    BrowserAudit
:URI:      https://browseraudit.com/
:CREATED:  [2019-09-24 Tue 09:42]
:MODIFIED: [2022-09-05 16:54]
:ORG_GTD:  SKIP
:END:

*** TODO [[https://browserleaks.com/][BrowserLeaks.com - Web Browser Security Checklist for Identity Theft Protection]] :OSINT:privacy:
:PROPERTIES:
:TITLE:    BrowserLeaks.com - Web Browser Security Checklist for Identity Theft Protection
:URI:      https://browserleaks.com/
:CREATED:  [2019-09-24 Tue 09:42]
:MODIFIED: [2022-09-05 16:54]
:ORG_GTD:  SKIP
:END:

*** TODO [[http://buggedplanet.info/index.php?title=Main_Page][Buggedplanet.info]] :privacy:surveillance:
:PROPERTIES:
:TITLE:    Buggedplanet.info
:URI:      http://buggedplanet.info/index.php?title=Main_Page
:CREATED:  [2016-08-21 Sun 12:49]
:MODIFIED: [2022-09-05 16:54]
:ORG_GTD:  SKIP
:END:

*** TODO [[https://buttplug.io/index.html][buttplug.io]] :atoms:bits:sex:
:PROPERTIES:
:TITLE:    buttplug.io
:URI:      https://buttplug.io/index.html
:CREATED:  [2017-08-16 Wed 12:03]
:MODIFIED: [2022-09-05 16:54]
:ORG_GTD:  SKIP
:END:

*** TODO [[https://www.bitrefill.com/?hl=en][Buy Gift Cards & Top Up Airtime with Bitcoin, Ethereum, USDT, Litecoin, Dash, Dogecoin - Bitrefill]] :bitcoin:
:PROPERTIES:
:TITLE:    Buy Gift Cards & Top Up Airtime with Bitcoin, Ethereum, USDT, Litecoin, Dash, Dogecoin - Bitrefill
:URI:      https://www.bitrefill.com/?hl=en
:CREATED:  [2021-10-05 Tue 11:03]
:MODIFIED: [2022-09-05 16:54]
:ORG_GTD:  SKIP
:END:

*** TODO [[https://www.coinsbee.com/en/][Buy gift cards with bitcoin or about 50 altcoins | Coinsbee]] :bitcoin:
:PROPERTIES:
:TITLE:    Buy gift cards with bitcoin or about 50 altcoins | Coinsbee
:URI:      https://www.coinsbee.com/en/
:CREATED:  [2021-10-05 Tue 11:03]
:MODIFIED: [2022-09-05 16:54]
:ORG_GTD:  SKIP
:END:

*** TODO [[https://www.vu2ese.com/][VU2ESE | Radio Experiments of VU2ESE]] :radio:
:PROPERTIES:
:TITLE:    VU2ESE | Radio Experiments of VU2ESE
:URI:      https://www.vu2ese.com/
:CREATED:  [2022-01-19 Wed 13:57]
:MODIFIED: [2022-09-05 16:54]
:ORG_GTD:  SKIP
:END:

*** TODO [[https://design-justice.pubpub.org/][Design Justice]] :design:
:PROPERTIES:
:TITLE:    Design Justice
:URI:      https://design-justice.pubpub.org/
:CREATED:  [2022-01-19 Wed 14:00]
:MODIFIED: [2022-09-05 16:54]
:ORG_GTD:  SKIP
:END:

*** TODO [[http://www.arrl.org/software-defined-radio][Software Defined Radio]] :radio:
:PROPERTIES:
:TITLE:    Software Defined Radio
:URI:      http://www.arrl.org/software-defined-radio
:CREATED:  [2022-01-19 Wed 14:03]
:MODIFIED: [2022-09-05 16:54]
:ORG_GTD:  SKIP
:END:

*** TODO [[https://www.engineeringtoolbox.com/][The Engineering ToolBox]] :engineering:physics:
:PROPERTIES:
:TITLE:    The Engineering ToolBox
:URI:      https://www.engineeringtoolbox.com/
:CREATED:  [2022-01-19 Wed 14:16]
:MODIFIED: [2022-09-05 16:54]
:ORG_GTD:  SKIP
:END:

*** TODO [[https://supernova.to/][Watch movies, series, animes online - Supernova.to]] :video:
:PROPERTIES:
:TITLE:    Watch movies, series, animes online - Supernova.to
:URI:      https://supernova.to/
:CREATED:  [2022-01-19 Wed 14:17]
:MODIFIED: [2022-09-05 16:54]
:ORG_GTD:  SKIP
:END:

*** TODO [[https://planetcalc.com/][Online calculators]] :calculator:tools:
:PROPERTIES:
:TITLE:    Online calculators
:URI:      https://planetcalc.com/
:CREATED:  [2022-01-19 Wed 14:17]
:MODIFIED: [2022-09-05 16:54]
:ORG_GTD:  SKIP
:END:

*** TODO [[https://quillbot.com/][Paraphrasing Tool | QuillBot AI]] :writing:tools:
:PROPERTIES:
:TITLE:    Paraphrasing Tool | QuillBot AI
:URI:      https://quillbot.com/
:CREATED:  [2022-01-19 Wed 14:18]
:MODIFIED: [2022-09-05 16:54]
:ORG_GTD:  SKIP
:END:

*** TODO [[https://socialblade.com/][YouTube, Twitch, Twitter, & Instagram Statistics - SocialBlade.com]] :youtube:
:PROPERTIES:
:TITLE:    YouTube, Twitch, Twitter, & Instagram Statistics - SocialBlade.com
:URI:      https://socialblade.com/
:CREATED:  [2022-02-01 Tue 09:32]
:MODIFIED: [2022-09-05 16:54]
:ORG_GTD:  SKIP
:END:

*** TODO [[https://databrokerswatch.org/top-ten][Opt Out of the Top Data Brokers | DataBrokersWatch.org]] :privacy:
:PROPERTIES:
:TITLE:    Opt Out of the Top Data Brokers | DataBrokersWatch.org
:URI:      https://databrokerswatch.org/top-ten
:CREATED:  [2022-03-02 Wed 14:21]
:MODIFIED: [2022-09-05 16:54]
:ORG_GTD:  SKIP
:END:

*** TODO [[http://tracebase.nmsu.edu/ejohnson.html][Dr J Home Page]] :radio:
:PROPERTIES:
:TITLE:    Dr J Home Page
:URI:      http://tracebase.nmsu.edu/ejohnson.html
:CREATED:  [2022-03-03 Thu 11:10]
:MODIFIED: [2022-09-05 16:54]
:ORG_GTD:  SKIP
:END:

*** TODO [[https://www.stardima.com/episodes/%D9%85%D8%BA%D8%A7%D9%85%D8%B1%D8%A7%D8%AA-%D8%B3%D9%87%D9%85-%D8%A7%D9%84%D9%81%D8%B6%D8%A7%D8%A1-%D8%A7%D9%84%D8%AC%D8%B2%D8%A1-%D8%A7%D9%84%D8%A3%D9%88%D9%84-%D9%85%D8%AF%D8%A8%D9%84%D8%AC-%D8%A7/][مغامرات سهم الفضاء الجزء الأول مدبلج الحلقة 1 - stardima.com]] :video:cartoon:
:PROPERTIES:
:TITLE:    مغامرات سهم الفضاء الجزء الأول مدبلج الحلقة 1 - stardima.com
:URI:      https://www.stardima.com/episodes/%D9%85%D8%BA%D8%A7%D9%85%D8%B1%D8%A7%D8%AA-%D8%B3%D9%87%D9%85-%D8%A7%D9%84%D9%81%D8%B6%D8%A7%D8%A1-%D8%A7%D9%84%D8%AC%D8%B2%D8%A1-%D8%A7%D9%84%D8%A3%D9%88%D9%84-%D9%85%D8%AF%D8%A8%D9%84%D8%AC-%D8%A7/
:CREATED:  [2022-03-06 Sun 12:03]
:MODIFIED: [2022-09-05 16:54]
:ORG_GTD:  SKIP
:END:

*** TODO [[https://www.voacap.com/][VOACAP Quick Guide: HF Propagation Prediction and Ionospheric Communications Analysis]] :radio:
:PROPERTIES:
:TITLE:    VOACAP Quick Guide: HF Propagation Prediction and Ionospheric Communications Analysis
:URI:      https://www.voacap.com/
:CREATED:  [2022-03-06 Sun 14:14]
:MODIFIED: [2022-09-05 16:54]
:ORG_GTD:  SKIP
:END:

*** TODO [[https://paywithmoon.com/][Moon - Shop Online with Cryptocurrency]] :money:
:PROPERTIES:
:TITLE:    Moon - Shop Online with Cryptocurrency
:URI:      https://paywithmoon.com/
:CREATED:  [2022-03-08 Tue 18:18]
:MODIFIED: [2022-09-05 16:54]
:ORG_GTD:  SKIP
:END:

*** TODO [[https://www.modulargrid.net/][Plan your modular synthesizer rack on ModularGrid]] :music:
:PROPERTIES:
:TITLE:    Plan your modular synthesizer rack on ModularGrid
:URI:      https://www.modulargrid.net/
:CREATED:  [2022-03-11 Fri 12:49]
:MODIFIED: [2022-09-05 16:54]
:ORG_GTD:  SKIP
:END:

*** TODO [[https://www.printables.com/][3D models database | Printables.com]] :making:
:PROPERTIES:
:TITLE:    3D models database | Printables.com
:URI:      https://www.printables.com/
:CREATED:  [2022-03-31 Thu 12:42]
:MODIFIED: [2022-09-05 16:54]
:ORG_GTD:  SKIP
:END:

*** TODO [[https://help.waterdata.usgs.gov/tutorials/site-information/what-is-my-watershed-address-and-how-will-it-help-me-find-usgs-data][What is my watershed address and how will it help me find USGS data? (or What is a Hydrologic Unit?) — USGS Water Data for the Nation Help System]] :water:permaculture:
:PROPERTIES:
:TITLE:    What is my watershed address and how will it help me find USGS data? (or What is a Hydrologic Unit?) — USGS Water Data for the Nation Help System
:URI:      https://help.waterdata.usgs.gov/tutorials/site-information/what-is-my-watershed-address-and-how-will-it-help-me-find-usgs-data
:CREATED:  [2022-04-01 Fri 13:27]
:MODIFIED: [2022-09-05 16:54]
:ORG_GTD:  SKIP
:END:

*** TODO [[https://anonymousplanet-ng.org/guide.html#setup-an-android-vm][The Hitchhiker’s Guide to Online Anonymity | The Hitchhiker’s Guide to Online Anonymity]] :computer:security:privacy:
:PROPERTIES:
:TITLE:    The Hitchhiker’s Guide to Online Anonymity | The Hitchhiker’s Guide to Online Anonymity
:URI:      https://anonymousplanet-ng.org/guide.html#setup-an-android-vm
:CREATED:  [2022-04-25 Mon 15:43]
:MODIFIED: [2022-09-05 16:54]
:ORG_GTD:  SKIP
:END:

*** TODO [[https://www.uketropolis.com/][Uketropolis: Online Ukulele Lessons With James Hill]] :music:
:PROPERTIES:
:TITLE:    Uketropolis: Online Ukulele Lessons With James Hill
:URI:      https://www.uketropolis.com/
:CREATED:  [2022-04-25 Mon 15:43]
:MODIFIED: [2022-09-05 16:54]
:ORG_GTD:  SKIP
:END:

*** TODO [[https://coptic-treasures.com/][الصفحة الرئيسية - مشروع الكنوز القبطية]] :books:egypt:religion:
:PROPERTIES:
:TITLE:    الصفحة الرئيسية - مشروع الكنوز القبطية
:URI:      https://coptic-treasures.com/
:CREATED:  [2022-04-28 Thu 09:50]
:MODIFIED: [2022-09-05 16:54]
:ORG_GTD:  SKIP
:END:

*** TODO [[http://cedej.bibalex.org/][Egyptian Press Archive of CEDEJ]] :egypt:archive:journalism:
:PROPERTIES:
:TITLE:    Egyptian Press Archive of CEDEJ
:URI:      http://cedej.bibalex.org/
:CREATED:  [2022-05-04 Wed 10:56]
:MODIFIED: [2022-09-05 16:54]
:ORG_GTD:  SKIP
:END:

*** TODO [[https://www.hraudio.net/showmusic.php?title=4866][HRAudio.net - Miles Davis: Kind of Blue]] :audio:
:PROPERTIES:
:TITLE:    HRAudio.net - Miles Davis: Kind of Blue
:URI:      https://www.hraudio.net/showmusic.php?title=4866
:CREATED:  [2022-05-12 Thu 17:12]
:MODIFIED: [2022-09-05 16:54]
:ORG_GTD:  SKIP
:END:

*** TODO [[https://ptable.com/?lang=en#Properties][Periodic Table - Ptable]] :chemistry:
:PROPERTIES:
:TITLE:    Periodic Table - Ptable
:URI:      https://ptable.com/?lang=en#Properties
:CREATED:  [2022-05-27 Fri 10:04]
:MODIFIED: [2022-09-05 16:54]
:ORG_GTD:  SKIP
:END:

*** TODO [[http://www.classeradio.com/][The Official Class E Transmitter Web Site by WA1QIX]] :radio:
:PROPERTIES:
:TITLE:    The Official Class E Transmitter Web Site by WA1QIX
:URI:      http://www.classeradio.com/
:CREATED:  [2022-05-31 Tue 09:59]
:MODIFIED: [2022-09-05 16:54]
:ORG_GTD:  SKIP
:END:

*** TODO [[https://books4arab.me/][مكتبة طريق العلم - تحميل كتب pdf مجانا]] :books:
:PROPERTIES:
:TITLE:    مكتبة طريق العلم - تحميل كتب pdf مجانا
:URI:      https://books4arab.me/
:CREATED:  [2022-06-02 Thu 09:36]
:MODIFIED: [2022-09-05 16:54]
:ORG_GTD:  SKIP
:END:

*** TODO [[https://spectrum-os.org/][Spectrum, a step towards usable secure computing]] :computer:
:PROPERTIES:
:TITLE:    Spectrum, a step towards usable secure computing
:URI:      https://spectrum-os.org/
:CREATED:  [2022-06-15 Wed 08:03]
:MODIFIED: [2022-09-05 16:54]
:ORG_GTD:  SKIP
:END:

*** TODO [[https://telnyx.com/sign-up][Sign Up | Telnyx]] :VOIP:computer:
:PROPERTIES:
:TITLE:    Sign Up | Telnyx
:URI:      https://telnyx.com/sign-up
:CREATED:  [2022-06-15 Wed 08:10]
:MODIFIED: [2022-09-05 16:54]
:ORG_GTD:  SKIP
:END:

*** TODO [[https://inteltechniques.com/links.html][IntelTechniques Online Resources]] :computer:privacy:
:PROPERTIES:
:TITLE:    IntelTechniques Online Resources
:URI:      https://inteltechniques.com/links.html
:CREATED:  [2022-06-15 Wed 08:12]
:MODIFIED: [2022-09-05 16:54]
:ORG_GTD:  SKIP
:END:

*** TODO [[https://www.llcuniversity.com/wyoming-llc/dao/][How to Form a Wyoming DAO LLC ⟦Step-by-step⟧ | LLC University®]] :howto:business:
:PROPERTIES:
:TITLE:    How to Form a Wyoming DAO LLC ⟦Step-by-step⟧ | LLC University®
:URI:      https://www.llcuniversity.com/wyoming-llc/dao/
:CREATED:  [2022-06-22 Wed 14:55]
:MODIFIED: [2022-09-05 16:54]
:ORG_GTD:  SKIP
:END:

*** TODO [[https://rot-robot.github.io/][Watch and Match: Supercharging Imitation with Regularized Optimal Transport]] :robots:
:PROPERTIES:
:TITLE:    Watch and Match: Supercharging Imitation with Regularized Optimal Transport
:URI:      https://rot-robot.github.io/
:CREATED:  [2022-07-07 Thu 18:04]
:MODIFIED: [2022-09-05 16:54]
:ORG_GTD:  SKIP
:END:

*** TODO [[https://mawcg.org/ham-pi/][Ham-Pi – Ham Radio Raspberry Pi | Mid-Atlantic Wireless Communications Group, inc]] :radio:
:PROPERTIES:
:TITLE:    Ham-Pi – Ham Radio Raspberry Pi | Mid-Atlantic Wireless Communications Group, inc
:URI:      https://mawcg.org/ham-pi/
:CREATED:  [2022-07-05 Tue 14:28]
:MODIFIED: [2022-09-05 16:54]
:ORG_GTD:  SKIP
:END:

*** TODO [[https://thangs.com/designer/3dprintingworld][3dprintingworld | 3D model uploads | Thangs]] :making:
:PROPERTIES:
:TITLE:    3dprintingworld | 3D model uploads | Thangs
:URI:      https://thangs.com/designer/3dprintingworld
:CREATED:  [2022-07-07 Thu 14:31]
:MODIFIED: [2022-09-05 16:54]
:ORG_GTD:  SKIP
:END:

*** TODO [[https://www.deepsig.ai/][Reinventing Wireless with Deep Learning | DeepSig]] :radio:
:PROPERTIES:
:TITLE:    Reinventing Wireless with Deep Learning | DeepSig
:URI:      https://www.deepsig.ai/
:CREATED:  [2022-07-08 Fri 15:11]
:MODIFIED: [2022-09-05 16:54]
:ORG_GTD:  SKIP
:END:

*** TODO [[https://www.ikhwantube.org/][الرئيسية - إخوان تيوب]] :egypt:
:PROPERTIES:
:TITLE:    الرئيسية - إخوان تيوب
:URI:      https://www.ikhwantube.org/
:CREATED:  [2022-07-09 Sat 17:59]
:MODIFIED: [2022-09-05 16:54]
:ORG_GTD:  SKIP
:END:

*** TODO [[http://www.msxarchive.nl/][The (ex)FuNET MSX Archive!]] :computer:
:PROPERTIES:
:TITLE:    The (ex)FuNET MSX Archive!
:URI:      http://www.msxarchive.nl/
:CREATED:  [2022-07-09 Sat 18:01]
:MODIFIED: [2022-09-05 16:54]
:ORG_GTD:  SKIP
:END:

*** TODO [[https://www.namecoin.org/][Namecoin]] :computer:
:PROPERTIES:
:TITLE:    Namecoin
:URI:      https://www.namecoin.org/
:CREATED:  [2022-07-19 Tue 08:13]
:MODIFIED: [2022-09-05 16:54]
:ORG_GTD:  SKIP
:END:

*** TODO [[https://www.greener.land/][Greener Land – ASSISTING YOU IN CHOOSING THE RIGHT LANDSCAPE INTERVENTION FOR LANDSCAPE RESTORATION]] :permaculture:
:PROPERTIES:
:TITLE:    Greener Land – ASSISTING YOU IN CHOOSING THE RIGHT LANDSCAPE INTERVENTION FOR LANDSCAPE RESTORATION
:URI:      https://www.greener.land/
:CREATED:  [2022-07-19 Tue 08:47]
:MODIFIED: [2022-09-05 16:54]
:ORG_GTD:  SKIP
:END:

*** TODO [[https://rollingpwn.github.io/rolling-pwn/][Rolling PWN]] :radio:hacking:
:PROPERTIES:
:TITLE:    Rolling PWN
:URI:      https://rollingpwn.github.io/rolling-pwn/
:CREATED:  [2022-07-19 Tue 08:52]
:MODIFIED: [2022-09-05 16:54]
:ORG_GTD:  SKIP
:END:

*** TODO [[https://www.hfunderground.com/board/][HFU HF Underground - Index]] :radio:
:PROPERTIES:
:TITLE:    HFU HF Underground - Index
:URI:      https://www.hfunderground.com/board/
:CREATED:  [2022-07-26 Tue 14:56]
:MODIFIED: [2022-09-05 16:54]
:ORG_GTD:  SKIP
:END:

*** TODO [[https://fourthievesvinegar.org/card/][Four Thieves Vinegar Collective: Abortion Care]] :medicine:DIY:atoms:health:cells:
:PROPERTIES:
:TITLE:    Four Thieves Vinegar Collective: Abortion Care
:URI:      https://fourthievesvinegar.org/card/
:CREATED:  [2022-07-28 Thu 20:39]
:MODIFIED: [2022-09-05 16:54]
:ORG_GTD:  SKIP
:END:

*** TODO [[https://bitfeed.live/][Bitfeed]] :money:
:PROPERTIES:
:TITLE:    Bitfeed
:URI:      https://bitfeed.live/
:CREATED:  [2022-08-03 Wed 09:09]
:MODIFIED: [2022-09-05 16:54]
:ORG_GTD:  SKIP
:END:

*** TODO [[https://whereskiana.com/][where's kiana?]] :sailing:
:PROPERTIES:
:TITLE:    where's kiana?
:URI:      https://whereskiana.com/
:CREATED:  [2022-08-08 Mon 12:01]
:MODIFIED: [2022-09-05 16:54]
:ORG_GTD:  SKIP
:END:

*** TODO [[https://www.borderwallets.com/docs][Border Wallets Documentation - Start]] :bitcoin:
:PROPERTIES:
:TITLE:    Border Wallets Documentation - Start
:URI:      https://www.borderwallets.com/docs
:CREATED:  [2022-08-15 Mon 12:22]
:MODIFIED: [2022-09-05 16:54]
:ORG_GTD:  SKIP
:END:

*** TODO [[http://www.gunfacts.info/research-resources/mass-public-shooting-database/][Mass Public Shooting Database]] :guns:
:PROPERTIES:
:TITLE:    Mass Public Shooting Database
:URI:      http://www.gunfacts.info/research-resources/mass-public-shooting-database/
:CREATED:  [2022-08-21 Sun 16:38]
:MODIFIED: [2022-09-05 16:54]
:ORG_GTD:  SKIP
:END:

*** TODO [[https://www.instructables.com/DIY-Water-Treatment-Train/][DIY Water Treatment Train : 5 Steps (with Pictures) - Instructables]] :water:
:PROPERTIES:
:TITLE:    DIY Water Treatment Train : 5 Steps (with Pictures) - Instructables
:URI:      https://www.instructables.com/DIY-Water-Treatment-Train/
:CREATED:  [2022-08-21 Sun 16:53]
:MODIFIED: [2022-09-05 16:54]
:ORG_GTD:  SKIP
:END:

*** TODO [[https://www.busbysbakery.com/][Busby's Bakery School]] :food:
:PROPERTIES:
:TITLE:    Busby's Bakery School
:URI:      https://www.busbysbakery.com/
:CREATED:  [2022-08-22 Mon 12:00]
:MODIFIED: [2022-09-05 16:54]
:ORG_GTD:  SKIP
:END:

*** TODO [[https://archive.org/details/Alm3refa/page/n7/mode/2up][سلسلة عالم المعرفة كاملة : يتم التجديد : Free Download, Borrow, and Streaming : Internet Archive]] :arabic:books:
:PROPERTIES:
:TITLE:    سلسلة عالم المعرفة كاملة : يتم التجديد : Free Download, Borrow, and Streaming : Internet Archive
:URI:      https://archive.org/details/Alm3refa/page/n7/mode/2up
:CREATED:  [2020-08-30 Sun 12:53]
:MODIFIED: [2022-07-09 17:11]
:ORG_GTD:  SKIP
:END:

*** TODO [[https://www.youtube.com/playlist?list=PL95895D2ACED73DF1&pbjreload=10][شمس بدران يشوه حياة عبد الناصر - YouTube]] :egypt:youtube:
:PROPERTIES:
:TITLE:    شمس بدران يشوه حياة عبد الناصر - YouTube
:URI:      https://www.youtube.com/playlist?list=PL95895D2ACED73DF1&pbjreload=10
:CREATED:  [2020-01-05 Sun 19:17]
:MODIFIED: [2022-07-09 17:11]
:ORG_GTD:  SKIP
:END:

*** TODO [[https://rtlstyling.com/posts/rtl-styling-ar][مبادئ التصميم من اليمين إلى اليسار]] :arabic:design:web:
:PROPERTIES:
:TITLE:    مبادئ التصميم من اليمين إلى اليسار
:URI:      https://rtlstyling.com/posts/rtl-styling-ar
:CREATED:  [2021-08-25 Wed 16:49]
:MODIFIED: [2022-07-09 17:11]
:ORG_GTD:  SKIP
:END:

*** TODO [[https://www.cc.gov.eg/#][محكمة النقض المصرية]] :egypt:law:
:PROPERTIES:
:TITLE:    محكمة النقض المصرية
:URI:      https://www.cc.gov.eg/#
:CREATED:  [2020-02-20 Thu 13:55]
:MODIFIED: [2022-07-09 17:11]
:ORG_GTD:  SKIP
:END:

*** TODO [[https://mfkalfat.wordpress.com/][مسودات عامل ثقافي – مدونة م.ف. كَلْفَت MF Kalfat's blog–على نفقته وبمعرفته وتعبيرًا عن نفسه إن أمكن وما أمكن، متنًا لهوامشه، سجلًّا شخصيًا غير حي وحيًّا، بملاحظات على الحياة وربما منها، لعامل يعيش بكلماته، في وضع طبقي سائل وهش.]] :blog:
:PROPERTIES:
:TITLE:    مسودات عامل ثقافي – مدونة م.ف. كَلْفَت MF Kalfat's blog–على نفقته وبمعرفته وتعبيرًا عن نفسه إن أمكن وما أمكن، متنًا لهوامشه، سجلًّا شخصيًا غير حي وحيًّا، بملاحظات على الحياة وربما منها، لعامل يعيش بكلماته، في وضع طبقي سائل وهش.
:URI:      https://mfkalfat.wordpress.com/
:CREATED:  [2019-01-28 Mon 11:05]
:MODIFIED: [2022-07-09 17:11]
:ORG_GTD:  SKIP
:END:

*** TODO [[https://www.4shared.com/folder/QmQ-1MBS/______2011.html][مظاهرات الشعب المصري لخلع محمد حسني مبارك2011 by lezamark - 4shared]] :egypt:
:PROPERTIES:
:TITLE:    مظاهرات الشعب المصري لخلع محمد حسني مبارك2011 by lezamark - 4shared
:URI:      https://www.4shared.com/folder/QmQ-1MBS/______2011.html
:CREATED:  [2020-01-28 Tue 16:09]
:MODIFIED: [2022-07-09 17:11]
:ORG_GTD:  SKIP
:END:

*** TODO [[http://ar.mo3jam.com/][معجم المصطلحات العربية العامية]] :arabic:
:PROPERTIES:
:TITLE:    معجم المصطلحات العربية العامية
:URI:      http://ar.mo3jam.com/
:CREATED:  [2016-09-02 Fri 19:25]
:MODIFIED: [2022-07-09 17:11]
:ORG_GTD:  SKIP
:END:

*** TODO [[http://www.arabicl.org.sa/][موقع اللغة العربية تعلماً وتعليماً]] :arabic:
:PROPERTIES:
:TITLE:    موقع اللغة العربية تعلماً وتعليماً
:URI:      http://www.arabicl.org.sa/
:CREATED:  [2016-09-02 Fri 19:27]
:MODIFIED: [2022-07-09 17:11]
:ORG_GTD:  SKIP
:END:

*** TODO [[http://www.arabicacademy.org.eg/][موقع مجمع اللغة العربية بالقاهرة]] :arabic:egypt:
:PROPERTIES:
:TITLE:    موقع مجمع اللغة العربية بالقاهرة
:URI:      http://www.arabicacademy.org.eg/
:CREATED:  [2016-09-02 Fri 19:28]
:MODIFIED: [2022-07-09 17:11]
:ORG_GTD:  SKIP
:END:

*** TODO [[https://www.althea.net/][Internet Service Provider | Althea]] :radio:computer:
:PROPERTIES:
:TITLE:    Internet Service Provider | Althea
:URI:      https://www.althea.net/
:CREATED:  [2022-07-09 Sat 15:37]
:MODIFIED: [2022-09-05 16:54]
:ORG_GTD:  SKIP
:END:

*** TODO [[https://aracorpus.e3rab.com/][Arabic Corpora Ressource]] :arabic:
:PROPERTIES:
:TITLE:    Arabic Corpora Ressource
:URI:      https://aracorpus.e3rab.com/
:CREATED:  [2022-07-09 Sat 15:52]
:MODIFIED: [2022-09-05 16:54]
:ORG_GTD:  SKIP
:END:

*** TODO [[https://arabicgems.wordpress.com/][Arabic Gems ~ جواهر العربية | As the divers scour the ocean beds, a few of its treasures float to the surface]] :arabic:
:PROPERTIES:
:TITLE:    Arabic Gems ~ جواهر العربية | As the divers scour the ocean beds, a few of its treasures float to the surface
:URI:      https://arabicgems.wordpress.com/
:CREATED:  [2022-07-09 Sat 15:52]
:MODIFIED: [2022-09-05 16:54]
:ORG_GTD:  SKIP
:END:

*** TODO [[https://arabiccalligraphy.com/][ArabicCalligraphy]] :arabic:
:PROPERTIES:
:TITLE:    ArabicCalligraphy
:URI:      https://arabiccalligraphy.com/
:CREATED:  [2022-07-09 Sat 15:54]
:MODIFIED: [2022-09-05 16:54]
:ORG_GTD:  SKIP
:END:

*** TODO [[https://browseraudit.com/test?categories=1%2C2%2C3%2C4%2C5%2C6%2C7%2C8%2C9%2C10%2C11%2C12%2C13%2C14%2C15%2C16%2C17%2C18%2C19%2C33%2C35%2C36%2C34%2C20%2C21%2C22%2C23%2C24%2C25%2C26%2C27%2C28%2C29%2C30%2C31%2C32][BrowserAudit]] :computer:
:PROPERTIES:
:TITLE:    BrowserAudit
:URI:      https://browseraudit.com/test?categories=1%2C2%2C3%2C4%2C5%2C6%2C7%2C8%2C9%2C10%2C11%2C12%2C13%2C14%2C15%2C16%2C17%2C18%2C19%2C33%2C35%2C36%2C34%2C20%2C21%2C22%2C23%2C24%2C25%2C26%2C27%2C28%2C29%2C30%2C31%2C32
:CREATED:  [2022-07-09 Sat 16:32]
:MODIFIED: [2022-09-05 16:54]
:ORG_GTD:  SKIP
:END:

*** TODO [[https://www.kalsey.com/tools/buttonmaker/][Button Maker | Adam Kalsey :: Adam Kalsey]] :computer:
:PROPERTIES:
:TITLE:    Button Maker | Adam Kalsey :: Adam Kalsey
:URI:      https://www.kalsey.com/tools/buttonmaker/
:CREATED:  [2022-07-09 Sat 16:45]
:MODIFIED: [2022-09-05 16:54]
:ORG_GTD:  SKIP
:END:

*** TODO [[https://bitcointalk.org/?topic=811397][⟦Android⟧ Deck Wallet v1.0: Store your bitcoins in a deck of cards]] :bitcoin:software:
:PROPERTIES:
:TITLE:    ⟦Android⟧ Deck Wallet v1.0: Store your bitcoins in a deck of cards
:URI:      https://bitcointalk.org/?topic=811397
:CREATED:  [2020-05-15 Fri 11:12]
:MODIFIED: [2022-09-05 16:54]
:ORG_GTD:  SKIP
:END:

*** TODO [[https://www.guerrillamail.com/inbox][✉ Guerrilla Mail - Disposable Temporary E-Mail Address]] :email:
:PROPERTIES:
:TITLE:    ✉ Guerrilla Mail - Disposable Temporary E-Mail Address
:URI:      https://www.guerrillamail.com/inbox
:CREATED:  [2021-01-20 Wed 11:01]
:MODIFIED: [2022-09-05 16:54]
:ORG_GTD:  SKIP
:END:

*** TODO [[https://app.zerion.io/0x966eae0842fffec4f4fb85970565692ef17a86e4/overview][$280.36 ∙ 0x966e...86e4]] :money:
:PROPERTIES:
:TITLE:    $280.36 ∙ 0x966e...86e4
:URI:      https://app.zerion.io/0x966eae0842fffec4f4fb85970565692ef17a86e4/overview
:CREATED:  [2021-01-29 Fri 15:00]
:MODIFIED: [2022-09-05 16:54]
:ORG_GTD:  SKIP
:END:

*** TODO [[https://0xdb.org/][0xDB]] :cinema:film:
:PROPERTIES:
:TITLE:    0xDB
:URI:      https://0xdb.org/
:CREATED:  [2019-05-06 Mon 03:25]
:MODIFIED: [2022-09-05 16:54]
:ORG_GTD:  SKIP
:END:

*** TODO [[https://daistats.com/#/][1,115,963,774 - Dai Stats]] :money:
:PROPERTIES:
:TITLE:    1,115,963,774 - Dai Stats
:URI:      https://daistats.com/#/
:CREATED:  [2020-12-23 Wed 14:21]
:MODIFIED: [2022-09-05 16:54]
:ORG_GTD:  SKIP
:END:

*** TODO [[https://wellkeptwallet.com/drop-shipping-suppliers/][13 Best Drop Shipping Suppliers (2020 Update)]] :business:
:PROPERTIES:
:TITLE:    13 Best Drop Shipping Suppliers (2020 Update)
:URI:      https://wellkeptwallet.com/drop-shipping-suppliers/
:CREATED:  [2020-05-05 Tue 18:35]
:MODIFIED: [2022-09-05 16:54]
:ORG_GTD:  SKIP
:END:

*** TODO [[https://www.scribd.com/document/535633983/13723331#download&from_embed][13723331 | PDF]] :egypt:
:PROPERTIES:
:TITLE:    13723331 | PDF
:URI:      https://www.scribd.com/document/535633983/13723331#download&from_embed
:CREATED:  [2021-10-28 Thu 09:21]
:MODIFIED: [2022-09-05 16:54]
:ORG_GTD:  SKIP
:END:

*** TODO [[https://www.chastitymansion.com/forums/index.php?forums/3d-printing-files.108/][3D printing files | Chastity Mansion]] :sex:
:PROPERTIES:
:TITLE:    3D printing files | Chastity Mansion
:URI:      https://www.chastitymansion.com/forums/index.php?forums/3d-printing-files.108/
:CREATED:  [2021-10-09 Sat 09:17]
:MODIFIED: [2022-09-05 16:54]
:ORG_GTD:  SKIP
:END:

*** TODO [[http://kjc-sv016.kjc.uni-heidelberg.de:8080/exist/apps/naddara/journals.html][Abou Naddara Collection]] :egypt:history:
:PROPERTIES:
:TITLE:    Abou Naddara Collection
:URI:      http://kjc-sv016.kjc.uni-heidelberg.de:8080/exist/apps/naddara/journals.html
:CREATED:  [2017-04-15 Sat 09:31]
:MODIFIED: [2022-09-05 16:54]
:ORG_GTD:  SKIP
:END:

*** TODO [[https://solvegypt.com/about/][About - SolvEGYPT]] :egypt:
:PROPERTIES:
:TITLE:    About - SolvEGYPT
:URI:      https://solvegypt.com/about/
:CREATED:  [2017-07-10 Mon 05:47]
:MODIFIED: [2022-09-05 16:54]
:ORG_GTD:  SKIP
:END:

*** TODO [[http://www.apertus.org/about][About | apertus° - open source cinema]] :cinema:
:PROPERTIES:
:TITLE:    About | apertus° - open source cinema
:URI:      http://www.apertus.org/about
:CREATED:  [2016-09-02 Fri 19:21]
:MODIFIED: [2022-09-05 16:54]
:ORG_GTD:  SKIP
:END:

*** TODO [[https://www.virtualhumans.org/about][About VirtualHumans.org | Create a Virtual Influencer]] :computer:politics:social_network:
:PROPERTIES:
:TITLE:    About VirtualHumans.org | Create a Virtual Influencer
:URI:      https://www.virtualhumans.org/about
:CREATED:  [2020-11-03 Tue 10:59]
:MODIFIED: [2022-09-05 16:54]
:ORG_GTD:  SKIP
:END:

*** TODO [[http://acon.baykal.be/][ACON, the Arabic Conjugator - conjugate Arabic verbs]] :arabic:
:PROPERTIES:
:TITLE:    ACON, the Arabic Conjugator - conjugate Arabic verbs
:URI:      http://acon.baykal.be/
:CREATED:  [2016-09-02 Fri 19:27]
:MODIFIED: [2022-09-05 16:54]
:ORG_GTD:  SKIP
:END:

*** TODO [[https://www.adulttime.com/][Adult Time | Watch Unlimited Adult Movies and Series Online]] :sex:video:
:PROPERTIES:
:TITLE:    Adult Time | Watch Unlimited Adult Movies and Series Online
:URI:      https://www.adulttime.com/
:CREATED:  [2019-12-27 Fri 11:40]
:MODIFIED: [2022-09-05 16:54]
:ORG_GTD:  SKIP
:END:

*** TODO [[https://docs.google.com/spreadsheets/u/2/d/1H_5OASIVH_BBwhLd7rexzrCZxwKfLyEu6ZqxvapI0tU/htmlview?pli=1][Agile Housing - a Pattern Language]] :atoms:housing:
:PROPERTIES:
:TITLE:    Agile Housing - a Pattern Language
:URI:      https://docs.google.com/spreadsheets/u/2/d/1H_5OASIVH_BBwhLd7rexzrCZxwKfLyEu6ZqxvapI0tU/htmlview?pli=1
:CREATED:  [2016-08-21 Sun 12:49]
:MODIFIED: [2022-09-05 16:54]
:ORG_GTD:  SKIP
:END:

*** TODO [[https://agoranomic.org/][Agora Nomic]] :games:
:PROPERTIES:
:TITLE:    Agora Nomic
:URI:      https://agoranomic.org/
:CREATED:  [2020-11-09 Mon 12:55]
:MODIFIED: [2022-09-05 16:54]
:ORG_GTD:  SKIP
:END:

*** TODO [[https://www.loungebuddy.co.uk/][Airport Lounges: Reviews & Club Access Worldwide | LoungeBuddy]] :travel:
:PROPERTIES:
:TITLE:    Airport Lounges: Reviews & Club Access Worldwide | LoungeBuddy
:URI:      https://www.loungebuddy.co.uk/
:CREATED:  [2017-12-24 Sun 17:08]
:MODIFIED: [2022-09-05 16:54]
:ORG_GTD:  SKIP
:END:

*** TODO [[https://www.airtm.com/en/][Airtm | Your digital dollar account]] :money:
:PROPERTIES:
:TITLE:    Airtm | Your digital dollar account
:URI:      https://www.airtm.com/en/
:CREATED:  [2021-10-05 Tue 11:03]
:MODIFIED: [2022-09-05 16:54]
:ORG_GTD:  SKIP
:END:

*** TODO [[https://akvopedia.org/wiki/Main_Page][Akvopedia]] :cells:
:PROPERTIES:
:TITLE:    Akvopedia
:URI:      https://akvopedia.org/wiki/Main_Page
:CREATED:  [2020-03-09 Mon 12:46]
:MODIFIED: [2022-09-05 16:54]
:ORG_GTD:  SKIP
:END:

*** TODO [[https://www.alizaraay.com/][Ali Zaraay]] :egypt:photography:
:PROPERTIES:
:TITLE:    Ali Zaraay
:URI:      https://www.alizaraay.com/
:CREATED:  [2020-04-15 Wed 07:15]
:MODIFIED: [2022-09-05 16:54]
:ORG_GTD:  SKIP
:END:

*** TODO [[https://allegrabliss.wordpress.com/][Allegra Bliss Searle-LeBel. | bringing art to life]] :blog:
:PROPERTIES:
:TITLE:    Allegra Bliss Searle-LeBel. | bringing art to life
:URI:      https://allegrabliss.wordpress.com/
:CREATED:  [2019-09-28 Sat 11:24]
:MODIFIED: [2022-09-05 16:54]
:ORG_GTD:  SKIP
:END:

*** TODO [[https://althea.net/][Althea]] :telecommunications:
:PROPERTIES:
:TITLE:    Althea
:URI:      https://althea.net/
:CREATED:  [2019-10-17 Thu 07:01]
:MODIFIED: [2022-09-05 16:54]
:ORG_GTD:  SKIP
:END:

*** TODO [[https://www.arednmesh.org/][Amateur Radio Emergency Data Network]] :radio:
:PROPERTIES:
:TITLE:    Amateur Radio Emergency Data Network
:URI:      https://www.arednmesh.org/
:CREATED:  [2019-02-25 Mon 08:16]
:MODIFIED: [2022-09-05 16:54]
:ORG_GTD:  SKIP
:END:

*** TODO [[https://arhab.org/][Amateur Radio High Altitude Ballooning | “The poor man’s space program”]] :radio:
:PROPERTIES:
:TITLE:    Amateur Radio High Altitude Ballooning | “The poor man’s space program”
:URI:      https://arhab.org/
:CREATED:  [2022-01-07 Fri 18:00]
:MODIFIED: [2022-09-05 16:54]
:ORG_GTD:  SKIP
:END:

*** TODO [[https://amzscout.net/][Amazon Product Research Tool & Niche Finder | AMZScout]] :business:
:PROPERTIES:
:TITLE:    Amazon Product Research Tool & Niche Finder | AMZScout
:URI:      https://amzscout.net/
:CREATED:  [2020-04-26 Sun 17:38]
:MODIFIED: [2022-09-05 16:54]
:ORG_GTD:  SKIP
:END:

*** TODO [[https://anbox.io/][Anbox - Android in a Box]] :computer:
:PROPERTIES:
:TITLE:    Anbox - Android in a Box
:URI:      https://anbox.io/
:CREATED:  [2021-10-22 Fri 09:14]
:MODIFIED: [2022-09-05 16:54]
:ORG_GTD:  SKIP
:END:

*** TODO [[https://smsgte.org/#mobile-navigation][APRS/SMS Gateway – Bridging the gap between APRS and SMS]] :radio:
:PROPERTIES:
:TITLE:    APRS/SMS Gateway – Bridging the gap between APRS and SMS
:URI:      https://smsgte.org/#mobile-navigation
:CREATED:  [2022-01-07 Fri 17:57]
:MODIFIED: [2022-09-05 16:54]
:ORG_GTD:  SKIP
:END:

*** TODO [[https://learn.adafruit.com/arduin-o-phone-arduino-powered-diy-cellphone/arduin-o-phone-sketch][Arduin-o-Phone Sketch | Arduin-o-Phone | Adafruit Learning System]] :phone:
:PROPERTIES:
:TITLE:    Arduin-o-Phone Sketch | Arduin-o-Phone | Adafruit Learning System
:URI:      https://learn.adafruit.com/arduin-o-phone-arduino-powered-diy-cellphone/arduin-o-phone-sketch
:CREATED:  [2019-11-05 Tue 12:03]
:MODIFIED: [2022-09-05 16:54]
:ORG_GTD:  SKIP
:END:

*** TODO [[https://hackaday.io/project/170878-armachat-doomsday-wireless-qwerty-communicator][ARMACHAT - Doomsday wireless QWERTY communicator | Hackaday.io]] :radio:
:PROPERTIES:
:TITLE:    ARMACHAT - Doomsday wireless QWERTY communicator | Hackaday.io
:URI:      https://hackaday.io/project/170878-armachat-doomsday-wireless-qwerty-communicator
:CREATED:  [2021-10-28 Thu 09:24]
:MODIFIED: [2022-09-05 16:54]
:ORG_GTD:  SKIP
:END:

*** TODO [[https://www.arwen.io/][Arwen | The Best Protection for Cryptocurrency Exchange Trading]] :money:
:PROPERTIES:
:TITLE:    Arwen | The Best Protection for Cryptocurrency Exchange Trading
:URI:      https://www.arwen.io/
:CREATED:  [2019-06-02 Sun 15:06]
:MODIFIED: [2022-09-05 16:54]
:ORG_GTD:  SKIP
:END:

*** TODO [[https://asetniop.com/][ASETNIOP]] :computer:
:PROPERTIES:
:TITLE:    ASETNIOP
:URI:      https://asetniop.com/
:CREATED:  [2021-12-01 Wed 13:15]
:MODIFIED: [2022-09-05 16:54]
:ORG_GTD:  SKIP
:END:

*** TODO [[http://www.molecularassembler.com/][Assembler Books]] :industry:
:PROPERTIES:
:TITLE:    Assembler Books
:URI:      http://www.molecularassembler.com/
:CREATED:  [2021-04-03 Sat 12:52]
:MODIFIED: [2022-09-05 16:54]
:ORG_GTD:  SKIP
:END:

*** TODO [[https://assetdash.com/][AssetDash]] :money:
:PROPERTIES:
:TITLE:    AssetDash
:URI:      https://assetdash.com/
:CREATED:  [2021-01-03 Sun 11:23]
:MODIFIED: [2022-09-05 16:54]
:ORG_GTD:  SKIP
:END:

*** TODO [[https://en.wikiversity.org/wiki/Astronomy_Project][Astronomy Project - Wikiversity]] :astronomy:
:PROPERTIES:
:TITLE:    Astronomy Project - Wikiversity
:URI:      https://en.wikiversity.org/wiki/Astronomy_Project
:CREATED:  [2021-10-24 Sun 13:46]
:MODIFIED: [2022-09-05 16:54]
:ORG_GTD:  SKIP
:END:

*** TODO [[http://hflink.com/automaticlinkestablishment/][Automatic Link Establishment]] :radio:
:PROPERTIES:
:TITLE:    Automatic Link Establishment
:URI:      http://hflink.com/automaticlinkestablishment/
:CREATED:  [2021-11-21 Sun 09:48]
:MODIFIED: [2022-09-05 16:54]
:ORG_GTD:  SKIP
:END:

*** TODO [[https://azte.co/][Azteco Bitcoin Vouchers]] :bitcoin:
:PROPERTIES:
:TITLE:    Azteco Bitcoin Vouchers
:URI:      https://azte.co/
:CREATED:  [2019-01-22 Tue 16:17]
:MODIFIED: [2022-09-05 16:54]
:ORG_GTD:  SKIP
:END:

*** TODO [[http://www.backpacking.net/][Backpacking Lightweight]] :bushcraft:hiking:
:PROPERTIES:
:TITLE:    Backpacking Lightweight
:URI:      http://www.backpacking.net/
:CREATED:  [2016-09-02 Fri 19:28]
:MODIFIED: [2022-09-05 16:54]
:ORG_GTD:  SKIP
:END:

*** TODO [[https://sgcderek.github.io/posts/beginner-hrpt-guide/][Beginner's guide to HRPT reception]] :radio:
:PROPERTIES:
:TITLE:    Beginner's guide to HRPT reception
:URI:      https://sgcderek.github.io/posts/beginner-hrpt-guide/
:CREATED:  [2021-12-20 Mon 18:33]
:MODIFIED: [2022-09-05 16:54]
:ORG_GTD:  SKIP
:END:

*** TODO [[https://community.vcvrack.com/t/beginners-guide-to-vcv-rack/747][Beginners guide to VCV Rack - VCV Rack - VCV Community]] :modular:music:
:PROPERTIES:
:TITLE:    Beginners guide to VCV Rack - VCV Rack - VCV Community
:URI:      https://community.vcvrack.com/t/beginners-guide-to-vcv-rack/747
:CREATED:  [2019-08-22 Thu 14:50]
:MODIFIED: [2022-09-05 16:54]
:ORG_GTD:  SKIP
:END:

*** TODO [[https://sparrowwallet.com/docs/best-practices.html][Best Practices - Sparrow Wallet]] :bitcoin:
:PROPERTIES:
:TITLE:    Best Practices - Sparrow Wallet
:URI:      https://sparrowwallet.com/docs/best-practices.html
:CREATED:  [2021-02-22 Mon 11:01]
:MODIFIED: [2022-09-05 16:54]
:ORG_GTD:  SKIP
:END:

*** TODO [[https://bioinitiative.org/][BioInitiative Report: A Rationale for a Biologically-based Public Exposure Standard for Electromagnetic Fields (ELF and RF)]] :EMF:radio:
:PROPERTIES:
:TITLE:    BioInitiative Report: A Rationale for a Biologically-based Public Exposure Standard for Electromagnetic Fields (ELF and RF)
:URI:      https://bioinitiative.org/
:CREATED:  [2020-02-22 Sat 11:16]
:MODIFIED: [2022-09-05 16:54]
:ORG_GTD:  SKIP
:END:

*** TODO [[https://cex.io/][Bitcoin & Cryptocurrency Exchange | Best Bitcoin Trading Platform - CEX.IO]] :bitcoin:
:PROPERTIES:
:TITLE:    Bitcoin & Cryptocurrency Exchange | Best Bitcoin Trading Platform - CEX.IO
:URI:      https://cex.io/
:CREATED:  [2021-03-05 Fri 08:59]
:MODIFIED: [2022-09-05 16:54]
:ORG_GTD:  SKIP
:END:

*** TODO [[https://www.bitcoinbeach.com/][Bitcoin Beach]] :bitcoin:
:PROPERTIES:
:TITLE:    Bitcoin Beach
:URI:      https://www.bitcoinbeach.com/
:CREATED:  [2021-06-11 Fri 17:01]
:MODIFIED: [2022-09-05 16:54]
:ORG_GTD:  SKIP
:END:

*** TODO [[https://jlopp.github.io/bitcoin-core-rpc-auth-generator/][Bitcoin Core RPC Auth Config Generator]] :bitcoin:
:PROPERTIES:
:TITLE:    Bitcoin Core RPC Auth Config Generator
:URI:      https://jlopp.github.io/bitcoin-core-rpc-auth-generator/
:CREATED:  [2021-05-13 Thu 09:26]
:MODIFIED: [2022-09-05 16:54]
:ORG_GTD:  SKIP
:END:

*** TODO [[https://digiconomist.net/bitcoin-energy-consumption][Bitcoin Energy Consumption Index - Digiconomist]] :environment:bitcoin:
:PROPERTIES:
:TITLE:    Bitcoin Energy Consumption Index - Digiconomist
:URI:      https://digiconomist.net/bitcoin-energy-consumption
:CREATED:  [2021-01-21 Thu 10:43]
:MODIFIED: [2022-09-05 16:54]
:ORG_GTD:  SKIP
:END:

*** TODO [[https://bitcoinkpis.com/][Bitcoin KPIs]] :bitcoin:
:PROPERTIES:
:TITLE:    Bitcoin KPIs
:URI:      https://bitcoinkpis.com/
:CREATED:  [2021-02-24 Wed 10:52]
:MODIFIED: [2022-09-05 16:54]
:ORG_GTD:  SKIP
:END:

*** TODO [[https://seedxor.com/][Bitcoin Seed XOR - A simple way of securing seeds with your COLDCARD]] :bitcoin:
:PROPERTIES:
:TITLE:    Bitcoin Seed XOR - A simple way of securing seeds with your COLDCARD
:URI:      https://seedxor.com/
:CREATED:  [2021-04-29 Thu 14:53]
:MODIFIED: [2022-09-05 16:54]
:ORG_GTD:  SKIP
:END:

*** TODO [[https://www.cointracker.io/][Bitcoin Taxes, Crypto Portfolio & Prices | CoinTracker]] :bitcoin:taxes:
:PROPERTIES:
:TITLE:    Bitcoin Taxes, Crypto Portfolio & Prices | CoinTracker
:URI:      https://www.cointracker.io/
:CREATED:  [2020-04-02 Thu 08:22]
:MODIFIED: [2022-09-05 16:54]
:ORG_GTD:  SKIP
:END:

*** TODO [[https://bitcoiner.guide/][Bitcoiner.Guide | A collection of Bitcoin resources by BitcoinQnA]] :bitcoin:
:PROPERTIES:
:TITLE:    Bitcoiner.Guide | A collection of Bitcoin resources by BitcoinQnA
:URI:      https://bitcoiner.guide/
:CREATED:  [2021-11-07 Sun 08:26]
:MODIFIED: [2022-09-05 16:54]
:ORG_GTD:  SKIP
:END:

*** TODO [[https://www.buildyourcnc.com/blackFoot48v40.aspx][blackFoot 4x8 v4.1 CNC Machine]] :atoms:
:PROPERTIES:
:TITLE:    blackFoot 4x8 v4.1 CNC Machine
:URI:      https://www.buildyourcnc.com/blackFoot48v40.aspx
:CREATED:  [2016-09-02 Fri 19:21]
:MODIFIED: [2022-09-05 16:54]
:ORG_GTD:  SKIP
:END:

*** TODO [[http://www.nofreakingspeaking.com/][No Freaking Speaking | Speak Up Without Freaking Out by Matt Abrahams]] :DHSF:speaking:
:PROPERTIES:
:TITLE:    No Freaking Speaking | Speak Up Without Freaking Out by Matt Abrahams
:URI:      http://www.nofreakingspeaking.com/
:CREATED:  [2019-07-21 Sun 14:34]
:MODIFIED: [2022-07-09 17:11]
:ORG_GTD:  SKIP
:END:

*** TODO [[https://www.noisli.com/][Noisli - Improve Focus and Boost Productivity with Background Noise]] :psychology:sound:
:PROPERTIES:
:TITLE:    Noisli - Improve Focus and Boost Productivity with Background Noise
:URI:      https://www.noisli.com/
:CREATED:  [2019-03-29 Fri 10:58]
:MODIFIED: [2022-07-09 17:11]
:ORG_GTD:  SKIP
:END:

*** TODO [[https://www.noonsite.com/][Noonsite the Ultimate Cruisers Resource]] :sailing:
:PROPERTIES:
:TITLE:    Noonsite the Ultimate Cruisers Resource
:URI:      https://www.noonsite.com/
:CREATED:  [2020-08-29 Sat 14:31]
:MODIFIED: [2022-07-09 17:11]
:ORG_GTD:  SKIP
:END:

*** TODO [[https://ns6t.net/azimuth/azimuth.html][NS6T's Azimuthal Map]] :radio:
:PROPERTIES:
:TITLE:    NS6T's Azimuthal Map
:URI:      https://ns6t.net/azimuth/azimuth.html
:CREATED:  [2021-11-27 Sat 17:49]
:MODIFIED: [2022-07-09 17:11]
:ORG_GTD:  SKIP
:END:

*** TODO [[https://www.nutritionix.com/database][Nutritionix - Database Licensing]] :food:
:PROPERTIES:
:TITLE:    Nutritionix - Database Licensing
:URI:      https://www.nutritionix.com/database
:CREATED:  [2020-01-29 Wed 12:56]
:MODIFIED: [2022-07-09 17:11]
:ORG_GTD:  SKIP
:END:

*** TODO [[https://www.oreillyauto.com/][O'Reilly Auto Parts | Auto Parts, Batteries & Stores Near You]] :OSINT:
:PROPERTIES:
:TITLE:    O'Reilly Auto Parts | Auto Parts, Batteries & Stores Near You
:URI:      https://www.oreillyauto.com/
:CREATED:  [2019-09-16 Mon 16:38]
:MODIFIED: [2022-07-09 17:11]
:ORG_GTD:  SKIP
:END:

*** TODO [[https://www.occrp.org/en][OCCRP]] :OSINT:
:PROPERTIES:
:TITLE:    OCCRP
:URI:      https://www.occrp.org/en
:CREATED:  [2020-02-22 Sat 13:01]
:MODIFIED: [2022-07-09 17:11]
:ORG_GTD:  SKIP
:END:

*** TODO [[https://officehours.com/][Office Hours]] :work:
:PROPERTIES:
:TITLE:    Office Hours
:URI:      https://officehours.com/
:CREATED:  [2021-03-03 Wed 10:48]
:MODIFIED: [2022-07-09 17:11]
:ORG_GTD:  SKIP
:END:

*** TODO [[https://www.allaboutbirds.org/news/][Online bird guide, bird ID help, life history, bird sounds from Cornell All About Birds]] :animals:nature:
:PROPERTIES:
:TITLE:    Online bird guide, bird ID help, life history, bird sounds from Cornell All About Birds
:URI:      https://www.allaboutbirds.org/news/
:CREATED:  [2021-04-05 Mon 18:37]
:MODIFIED: [2022-07-09 17:11]
:ORG_GTD:  SKIP
:END:

*** TODO [[https://apps.crp.to/][OnlyKey Apps - Tools for encrypting messages, files, and searching for users]] :security:
:PROPERTIES:
:TITLE:    OnlyKey Apps - Tools for encrypting messages, files, and searching for users
:URI:      https://apps.crp.to/
:CREATED:  [2020-05-15 Fri 10:53]
:MODIFIED: [2022-07-09 17:11]
:ORG_GTD:  SKIP
:END:

*** TODO [[http://www.oocities.org/][OoCities - Geocities Archive / Geocities Mirror]]
:PROPERTIES:
:TITLE:    OoCities - Geocities Archive / Geocities Mirror
:URI:      http://www.oocities.org/
:CREATED:  [2019-03-05 Tue 11:19]
:MODIFIED: [2022-07-09 17:11]
:ORG_GTD:  SKIP
:END:

*** TODO [[https://obsproject.com/][Open Broadcaster Software | OBS]] :software:
:PROPERTIES:
:TITLE:    Open Broadcaster Software | OBS
:URI:      https://obsproject.com/
:CREATED:  [2021-11-18 Thu 14:52]
:MODIFIED: [2022-07-09 17:11]
:ORG_GTD:  SKIP
:END:

*** TODO [[http://www.openlawlib.org/][Open Law Library]] :law:
:PROPERTIES:
:TITLE:    Open Law Library
:URI:      http://www.openlawlib.org/
:CREATED:  [2018-11-29 Thu 10:50]
:MODIFIED: [2022-07-09 17:11]
:ORG_GTD:  SKIP
:END:

*** TODO [[https://github.com/OpenArabic][OpenArabic · GitHub]] :arabic:git:
:PROPERTIES:
:TITLE:    OpenArabic · GitHub
:URI:      https://github.com/OpenArabic
:CREATED:  [2020-06-18 Thu 14:44]
:MODIFIED: [2022-07-09 17:11]
:ORG_GTD:  SKIP
:END:

*** TODO [[https://www.opencaching.us/][Opencaching in North America]] :geography:
:PROPERTIES:
:TITLE:    Opencaching in North America
:URI:      https://www.opencaching.us/
:CREATED:  [2020-01-16 Thu 12:19]
:MODIFIED: [2022-07-09 17:11]
:ORG_GTD:  SKIP
:END:

*** TODO [[https://openiti.org/][OpenITI]] :arabic:islam:ocr:
:PROPERTIES:
:TITLE:    OpenITI
:URI:      https://openiti.org/
:CREATED:  [2020-06-18 Thu 14:32]
:MODIFIED: [2022-07-09 17:11]
:ORG_GTD:  SKIP
:END:

*** TODO [[https://www.openownership.org/][OpenOwnership]] :corruption:data:transparency:
:PROPERTIES:
:TITLE:    OpenOwnership
:URI:      https://www.openownership.org/
:CREATED:  [2019-08-15 Thu 12:09]
:MODIFIED: [2022-07-09 17:11]
:ORG_GTD:  SKIP
:END:

*** TODO [[https://www.openrailwaymap.org/][OpenRailwayMap]] :maps:
:PROPERTIES:
:TITLE:    OpenRailwayMap
:URI:      https://www.openrailwaymap.org/
:CREATED:  [2021-10-05 Tue 11:46]
:MODIFIED: [2022-07-09 17:11]
:ORG_GTD:  SKIP
:END:

*** TODO [[http://www.ortomarine.co.uk/][Ortomarine – Quality Handcrafted Narrowboats]] :boats:
:PROPERTIES:
:TITLE:    Ortomarine – Quality Handcrafted Narrowboats
:URI:      http://www.ortomarine.co.uk/
:CREATED:  [2019-04-10 Wed 15:39]
:MODIFIED: [2022-07-09 17:11]
:ORG_GTD:  SKIP
:END:

*** TODO [[https://kcea.org/ourmusic.html][Our Music]] :music:radio:
:PROPERTIES:
:TITLE:    Our Music
:URI:      https://kcea.org/ourmusic.html
:CREATED:  [2020-02-09 Sun 08:18]
:MODIFIED: [2022-07-09 17:11]
:ORG_GTD:  SKIP
:END:

*** TODO [[http://www.openlawlib.org/our-team/][Our Team - Open Law Library]] :law:
:PROPERTIES:
:TITLE:    Our Team - Open Law Library
:URI:      http://www.openlawlib.org/our-team/
:CREATED:  [2019-10-06 Sun 20:02]
:MODIFIED: [2022-07-09 17:11]
:ORG_GTD:  SKIP
:END:

*** TODO [[https://www.givewell.org/charities/top-charities][Our Top Charities | GiveWell]] :bitcoin:
:PROPERTIES:
:TITLE:    Our Top Charities | GiveWell
:URI:      https://www.givewell.org/charities/top-charities
:CREATED:  [2020-12-23 Wed 10:16]
:MODIFIED: [2022-07-09 17:11]
:ORG_GTD:  SKIP
:END:

*** TODO [[https://www.overcomingbias.com/][Overcoming Bias]] :blog:extropy:transhumanism:
:PROPERTIES:
:TITLE:    Overcoming Bias
:URI:      https://www.overcomingbias.com/
:CREATED:  [2021-02-23 Tue 14:39]
:MODIFIED: [2022-07-09 17:11]
:ORG_GTD:  SKIP
:END:

*** TODO [[https://www.descript.com/overdub][Overdub: Ultra realistic text to speech voice cloning - Descript]] :sound:
:PROPERTIES:
:TITLE:    Overdub: Ultra realistic text to speech voice cloning - Descript
:URI:      https://www.descript.com/overdub
:CREATED:  [2021-03-15 Mon 11:28]
:MODIFIED: [2022-07-09 17:11]
:ORG_GTD:  SKIP
:END:

*** TODO [[https://owasp.org/][OWASP Foundation | Open Source Foundation for Application Security]] :software:
:PROPERTIES:
:TITLE:    OWASP Foundation | Open Source Foundation for Application Security
:URI:      https://owasp.org/
:CREATED:  [2020-06-14 Sun 13:14]
:MODIFIED: [2022-07-09 17:11]
:ORG_GTD:  SKIP
:END:

*** TODO [[https://oxygen.us/][Oxygen – Banking for free thinkers, rebels and entrepreneurs. Awarded Best Digital Banking Account in the US]] :money:
:PROPERTIES:
:TITLE:    Oxygen – Banking for free thinkers, rebels and entrepreneurs. Awarded Best Digital Banking Account in the US
:URI:      https://oxygen.us/
:CREATED:  [2020-05-23 Sat 13:41]
:MODIFIED: [2022-07-09 17:11]
:ORG_GTD:  SKIP
:END:

*** TODO [[https://web.archive.org/web/20171218213737/http://www.paladin-press.com/][Paladin Press, Firearms, Self-Defense, Sniping, Survival, Books and DVDs]] :books:
:PROPERTIES:
:TITLE:    Paladin Press, Firearms, Self-Defense, Sniping, Survival, Books and DVDs
:URI:      https://web.archive.org/web/20171218213737/http://www.paladin-press.com/
:CREATED:  [2020-08-30 Sun 12:55]
:MODIFIED: [2022-07-09 17:11]
:ORG_GTD:  SKIP
:END:

*** TODO [[https://panopticlick.eff.org/][Panopticlick]] :OSINT:privacy:
:PROPERTIES:
:TITLE:    Panopticlick
:URI:      https://panopticlick.eff.org/
:CREATED:  [2019-09-24 Tue 09:42]
:MODIFIED: [2022-07-09 17:11]
:ORG_GTD:  SKIP
:END:

*** TODO [[https://www.lendingmemo.com/][Peer to peer lending made easy • LendingMemo]] :money:
:PROPERTIES:
:TITLE:    Peer to peer lending made easy • LendingMemo
:URI:      https://www.lendingmemo.com/
:CREATED:  [2019-10-31 Thu 14:51]
:MODIFIED: [2022-07-09 17:11]
:ORG_GTD:  SKIP
:END:

*** TODO [[https://peerlibrary.org/][PeerLibrary]] :academia:
:PROPERTIES:
:TITLE:    PeerLibrary
:URI:      https://peerlibrary.org/
:CREATED:  [2020-05-17 Sun 05:53]
:MODIFIED: [2022-07-09 17:11]
:ORG_GTD:  SKIP
:END:

*** TODO [[https://fixing.fashion/index.html][People Fixing Fashion]] :atoms:
:PROPERTIES:
:TITLE:    People Fixing Fashion
:URI:      https://fixing.fashion/index.html
:CREATED:  [2021-04-19 Mon 17:48]
:MODIFIED: [2022-07-09 17:11]
:ORG_GTD:  SKIP
:END:

*** TODO [[https://www.persistentsystems.com/mpu5/][Persistent Systems: Wave Relay®, Mobile Ad-Hoc Networking Solution MANET, Wireless Secure Scalable Communication]] :radio:
:PROPERTIES:
:TITLE:    Persistent Systems: Wave Relay®, Mobile Ad-Hoc Networking Solution MANET, Wireless Secure Scalable Communication
:URI:      https://www.persistentsystems.com/mpu5/
:CREATED:  [2021-12-03 Fri 10:38]
:MODIFIED: [2022-07-09 17:11]
:ORG_GTD:  SKIP
:END:

*** TODO [[https://personaldata.io/#chommy][PersonalData.IO – We are developing services to help individuals easily control the use of their personal data.]] :data:privacy:
:PROPERTIES:
:TITLE:    PersonalData.IO – We are developing services to help individuals easily control the use of their personal data.
:URI:      https://personaldata.io/#chommy
:CREATED:  [2017-09-26 Tue 07:14]
:MODIFIED: [2022-07-09 17:11]
:ORG_GTD:  SKIP
:END:

*** TODO [[https://www.systems-souls-society.com/][PERSPECTIVA | Systems, Souls & Society]] :metamodernism:
:PROPERTIES:
:TITLE:    PERSPECTIVA | Systems, Souls & Society
:URI:      https://www.systems-souls-society.com/
:CREATED:  [2020-07-05 Sun 14:27]
:MODIFIED: [2022-07-09 17:11]
:ORG_GTD:  SKIP
:END:

*** TODO [[https://legacy.earlham.edu/~peters/writing/nomic.htm#initial%20set][Peter Suber, "Nomic"]] :games:law:politics:
:PROPERTIES:
:TITLE:    Peter Suber, "Nomic"
:URI:      https://legacy.earlham.edu/~peters/writing/nomic.htm#initial%20set
:CREATED:  [2020-11-09 Mon 12:56]
:MODIFIED: [2022-07-09 17:11]
:ORG_GTD:  SKIP
:END:

*** TODO [[https://legacy.earlham.edu/~peters/nomic.htm][Peter Suber, Nomic]] :games:law:politics:
:PROPERTIES:
:TITLE:    Peter Suber, Nomic
:URI:      https://legacy.earlham.edu/~peters/nomic.htm
:CREATED:  [2020-11-09 Mon 12:56]
:MODIFIED: [2022-07-09 17:11]
:ORG_GTD:  SKIP
:END:

*** TODO [[https://phonecarriercheck.com/][Phone Carrier Check Lookup - Find the carrier for any phone number]] :OSINT:
:PROPERTIES:
:TITLE:    Phone Carrier Check Lookup - Find the carrier for any phone number
:URI:      https://phonecarriercheck.com/
:CREATED:  [2020-03-15 Sun 13:14]
:MODIFIED: [2022-07-09 17:11]
:ORG_GTD:  SKIP
:END:

*** TODO [[https://pi-hole.net/][Pi-hole®: A black hole for Internet advertisements – A black hole for Internet advertisements]] :linux:privacy:
:PROPERTIES:
:TITLE:    Pi-hole®: A black hole for Internet advertisements – A black hole for Internet advertisements
:URI:      https://pi-hole.net/
:CREATED:  [2020-01-05 Sun 04:49]
:MODIFIED: [2022-07-09 17:11]
:ORG_GTD:  SKIP
:END:

*** TODO [[https://egyptrevolution2011.ac.uk/][Politics, Popular Culture and the 2011 Egyptian Revolution]] :egypt:
:PROPERTIES:
:TITLE:    Politics, Popular Culture and the 2011 Egyptian Revolution
:URI:      https://egyptrevolution2011.ac.uk/
:CREATED:  [2020-04-21 Tue 12:50]
:MODIFIED: [2022-07-09 17:11]
:ORG_GTD:  SKIP
:END:

*** TODO [[https://docs.google.com/document/d/1-tcPAWDe_EXAbx_0a4iqTlESqaHwjscMi2PpQGHFoSY/edit#heading=h.7e97lvdtgqoe][POM Berlin - Google Docs]] :Palestine:maps:
:PROPERTIES:
:TITLE:    POM Berlin - Google Docs
:URI:      https://docs.google.com/document/d/1-tcPAWDe_EXAbx_0a4iqTlESqaHwjscMi2PpQGHFoSY/edit#heading=h.7e97lvdtgqoe
:CREATED:  [2019-05-21 Tue 05:58]
:MODIFIED: [2022-07-09 17:11]
:ORG_GTD:  SKIP
:END:

*** TODO [[https://www.youtube.com/playlist?list=PLThYwnIoLwyWrceHc3qgtfuG0y1ppEgVQ&pbjreload=10][Practice Pad Drum Lessons - YouTube]] :music:video:
:PROPERTIES:
:TITLE:    Practice Pad Drum Lessons - YouTube
:URI:      https://www.youtube.com/playlist?list=PLThYwnIoLwyWrceHc3qgtfuG0y1ppEgVQ&pbjreload=10
:CREATED:  [2019-11-05 Tue 18:29]
:MODIFIED: [2022-07-09 17:11]
:ORG_GTD:  SKIP
:END:

*** TODO [[https://www.predictwind.com/apps/#offshore-app][PredictWind Apps - PredictWind]] :sailing:
:PROPERTIES:
:TITLE:    PredictWind Apps - PredictWind
:URI:      https://www.predictwind.com/apps/#offshore-app
:CREATED:  [2021-05-02 Sun 10:49]
:MODIFIED: [2022-07-09 17:11]
:ORG_GTD:  SKIP
:END:

*** TODO [[https://viral-launch.com/pricing/][Pricing Plans - Viral Launch]] :amazon:
:PROPERTIES:
:TITLE:    Pricing Plans - Viral Launch
:URI:      https://viral-launch.com/pricing/
:CREATED:  [2020-05-03 Sun 09:45]
:MODIFIED: [2022-07-09 17:11]
:ORG_GTD:  SKIP
:END:

*** TODO [[https://privacy.com/][Privacy]] :money:privacy:
:PROPERTIES:
:TITLE:    Privacy
:URI:      https://privacy.com/
:CREATED:  [2019-09-11 Wed 16:08]
:MODIFIED: [2022-07-09 17:11]
:ORG_GTD:  SKIP
:END:

*** TODO [[https://projectmano.com/][ProjectMano]] :ethiopia:money:
:PROPERTIES:
:TITLE:    ProjectMano
:URI:      https://projectmano.com/
:CREATED:  [2021-06-16 Wed 09:48]
:MODIFIED: [2022-07-09 17:11]
:ORG_GTD:  SKIP
:END:

*** TODO [[https://6102bitcoin.com/projects/][Projects :: 6102bitcoin — Bitcoin Projects & Blog]] :bitcoin:
:PROPERTIES:
:TITLE:    Projects :: 6102bitcoin — Bitcoin Projects & Blog
:URI:      https://6102bitcoin.com/projects/
:CREATED:  [2021-02-24 Wed 10:54]
:MODIFIED: [2022-07-09 17:11]
:ORG_GTD:  SKIP
:END:

*** TODO [[https://prospera.hn/][Próspera Economic Development Platform]] :travel:
:PROPERTIES:
:TITLE:    Próspera Economic Development Platform
:URI:      https://prospera.hn/
:CREATED:  [2021-06-17 Thu 08:55]
:MODIFIED: [2022-07-09 17:11]
:ORG_GTD:  SKIP
:END:

*** TODO [[https://pysdr.org/][PySDR: A Guide to SDR and DSP using Python — PySDR: A Guide to SDR and DSP using Python 0.1 documentation]] :radio:
:PROPERTIES:
:TITLE:    PySDR: A Guide to SDR and DSP using Python — PySDR: A Guide to SDR and DSP using Python 0.1 documentation
:URI:      https://pysdr.org/
:CREATED:  [2021-09-28 Tue 19:23]
:MODIFIED: [2022-07-09 17:11]
:ORG_GTD:  SKIP
:END:

*** TODO [[http://www.arrl.org/qex/][QEX]] :radio:
:PROPERTIES:
:TITLE:    QEX
:URI:      http://www.arrl.org/qex/
:CREATED:  [2018-12-10 Mon 11:41]
:MODIFIED: [2022-07-09 17:11]
:ORG_GTD:  SKIP
:END:

*** TODO [[https://www.radicalpersonalfinance.com/][Radical Personal Finance]] :privacy:
:PROPERTIES:
:TITLE:    Radical Personal Finance
:URI:      https://www.radicalpersonalfinance.com/
:CREATED:  [2019-09-18 Wed 16:26]
:MODIFIED: [2022-07-09 17:11]
:ORG_GTD:  SKIP
:END:

*** TODO [[https://radioatticarchives.com/][Radio Attic's Archives - Now with 13,564 Identified Antique Radios!]] :radio:
:PROPERTIES:
:TITLE:    Radio Attic's Archives - Now with 13,564 Identified Antique Radios!
:URI:      https://radioatticarchives.com/
:CREATED:  [2022-01-07 Fri 17:57]
:MODIFIED: [2022-07-09 17:11]
:ORG_GTD:  SKIP
:END:

*** TODO [[https://raspiblitz.org/][RaspiBlitz - DIY Bitcoin/Lightning Node on RaspberryPi]] :bitcoin:software:
:PROPERTIES:
:TITLE:    RaspiBlitz - DIY Bitcoin/Lightning Node on RaspberryPi
:URI:      https://raspiblitz.org/
:CREATED:  [2021-02-04 Thu 10:04]
:MODIFIED: [2022-07-09 17:11]
:ORG_GTD:  SKIP
:END:

*** TODO [[https://austenallred.com/reading][Reading | Austen Allred]] :money:
:PROPERTIES:
:TITLE:    Reading | Austen Allred
:URI:      https://austenallred.com/reading
:CREATED:  [2021-02-03 Wed 10:39]
:MODIFIED: [2022-07-09 17:11]
:ORG_GTD:  SKIP
:END:

*** TODO [[https://mrlandtrust.net/][Real Estate Trust Expert - "Mr. Land Trust," Randy Hughes |]] :privacy:
:PROPERTIES:
:TITLE:    Real Estate Trust Expert - "Mr. Land Trust," Randy Hughes |
:URI:      https://mrlandtrust.net/
:CREATED:  [2019-09-18 Wed 10:19]
:MODIFIED: [2022-07-09 17:11]
:ORG_GTD:  SKIP
:END:

*** TODO [[http://www.sherweng.com/table.html][Receiver Test Data]] :radio:
:PROPERTIES:
:TITLE:    Receiver Test Data
:URI:      http://www.sherweng.com/table.html
:CREATED:  [2021-12-20 Mon 18:33]
:MODIFIED: [2022-07-09 17:11]
:ORG_GTD:  SKIP
:END:

*** TODO [[https://www.deepplum.com/dpr/][Reed's Locus]] :radio:
:PROPERTIES:
:TITLE:    Reed's Locus
:URI:      https://www.deepplum.com/dpr/
:CREATED:  [2022-01-07 Fri 18:10]
:MODIFIED: [2022-07-09 17:11]
:ORG_GTD:  SKIP
:END:

*** TODO [[https://www.privateinternetaccess.com/pages/buy-vpn/][Register for Anonymous VPN Services | PIA Services]] :privacy:
:PROPERTIES:
:TITLE:    Register for Anonymous VPN Services | PIA Services
:URI:      https://www.privateinternetaccess.com/pages/buy-vpn/
:CREATED:  [2019-09-26 Thu 08:56]
:MODIFIED: [2022-07-09 17:11]
:ORG_GTD:  SKIP
:END:

*** TODO [[https://www.rtlstyling.com/][Right-to-left Styling]] :CSS:RTL:web:
:PROPERTIES:
:TITLE:    Right-to-left Styling
:URI:      https://www.rtlstyling.com/
:CREATED:  [2019-12-27 Fri 11:32]
:MODIFIED: [2022-07-09 17:11]
:ORG_GTD:  SKIP
:END:

*** TODO [[https://rigpi.net/][RiPi Server]] :radio:
:PROPERTIES:
:TITLE:    RiPi Server
:URI:      https://rigpi.net/
:CREATED:  [2021-11-29 Mon 14:56]
:MODIFIED: [2022-07-09 17:11]
:ORG_GTD:  SKIP
:END:

*** TODO [[https://roll20.net/][Roll20: Online virtual tabletop for pen and paper RPGs and board games]] :games:
:PROPERTIES:
:TITLE:    Roll20: Online virtual tabletop for pen and paper RPGs and board games
:URI:      https://roll20.net/
:CREATED:  [2020-10-31 Sat 13:22]
:MODIFIED: [2022-07-09 17:11]
:ORG_GTD:  SKIP
:END:

*** TODO [[https://rskswap.com/][RSK Swap | Home]] :bitcoin:
:PROPERTIES:
:TITLE:    RSK Swap | Home
:URI:      https://rskswap.com/
:CREATED:  [2021-02-04 Thu 10:36]
:MODIFIED: [2022-07-09 17:11]
:ORG_GTD:  SKIP
:END:

*** TODO [[https://nodered.org/docs/getting-started/raspberrypi][Running on Raspberry Pi : Node-RED]] :computer:
:PROPERTIES:
:TITLE:    Running on Raspberry Pi : Node-RED
:URI:      https://nodered.org/docs/getting-started/raspberrypi
:CREATED:  [2022-01-10 Mon 14:06]
:MODIFIED: [2022-07-09 17:11]
:ORG_GTD:  SKIP
:END:

*** TODO [[https://sailmail.com/][SailMail | Universal email for cruisers: all devices, all oceans.]] :email:sailing:
:PROPERTIES:
:TITLE:    SailMail | Universal email for cruisers: all devices, all oceans.
:URI:      https://sailmail.com/
:CREATED:  [2020-06-15 Mon 11:39]
:MODIFIED: [2022-07-09 17:11]
:ORG_GTD:  SKIP
:END:

*** TODO [[https://www.satmatch.com/][satmatch.com - Satellite Pass Matcher by K5EM]] :radio:
:PROPERTIES:
:TITLE:    satmatch.com - Satellite Pass Matcher by K5EM
:URI:      https://www.satmatch.com/
:CREATED:  [2022-01-07 Fri 17:59]
:MODIFIED: [2022-07-09 17:11]
:ORG_GTD:  SKIP
:END:

*** TODO [[https://www.sdrangel.org/][SDRangel – Open-source TX & RX Software Defined Radio]] :radio:
:PROPERTIES:
:TITLE:    SDRangel – Open-source TX & RX Software Defined Radio
:URI:      https://www.sdrangel.org/
:CREATED:  [2021-12-10 Fri 13:30]
:MODIFIED: [2022-07-09 17:11]
:ORG_GTD:  SKIP
:END:

*** TODO [[https://bionumbers.hms.harvard.edu/search.aspx][Search BioNumbers - The Database of Useful Biological Numbers]] :biology:
:PROPERTIES:
:TITLE:    Search BioNumbers - The Database of Useful Biological Numbers
:URI:      https://bionumbers.hms.harvard.edu/search.aspx
:CREATED:  [2021-06-15 Tue 10:10]
:MODIFIED: [2022-07-09 17:11]
:ORG_GTD:  SKIP
:END:

*** TODO [[https://beta.midomi.com/][Search for Music Using Your Voice by Singing or Humming, View Music Videos, Join Fan Clubs, Share with Friends, Be Discovered and Much More For Free! - beta.midomi.com]] :music:search:
:PROPERTIES:
:TITLE:    Search for Music Using Your Voice by Singing or Humming, View Music Videos, Join Fan Clubs, Share with Friends, Be Discovered and Much More For Free! - beta.midomi.com
:URI:      https://beta.midomi.com/
:CREATED:  [2019-03-29 Fri 10:55]
:MODIFIED: [2022-07-09 17:11]
:ORG_GTD:  SKIP
:END:

*** TODO [[https://seawatergreenhouse.com/][Seawater Greenhouse]] :agriculture:
:PROPERTIES:
:TITLE:    Seawater Greenhouse
:URI:      https://seawatergreenhouse.com/
:CREATED:  [2021-07-12 Mon 12:21]
:MODIFIED: [2022-07-09 17:11]
:ORG_GTD:  SKIP
:END:

*** TODO [[https://securitytxt.org/][security.txt | A proposed standard which allows websites to define security policies]] :computer:security:
:PROPERTIES:
:TITLE:    security.txt | A proposed standard which allows websites to define security policies
:URI:      https://securitytxt.org/
:CREATED:  [2019-12-03 Tue 12:56]
:MODIFIED: [2022-07-09 17:11]
:ORG_GTD:  SKIP
:END:

*** TODO [[https://kdmukai.github.io/seedsigner-settings-generator/][SeedSigner Settings QR Generator]] :bitcoin:computer:
:PROPERTIES:
:TITLE:    SeedSigner Settings QR Generator
:URI:      https://kdmukai.github.io/seedsigner-settings-generator/
:CREATED:  [2021-12-10 Fri 13:33]
:MODIFIED: [2022-07-09 17:11]
:ORG_GTD:  SKIP
:END:

*** TODO [[https://wiki.servarr.com/][Servarr | WikiArr]] :computer:
:PROPERTIES:
:TITLE:    Servarr | WikiArr
:URI:      https://wiki.servarr.com/
:CREATED:  [2021-11-27 Sat 17:20]
:MODIFIED: [2022-07-09 17:11]
:ORG_GTD:  SKIP
:END:

*** TODO [[https://shack-in-a-box.com/][Shack-in-a-Box | Custom-Built Amateur Radio Go Kits, Battery Boxes, and Solaris Solar Generators]] :radio:
:PROPERTIES:
:TITLE:    Shack-in-a-Box | Custom-Built Amateur Radio Go Kits, Battery Boxes, and Solaris Solar Generators
:URI:      https://shack-in-a-box.com/
:CREATED:  [2022-01-07 Fri 17:56]
:MODIFIED: [2022-07-09 17:11]
:ORG_GTD:  SKIP
:END:

*** TODO [[https://shortwaveschedule.com/index.php?now][ShortwaveSchedule.com]] :radio:
:PROPERTIES:
:TITLE:    ShortwaveSchedule.com
:URI:      https://shortwaveschedule.com/index.php?now
:CREATED:  [2021-11-18 Thu 16:01]
:MODIFIED: [2022-07-09 17:11]
:ORG_GTD:  SKIP
:END:

*** TODO [[https://www.sigidwiki.com/wiki/Signal_Identification_Guide][Signal Identification Wiki]] :radio:
:PROPERTIES:
:TITLE:    Signal Identification Wiki
:URI:      https://www.sigidwiki.com/wiki/Signal_Identification_Guide
:CREATED:  [2021-10-09 Sat 13:38]
:MODIFIED: [2022-07-09 17:11]
:ORG_GTD:  SKIP
:END:

*** TODO [[https://emailrep.io/][Simple Email Reputation]] :OSINT:
:PROPERTIES:
:TITLE:    Simple Email Reputation
:URI:      https://emailrep.io/
:CREATED:  [2020-11-15 Sun 04:37]
:MODIFIED: [2022-07-09 17:11]
:ORG_GTD:  SKIP
:END:

*** TODO [[https://www.skopenow.com/][Skopenow - Fraud Detection and Risk Evaluation | Background Checks | Digital Records | People Search | Reverse Lookups]] :OSINT:
:PROPERTIES:
:TITLE:    Skopenow - Fraud Detection and Risk Evaluation | Background Checks | Digital Records | People Search | Reverse Lookups
:URI:      https://www.skopenow.com/
:CREATED:  [2019-09-22 Sun 17:30]
:MODIFIED: [2022-07-09 17:11]
:ORG_GTD:  SKIP
:END:

*** TODO [[https://skyvector.com/][SkyVector: Flight Planning / Aeronautical Charts]] :flight:
:PROPERTIES:
:TITLE:    SkyVector: Flight Planning / Aeronautical Charts
:URI:      https://skyvector.com/
:CREATED:  [2021-04-06 Tue 13:32]
:MODIFIED: [2022-07-09 17:11]
:ORG_GTD:  SKIP
:END:

*** TODO [[https://slatestarcodex.com/][Slate Star Codex]] :blogs:psychology:
:PROPERTIES:
:TITLE:    Slate Star Codex
:URI:      https://slatestarcodex.com/
:CREATED:  [2020-09-03 Thu 11:39]
:MODIFIED: [2022-07-09 17:11]
:ORG_GTD:  SKIP
:END:

*** TODO [[https://www.twilio.com/sms][SMS, Short Message Service | Text Messaging for Mobile & Web Apps]] :phone:
:PROPERTIES:
:TITLE:    SMS, Short Message Service | Text Messaging for Mobile & Web Apps
:URI:      https://www.twilio.com/sms
:CREATED:  [2018-12-10 Mon 11:39]
:MODIFIED: [2022-07-09 17:11]
:ORG_GTD:  SKIP
:END:

*** TODO [[https://usesoap.app/#build][SOAP: Securing Organisations with Automated Policymaking]] :computer:ngo:security:
:PROPERTIES:
:TITLE:    SOAP: Securing Organisations with Automated Policymaking
:URI:      https://usesoap.app/#build
:CREATED:  [2019-12-16 Mon 11:19]
:MODIFIED: [2022-07-09 17:11]
:ORG_GTD:  SKIP
:END:

*** TODO [[https://hackaday.io/project/169297-somatic-wearable-control-anywhere][Somatic - Wearable Control Anywhere | Hackaday.io]] :computer:
:PROPERTIES:
:TITLE:    Somatic - Wearable Control Anywhere | Hackaday.io
:URI:      https://hackaday.io/project/169297-somatic-wearable-control-anywhere
:CREATED:  [2021-12-01 Wed 13:15]
:MODIFIED: [2022-07-09 17:11]
:ORG_GTD:  SKIP
:END:

*** TODO [[https://sovryn.app/][Sovryn]] :bitcoin:
:PROPERTIES:
:TITLE:    Sovryn
:URI:      https://sovryn.app/
:CREATED:  [2021-02-04 Thu 10:35]
:MODIFIED: [2022-07-09 17:11]
:ORG_GTD:  SKIP
:END:

*** TODO [[https://sphinx.chat/][Sphinx]] :chat:
:PROPERTIES:
:TITLE:    Sphinx
:URI:      https://sphinx.chat/
:CREATED:  [2021-03-18 Thu 10:02]
:MODIFIED: [2022-07-09 17:11]
:ORG_GTD:  SKIP
:END:

*** TODO [[https://www.spokeo.com/][Spokeo - People Search | White Pages | Reverse Phone Lookup]] :OSINT:
:PROPERTIES:
:TITLE:    Spokeo - People Search | White Pages | Reverse Phone Lookup
:URI:      https://www.spokeo.com/
:CREATED:  [2019-09-10 Tue 05:45]
:MODIFIED: [2022-07-09 17:11]
:ORG_GTD:  SKIP
:END:

*** TODO [[https://www.stakwork.com/][StakWork - HOME]] :money:
:PROPERTIES:
:TITLE:    StakWork - HOME
:URI:      https://www.stakwork.com/
:CREATED:  [2021-03-18 Thu 10:02]
:MODIFIED: [2022-07-09 17:11]
:ORG_GTD:  SKIP
:END:

*** TODO [[https://start9labs.com/][Start9 Labs - Sovereign Computing]] :bitcoin:software:
:PROPERTIES:
:TITLE:    Start9 Labs - Sovereign Computing
:URI:      https://start9labs.com/
:CREATED:  [2021-02-04 Thu 10:05]
:MODIFIED: [2022-07-09 17:11]
:ORG_GTD:  SKIP
:END:

*** TODO [[https://studyinsweden.se/][Study in Sweden – Live and learn the Swedish way]] :education:sweden:
:PROPERTIES:
:TITLE:    Study in Sweden – Live and learn the Swedish way
:URI:      https://studyinsweden.se/
:CREATED:  [2020-06-15 Mon 13:40]
:MODIFIED: [2022-07-09 17:11]
:ORG_GTD:  SKIP
:END:

*** TODO [[https://www.sunpoweredyachts.com/][SunPower Marine Flexible Solar Panels | Sun Powered Yachts]] :sailing:solar:
:PROPERTIES:
:TITLE:    SunPower Marine Flexible Solar Panels | Sun Powered Yachts
:URI:      https://www.sunpoweredyachts.com/
:CREATED:  [2020-05-03 Sun 20:16]
:MODIFIED: [2022-07-09 17:11]
:ORG_GTD:  SKIP
:END:

*** TODO [[https://signalstuff.com/product/super-elastic-signal-stick-sma-male/][Super-elastic Signal Stick: SMA male – Signal Stuff]] :radio:
:PROPERTIES:
:TITLE:    Super-elastic Signal Stick: SMA male – Signal Stuff
:URI:      https://signalstuff.com/product/super-elastic-signal-stick-sma-male/
:CREATED:  [2021-12-04 Sat 13:43]
:MODIFIED: [2022-07-09 17:11]
:ORG_GTD:  SKIP
:END:

*** TODO [[https://www.superpages.com/][Superpages THE Local Business Directory]] :OSINT:
:PROPERTIES:
:TITLE:    Superpages THE Local Business Directory
:URI:      https://www.superpages.com/
:CREATED:  [2019-09-13 Fri 05:27]
:MODIFIED: [2022-07-09 17:11]
:ORG_GTD:  SKIP
:END:

*** TODO [[https://survivalblog.com/][SurvivalBlog.com - The Daily Web Log for Prepared Individuals Living in Uncertain Times.]] :survival:
:PROPERTIES:
:TITLE:    SurvivalBlog.com - The Daily Web Log for Prepared Individuals Living in Uncertain Times.
:URI:      https://survivalblog.com/
:CREATED:  [2019-11-07 Thu 12:36]
:MODIFIED: [2022-07-09 17:11]
:ORG_GTD:  SKIP
:END:

*** TODO [[https://lightningnetwork.plus/][Swaps Index • LightningNetwork+]] :bitcoin:
:PROPERTIES:
:TITLE:    Swaps Index • LightningNetwork+
:URI:      https://lightningnetwork.plus/
:CREATED:  [2021-06-28 Mon 17:26]
:MODIFIED: [2022-07-09 17:11]
:ORG_GTD:  SKIP
:END:

*** TODO [[https://switching.software/][switching.software – Ethical alternatives to popular sites and apps]] :computer:
:PROPERTIES:
:TITLE:    switching.software – Ethical alternatives to popular sites and apps
:URI:      https://switching.software/
:CREATED:  [2019-12-11 Wed 07:53]
:MODIFIED: [2022-07-09 17:11]
:ORG_GTD:  SKIP
:END:

*** TODO [[https://www.synthetix.io/][Synthetix]] :money:
:PROPERTIES:
:TITLE:    Synthetix
:URI:      https://www.synthetix.io/
:CREATED:  [2020-12-22 Tue 21:02]
:MODIFIED: [2022-07-09 17:11]
:ORG_GTD:  SKIP
:END:

*** TODO [[https://tabletopaudio.com/][Tabletop Audio - Ambiences and Music for Tabletop Role Playing Games]] :games:music:
:PROPERTIES:
:TITLE:    Tabletop Audio - Ambiences and Music for Tabletop Role Playing Games
:URI:      https://tabletopaudio.com/
:CREATED:  [2020-10-31 Sat 13:43]
:MODIFIED: [2022-07-09 17:11]
:ORG_GTD:  SKIP
:END:

*** TODO [[https://www.youtube.com/playlist?list=PL07A7D1C9D7BF7F48][Technician Ham Radio License - YouTube]] :radio:video:
:PROPERTIES:
:TITLE:    Technician Ham Radio License - YouTube
:URI:      https://www.youtube.com/playlist?list=PL07A7D1C9D7BF7F48
:CREATED:  [2019-11-05 Tue 18:23]
:MODIFIED: [2022-07-09 17:11]
:ORG_GTD:  SKIP
:END:

*** TODO [[https://foresight.org/roadmaps/index.html][Technology Roadmap for Productive Nanosystems]] :industry:
:PROPERTIES:
:TITLE:    Technology Roadmap for Productive Nanosystems
:URI:      https://foresight.org/roadmaps/index.html
:CREATED:  [2021-04-03 Sat 11:51]
:MODIFIED: [2022-07-09 17:11]
:ORG_GTD:  SKIP
:END:

*** TODO [[https://codeberg.org/teddit/teddit][teddit/teddit: alternative Reddit front-end focused on privacy - teddit - Codeberg.org]] :computer:
:PROPERTIES:
:TITLE:    teddit/teddit: alternative Reddit front-end focused on privacy - teddit - Codeberg.org
:URI:      https://codeberg.org/teddit/teddit
:CREATED:  [2021-11-27 Sat 17:20]
:MODIFIED: [2022-07-09 17:11]
:ORG_GTD:  SKIP
:END:

*** TODO [[https://www.cambridge.org/core/what-we-publish/textbooks][Textbooks | What We Publish | Cambridge Core]] :books:
:PROPERTIES:
:TITLE:    Textbooks | What We Publish | Cambridge Core
:URI:      https://www.cambridge.org/core/what-we-publish/textbooks
:CREATED:  [2020-03-20 Fri 12:29]
:MODIFIED: [2022-07-09 17:11]
:ORG_GTD:  SKIP
:END:

*** TODO [[https://www.makeuseof.com/tag/5-apps-getting-temporary-burner-phone-number/][The 5 Best Apps for a Temporary Burner Phone Number]] :OSINT:
:PROPERTIES:
:TITLE:    The 5 Best Apps for a Temporary Burner Phone Number
:URI:      https://www.makeuseof.com/tag/5-apps-getting-temporary-burner-phone-number/
:CREATED:  [2019-09-23 Mon 08:37]
:MODIFIED: [2022-07-09 17:11]
:ORG_GTD:  SKIP
:END:

*** TODO [[https://forwardemail.net/en][The Best Free Email Forwarding Service for Custom Domains | Forward Email]] :email:
:PROPERTIES:
:TITLE:    The Best Free Email Forwarding Service for Custom Domains | Forward Email
:URI:      https://forwardemail.net/en
:CREATED:  [2021-01-19 Tue 16:54]
:MODIFIED: [2022-07-09 17:11]
:ORG_GTD:  SKIP
:END:

*** TODO [[https://www.rtl-sdr.com/big-list-rtl-sdr-supported-software/][The BIG List of RTL-SDR Supported Software]] :radio:software:
:PROPERTIES:
:TITLE:    The BIG List of RTL-SDR Supported Software
:URI:      https://www.rtl-sdr.com/big-list-rtl-sdr-supported-software/
:CREATED:  [2021-09-26 Sun 10:01]
:MODIFIED: [2022-07-09 17:11]
:ORG_GTD:  SKIP
:END:

*** TODO [[https://untappedgrowth.com/decentralizedgrazing/][The Cattle Co-op]] :cells:
:PROPERTIES:
:TITLE:    The Cattle Co-op
:URI:      https://untappedgrowth.com/decentralizedgrazing/
:CREATED:  [2021-04-10 Sat 11:21]
:MODIFIED: [2022-07-09 17:11]
:ORG_GTD:  SKIP
:END:

*** TODO [[https://www.youtube.com/playlist?list=PLRgTUN1zz_ofJoMx1rB6Z0EA1OwAGDRdR&pbjreload=10][The Crash Course (2014 version) - YouTube]] :money:video:
:PROPERTIES:
:TITLE:    The Crash Course (2014 version) - YouTube
:URI:      https://www.youtube.com/playlist?list=PLRgTUN1zz_ofJoMx1rB6Z0EA1OwAGDRdR&pbjreload=10
:CREATED:  [2019-11-05 Tue 18:25]
:MODIFIED: [2022-07-09 17:11]
:ORG_GTD:  SKIP
:END:

*** TODO [[https://defipulse.com/defi-list/][The DeFi List | DeFi Pulse]] :money:
:PROPERTIES:
:TITLE:    The DeFi List | DeFi Pulse
:URI:      https://defipulse.com/defi-list/
:CREATED:  [2021-01-29 Fri 14:58]
:MODIFIED: [2022-07-09 17:11]
:ORG_GTD:  SKIP
:END:

*** TODO [[https://www.bigcommerce.com/blog/selling-on-amazon/#undefined][The Definitive Guide to Selling on Amazon (Read + Download)]] :business:
:PROPERTIES:
:TITLE:    The Definitive Guide to Selling on Amazon (Read + Download)
:URI:      https://www.bigcommerce.com/blog/selling-on-amazon/#undefined
:CREATED:  [2020-04-26 Sun 17:38]
:MODIFIED: [2022-07-09 17:11]
:ORG_GTD:  SKIP
:END:

*** TODO [[https://www.esalen.org/page/esalen-landscape][The Esalen Landscape | Esalen]] :california:
:PROPERTIES:
:TITLE:    The Esalen Landscape | Esalen
:URI:      https://www.esalen.org/page/esalen-landscape
:CREATED:  [2020-02-18 Tue 14:50]
:MODIFIED: [2022-07-09 17:11]
:ORG_GTD:  SKIP
:END:

*** TODO [[https://the-eye.eu/][The Eye | Front Page]] :archive:files:
:PROPERTIES:
:TITLE:    The Eye | Front Page
:URI:      https://the-eye.eu/
:CREATED:  [2019-03-10 Sun 13:14]
:MODIFIED: [2022-07-09 17:11]
:ORG_GTD:  SKIP
:END:

*** TODO [[https://the-federation.info/][the federation - a statistics hub]] :federation:internet:
:PROPERTIES:
:TITLE:    the federation - a statistics hub
:URI:      https://the-federation.info/
:CREATED:  [2019-12-11 Wed 08:37]
:MODIFIED: [2022-07-09 17:11]
:ORG_GTD:  SKIP
:END:

*** TODO [[https://geocities.restorativland.org/][The Geocities Gallery]] :archive:web:
:PROPERTIES:
:TITLE:    The Geocities Gallery
:URI:      https://geocities.restorativland.org/
:CREATED:  [2020-01-27 Mon 14:45]
:MODIFIED: [2022-07-09 17:11]
:ORG_GTD:  SKIP
:END:

*** TODO [[http://hexayurt.com/][The Hexayurt Project: Free Hardware housing for the world]] :housing:
:PROPERTIES:
:TITLE:    The Hexayurt Project: Free Hardware housing for the world
:URI:      http://hexayurt.com/
:CREATED:  [2020-03-08 Sun 11:25]
:MODIFIED: [2022-07-09 17:11]
:ORG_GTD:  SKIP
:END:

*** TODO [[https://www.youtube.com/playlist?list=PLEdnpoTDGX7LE454gNUJrm2pMD3wpLOVY&pbjreload=10][The Knight - Full Series - YouTube]] :history:video:
:PROPERTIES:
:TITLE:    The Knight - Full Series - YouTube
:URI:      https://www.youtube.com/playlist?list=PLEdnpoTDGX7LE454gNUJrm2pMD3wpLOVY&pbjreload=10
:CREATED:  [2019-11-05 Tue 18:24]
:MODIFIED: [2022-07-09 17:11]
:ORG_GTD:  SKIP
:END:

*** TODO [[https://www.youtube.com/playlist?list=PL18FC7CD2274EE260&pbjreload=10][The Long Johns - YouTube]] :comedy:video:
:PROPERTIES:
:TITLE:    The Long Johns - YouTube
:URI:      https://www.youtube.com/playlist?list=PL18FC7CD2274EE260&pbjreload=10
:CREATED:  [2019-11-05 Tue 18:22]
:MODIFIED: [2022-07-09 17:11]
:ORG_GTD:  SKIP
:END:

*** TODO [[https://www.grainger.com/content/general-catalog][The New 2021 Grainger Catalog 412 – Grainger Industrial Supply]] :industry:
:PROPERTIES:
:TITLE:    The New 2021 Grainger Catalog 412 – Grainger Industrial Supply
:URI:      https://www.grainger.com/content/general-catalog
:CREATED:  [2021-02-07 Sun 12:15]
:MODIFIED: [2022-07-09 17:11]
:ORG_GTD:  SKIP
:END:

*** TODO [[https://medium.com/@openiti/openiti-aocp-9802865a6586][The Open Islamicate Texts Initiative Arabic-script OCR Catalyst Project (OpenITI AOCP)]] :arabic:ocr:
:PROPERTIES:
:TITLE:    The Open Islamicate Texts Initiative Arabic-script OCR Catalyst Project (OpenITI AOCP)
:URI:      https://medium.com/@openiti/openiti-aocp-9802865a6586
:CREATED:  [2020-06-18 Thu 14:25]
:MODIFIED: [2022-07-09 17:11]
:ORG_GTD:  SKIP
:END:

*** TODO [[http://dspguide.com/][The Scientist and Engineer's Guide to Digital Signal Processing]] :radio:
:PROPERTIES:
:TITLE:    The Scientist and Engineer's Guide to Digital Signal Processing
:URI:      http://dspguide.com/
:CREATED:  [2022-01-19 Wed 13:56]
:MODIFIED: [2022-07-09 17:11]
:ORG_GTD:  SKIP
:END:

*** TODO [[https://www.shopify.com/blog/dropshipping-guide][The Ultimate Guide to Dropshipping — Dropshipping]] :business:
:PROPERTIES:
:TITLE:    The Ultimate Guide to Dropshipping — Dropshipping
:URI:      https://www.shopify.com/blog/dropshipping-guide
:CREATED:  [2020-05-05 Tue 18:35]
:MODIFIED: [2022-07-09 17:11]
:ORG_GTD:  SKIP
:END:

*** TODO [[https://rippedbody.com/how-calculate-body-fat-percentage/][The US Navy Body Fat Calculator | RippedBody.com]] :health:
:PROPERTIES:
:TITLE:    The US Navy Body Fat Calculator | RippedBody.com
:URI:      https://rippedbody.com/how-calculate-body-fat-percentage/
:CREATED:  [2021-09-22 Wed 11:31]
:MODIFIED: [2022-07-09 17:11]
:ORG_GTD:  SKIP
:END:

*** TODO [[https://www.thingiverse.com/tag:chastity][Thingiverse - Digital Designs for Physical Objects]] :sex:
:PROPERTIES:
:TITLE:    Thingiverse - Digital Designs for Physical Objects
:URI:      https://www.thingiverse.com/tag:chastity
:CREATED:  [2021-10-09 Sat 09:17]
:MODIFIED: [2022-07-09 17:11]
:ORG_GTD:  SKIP
:END:

*** TODO [[https://thorchain.org/][THORChain]] :money:
:PROPERTIES:
:TITLE:    THORChain
:URI:      https://thorchain.org/
:CREATED:  [2021-05-13 Thu 09:05]
:MODIFIED: [2022-07-09 17:11]
:ORG_GTD:  SKIP
:END:

*** TODO [[https://www.zerosquared.ca/][Tiny Homes | Backyard Suites | Accessory Dwellings | Laneway Homes]] :housing:minimalism:sustainability:
:PROPERTIES:
:TITLE:    Tiny Homes | Backyard Suites | Accessory Dwellings | Laneway Homes
:URI:      https://www.zerosquared.ca/
:CREATED:  [2020-06-04 Thu 21:18]
:MODIFIED: [2022-07-09 17:11]
:ORG_GTD:  SKIP
:END:

*** TODO [[https://orgmode.org/manual/][Top (The Org Manual)]] :computer:
:PROPERTIES:
:TITLE:    Top (The Org Manual)
:URI:      https://orgmode.org/manual/
:CREATED:  [2021-02-02 Tue 18:48]
:MODIFIED: [2022-07-09 17:11]
:ORG_GTD:  SKIP
:END:

*** TODO [[https://www.swfinstitute.org/fund-rankings/family-office][Top 56 Largest Family Office Rankings by Total Assets - SWFI]] :money:
:PROPERTIES:
:TITLE:    Top 56 Largest Family Office Rankings by Total Assets - SWFI
:URI:      https://www.swfinstitute.org/fund-rankings/family-office
:CREATED:  [2021-05-14 Fri 16:35]
:MODIFIED: [2022-07-09 17:11]
:ORG_GTD:  SKIP
:END:

*** TODO [[https://www.thenewameco.com/transmitters/][Transmitters – Ameco | TheNewAmeco | HAM Radio]] :radio:
:PROPERTIES:
:TITLE:    Transmitters – Ameco | TheNewAmeco | HAM Radio
:URI:      https://www.thenewameco.com/transmitters/
:CREATED:  [2019-04-22 Mon 11:55]
:MODIFIED: [2022-07-09 17:11]
:ORG_GTD:  SKIP
:END:

*** TODO [[https://trashmail.com/][TrashMail - Disposable email addresses]] :email:
:PROPERTIES:
:TITLE:    TrashMail - Disposable email addresses
:URI:      https://trashmail.com/
:CREATED:  [2021-01-20 Wed 11:00]
:MODIFIED: [2022-07-09 17:11]
:ORG_GTD:  SKIP
:END:

*** TODO [[https://www.worldsim.com/?___store=usa][Travel Accessories, Travel Tech & International Roaming SIM cards - WorldSIM]] :phone:
:PROPERTIES:
:TITLE:    Travel Accessories, Travel Tech & International Roaming SIM cards - WorldSIM
:URI:      https://www.worldsim.com/?___store=usa
:CREATED:  [2018-12-10 Mon 11:39]
:MODIFIED: [2022-07-09 17:11]
:ORG_GTD:  SKIP
:END:

*** TODO [[https://www.turtlebc.com/][TurtleBC - Professional Cryptocurrency Trading System]] :money:
:PROPERTIES:
:TITLE:    TurtleBC - Professional Cryptocurrency Trading System
:URI:      https://www.turtlebc.com/
:CREATED:  [2018-07-17 Tue 19:14]
:MODIFIED: [2022-07-09 17:11]
:ORG_GTD:  SKIP
:END:

*** TODO [[https://tweeterid.com/][TweeterID - Twitter ID and username converter]] :twitter:
:PROPERTIES:
:TITLE:    TweeterID - Twitter ID and username converter
:URI:      https://tweeterid.com/
:CREATED:  [2020-05-08 Fri 05:18]
:MODIFIED: [2022-07-09 17:11]
:ORG_GTD:  SKIP
:END:

*** TODO [[https://www.twilio.com/try-twilio][Twilio | Try Twilio Free]] :OSINT:
:PROPERTIES:
:TITLE:    Twilio | Try Twilio Free
:URI:      https://www.twilio.com/try-twilio
:CREATED:  [2019-11-29 Fri 07:58]
:MODIFIED: [2022-07-09 17:11]
:ORG_GTD:  SKIP
:END:

*** TODO [[https://u-he.com/][u-he Software Synthesizers and Effects]] :music:software:
:PROPERTIES:
:TITLE:    u-he Software Synthesizers and Effects
:URI:      https://u-he.com/
:CREATED:  [2019-08-22 Thu 04:01]
:MODIFIED: [2022-07-09 17:11]
:ORG_GTD:  SKIP
:END:

*** TODO [[https://uphold.com/][Uphold - Buy, Sell, and Send BTC, XRP, And MORE In Seconds]] :money:
:PROPERTIES:
:TITLE:    Uphold - Buy, Sell, and Send BTC, XRP, And MORE In Seconds
:URI:      https://uphold.com/
:CREATED:  [2019-11-18 Mon 03:33]
:MODIFIED: [2022-07-09 17:11]
:ORG_GTD:  SKIP
:END:

*** TODO [[https://www.usefultulips.org/combined_ARS_Page.html][UsefulTulips]] :money:
:PROPERTIES:
:TITLE:    UsefulTulips
:URI:      https://www.usefultulips.org/combined_ARS_Page.html
:CREATED:  [2021-02-07 Sun 12:14]
:MODIFIED: [2022-07-09 17:11]
:ORG_GTD:  SKIP
:END:

*** TODO [[https://uswest.ensembl.org/info/website/tutorials/gene_snps.html][Variants for my gene]] :DNA:
:PROPERTIES:
:TITLE:    Variants for my gene
:URI:      https://uswest.ensembl.org/info/website/tutorials/gene_snps.html
:CREATED:  [2020-02-16 Sun 14:08]
:MODIFIED: [2022-07-09 17:11]
:ORG_GTD:  SKIP
:END:

*** TODO [[http://www.switchedonrack.com/][VCV Rack Blog, News, Tutorials, 3rd Party Modules and more]] :music:synth:
:PROPERTIES:
:TITLE:    VCV Rack Blog, News, Tutorials, 3rd Party Modules and more
:URI:      http://www.switchedonrack.com/
:CREATED:  [2019-08-22 Thu 14:12]
:MODIFIED: [2022-07-09 17:11]
:ORG_GTD:  SKIP
:END:

*** TODO [[https://vekja.net/][Vekja - True Anonymous Web & Email Hosting]] :email:internet:
:PROPERTIES:
:TITLE:    Vekja - True Anonymous Web & Email Hosting
:URI:      https://vekja.net/
:CREATED:  [2016-09-02 Fri 19:23]
:MODIFIED: [2022-07-09 17:11]
:ORG_GTD:  SKIP
:END:

*** TODO [[https://learn.angellist.com/][Venture Education Center | AngelList Venture]] :investment:
:PROPERTIES:
:TITLE:    Venture Education Center | AngelList Venture
:URI:      https://learn.angellist.com/
:CREATED:  [2021-06-07 Mon 16:02]
:MODIFIED: [2022-07-09 17:11]
:ORG_GTD:  SKIP
:END:

*** TODO [[https://www.anytimemailbox.com/][Virtual Digital Mailboxes at 496 locations | Anytime Mailbox]] :mail:post:
:PROPERTIES:
:TITLE:    Virtual Digital Mailboxes at 496 locations | Anytime Mailbox
:URI:      https://www.anytimemailbox.com/
:CREATED:  [2019-04-04 Thu 18:28]
:MODIFIED: [2022-07-09 17:11]
:ORG_GTD:  SKIP
:END:

*** TODO [[https://www.onlinevisa.com/visa-requirements/egyptian/#][Visa Requirements for Egyptian Citizens | OnlineVisa.com]] :travel:
:PROPERTIES:
:TITLE:    Visa Requirements for Egyptian Citizens | OnlineVisa.com
:URI:      https://www.onlinevisa.com/visa-requirements/egyptian/#
:CREATED:  [2021-03-11 Thu 10:53]
:MODIFIED: [2022-07-09 17:11]
:ORG_GTD:  SKIP
:END:

*** TODO [[https://www.antiquewireless.org/homepage/visiting-and-tours/][Visiting and Tours - Antique Wireless Association]] :radio:
:PROPERTIES:
:TITLE:    Visiting and Tours - Antique Wireless Association
:URI:      https://www.antiquewireless.org/homepage/visiting-and-tours/
:CREATED:  [2022-01-07 Fri 18:19]
:MODIFIED: [2022-07-09 17:11]
:ORG_GTD:  SKIP
:END:

*** TODO [[http://www.legaltechdesign.com/visualawlibrary/][Visual Law Library: a collection of legal visuals]] :law:
:PROPERTIES:
:TITLE:    Visual Law Library: a collection of legal visuals
:URI:      http://www.legaltechdesign.com/visualawlibrary/
:CREATED:  [2019-10-06 Sun 20:01]
:MODIFIED: [2022-07-09 17:11]
:ORG_GTD:  SKIP
:END:

*** TODO [[http://www.waraqi.com/][waraqi || ورقي]] :arabic:office:
:PROPERTIES:
:TITLE:    waraqi || ورقي
:URI:      http://www.waraqi.com/
:CREATED:  [2020-06-18 Thu 14:22]
:MODIFIED: [2022-07-09 17:11]
:ORG_GTD:  SKIP
:END:

*** TODO [[https://www.warkawater.org/][Warka Water – Every Drop Counts]] :permaculture:water:
:PROPERTIES:
:TITLE:    Warka Water – Every Drop Counts
:URI:      https://www.warkawater.org/
:CREATED:  [2021-02-23 Tue 10:45]
:MODIFIED: [2022-07-09 17:11]
:ORG_GTD:  SKIP
:END:

*** TODO [[https://www.watersheddna.com/][Watershed DNA]] :DNA:health:
:PROPERTIES:
:TITLE:    Watershed DNA
:URI:      https://www.watersheddna.com/
:CREATED:  [2019-11-30 Sat 05:47]
:MODIFIED: [2022-07-09 17:11]
:ORG_GTD:  SKIP
:END:

*** TODO [[http://www.6v6.co.uk/][Welcome to 6V6 Electronics - 6V6 Electronics Company]] :electronics:radio:
:PROPERTIES:
:TITLE:    Welcome to 6V6 Electronics - 6V6 Electronics Company
:URI:      http://www.6v6.co.uk/
:CREATED:  [2019-04-13 Sat 11:04]
:MODIFIED: [2022-07-09 17:11]
:ORG_GTD:  SKIP
:END:

*** TODO [[https://www.abetterlemonadestand.com/what-is-drop-shipping/][What Is Dropshipping: Drop Shipping 101 For Beginners (Updated: 2020)]] :business:
:PROPERTIES:
:TITLE:    What Is Dropshipping: Drop Shipping 101 For Beginners (Updated: 2020)
:URI:      https://www.abetterlemonadestand.com/what-is-drop-shipping/
:CREATED:  [2020-05-05 Tue 18:34]
:MODIFIED: [2022-07-09 17:11]
:ORG_GTD:  SKIP
:END:

*** TODO [[http://www.csgnetwork.com/antennagenericfreqlencalc.html][Whip Antenna Length And Frequency Calculator]] :radio:
:PROPERTIES:
:TITLE:    Whip Antenna Length And Frequency Calculator
:URI:      http://www.csgnetwork.com/antennagenericfreqlencalc.html
:CREATED:  [2021-10-08 Fri 09:49]
:MODIFIED: [2022-07-09 17:11]
:ORG_GTD:  SKIP
:END:

*** TODO [[https://www.anywho.com/whitepages][White Pages | People Finder - AnyWho]] :search:
:PROPERTIES:
:TITLE:    White Pages | People Finder - AnyWho
:URI:      https://www.anywho.com/whitepages
:CREATED:  [2019-02-20 Wed 16:11]
:MODIFIED: [2022-07-09 17:11]
:ORG_GTD:  SKIP
:END:

*** TODO [[https://whoisology.com/][Whoisology - Billions of archived domain name whois records]] :OSINT:
:PROPERTIES:
:TITLE:    Whoisology - Billions of archived domain name whois records
:URI:      https://whoisology.com/
:CREATED:  [2019-09-23 Mon 17:01]
:MODIFIED: [2022-07-09 17:11]
:ORG_GTD:  SKIP
:END:

*** TODO [[https://hamqsl.com/][Worldwide HAM Radio QSL Website - Rankings - All Sites]] :radio:
:PROPERTIES:
:TITLE:    Worldwide HAM Radio QSL Website - Rankings - All Sites
:URI:      https://hamqsl.com/
:CREATED:  [2022-01-07 Fri 18:07]
:MODIFIED: [2022-07-09 17:11]
:ORG_GTD:  SKIP
:END:

*** TODO [[https://www.physics.princeton.edu/pulsar/k1jt/wsjtx.html][WSJT Home Page]] :radio:
:PROPERTIES:
:TITLE:    WSJT Home Page
:URI:      https://www.physics.princeton.edu/pulsar/k1jt/wsjtx.html
:CREATED:  [2022-01-07 Fri 18:01]
:MODIFIED: [2022-07-09 17:11]
:ORG_GTD:  SKIP
:END:

*** TODO [[http://wwoof.net/][WWOOF – World Wide Opportunities on Organic Farms]] :permaculture:
:PROPERTIES:
:TITLE:    WWOOF – World Wide Opportunities on Organic Farms
:URI:      http://wwoof.net/
:CREATED:  [2018-12-30 Sun 13:30]
:MODIFIED: [2022-07-09 17:11]
:ORG_GTD:  SKIP
:END:

*** TODO [[https://www.xolo.io/][XOLO – The home of the modern freelancers]] :estonia:
:PROPERTIES:
:TITLE:    XOLO – The home of the modern freelancers
:URI:      https://www.xolo.io/
:CREATED:  [2019-12-27 Fri 11:29]
:MODIFIED: [2022-07-09 17:11]
:ORG_GTD:  SKIP
:END:

*** TODO [[https://zapper.fi/dashboard][Zapper - Dashboard for DeFi]] :money:
:PROPERTIES:
:TITLE:    Zapper - Dashboard for DeFi
:URI:      https://zapper.fi/dashboard
:CREATED:  [2021-02-01 Mon 14:05]
:MODIFIED: [2022-07-09 17:11]
:ORG_GTD:  SKIP
:END:

*** TODO [[https://www.zygrib.org/][zyGrib: grib file, weather data visualization]] :sailing:software:
:PROPERTIES:
:TITLE:    zyGrib: grib file, weather data visualization
:URI:      https://www.zygrib.org/
:CREATED:  [2020-06-15 Mon 10:46]
:MODIFIED: [2022-07-09 17:11]
:ORG_GTD:  SKIP
:END:

*** TODO [[https://www.youtube.com/playlist?list=PLRX95mR1FDT5wJHb_Wo9Q62q2zBcomCMh][أحداث الإتحادية | Itihadeyya Events - YouTube]] :egypt:video:youtube:
:PROPERTIES:
:TITLE:    أحداث الإتحادية | Itihadeyya Events - YouTube
:URI:      https://www.youtube.com/playlist?list=PLRX95mR1FDT5wJHb_Wo9Q62q2zBcomCMh
:CREATED:  [2020-01-05 Sun 19:09]
:MODIFIED: [2022-07-09 17:11]
:ORG_GTD:  SKIP
:END:

*** TODO [[https://archive.alsharekh.org/][أرشيف الشارخ للمجلات الأدبية والثقافية العربية]] :arabic:archive:
:PROPERTIES:
:TITLE:    أرشيف الشارخ للمجلات الأدبية والثقافية العربية
:URI:      https://archive.alsharekh.org/
:CREATED:  [2021-06-22 Tue 09:26]
:MODIFIED: [2022-07-09 17:11]
:ORG_GTD:  SKIP
:END:

*** TODO [[http://archive.alsharekh.org/][أرشيف المجلات الأدبية والثقافية]] :arabic:archive:magazines:
:PROPERTIES:
:TITLE:    أرشيف المجلات الأدبية والثقافية
:URI:      http://archive.alsharekh.org/
:CREATED:  [2020-01-10 Fri 14:22]
:MODIFIED: [2022-07-09 17:11]
:ORG_GTD:  SKIP
:END:

*** TODO [[https://tamermabdo.wordpress.com/][أشياء حالمة وبسيطة – مساحة خاصة جدا]] :blogs:
:PROPERTIES:
:TITLE:    أشياء حالمة وبسيطة – مساحة خاصة جدا
:URI:      https://tamermabdo.wordpress.com/
:CREATED:  [2020-09-23 Wed 14:11]
:MODIFIED: [2022-07-09 17:11]
:ORG_GTD:  SKIP
:END:

*** TODO [[https://rowaq.cihrs.org/category/archives/][ارشيف الأعداد المطبوعة Archives - رواق عربي | ROWAQ ARABI]] :egypt:human_rights:
:PROPERTIES:
:TITLE:    ارشيف الأعداد المطبوعة Archives - رواق عربي | ROWAQ ARABI
:URI:      https://rowaq.cihrs.org/category/archives/
:CREATED:  [2020-10-12 Mon 11:22]
:MODIFIED: [2022-07-09 17:11]
:ORG_GTD:  SKIP
:END:

*** TODO [[http://alamiria.laa-eg.com/Sections/Encyc?id=1][البرامج الإلكترونية]] :law:
:PROPERTIES:
:TITLE:    البرامج الإلكترونية
:URI:      http://alamiria.laa-eg.com/Sections/Encyc?id=1
:CREATED:  [2019-05-05 Sun 02:31]
:MODIFIED: [2022-07-09 17:11]
:ORG_GTD:  SKIP
:END:

*** TODO [[http://www.jp.gov.eg/ar/page_4.aspx][الجريدة الرسمية]] :egypt:law:
:PROPERTIES:
:TITLE:    الجريدة الرسمية
:URI:      http://www.jp.gov.eg/ar/page_4.aspx
:CREATED:  [2019-02-26 Tue 12:02]
:MODIFIED: [2022-07-09 17:11]
:ORG_GTD:  SKIP
:END:

*** TODO [[https://www.facebook.com/%D8%A7%D9%84%D8%AD%D8%B1%D9%8A%D8%A9-%D9%84%D9%84%D9%85%D8%AF%D9%88%D9%86-%D8%B9%D9%85%D8%B1%D9%88-%D8%BA%D8%B1%D8%A8%D9%8A%D8%A9-116262275135886/][الحرية للمدون عمرو غربية - Home | Facebook]] :Amr_Gharbeia:
:PROPERTIES:
:TITLE:    الحرية للمدون عمرو غربية - Home | Facebook
:URI:      https://www.facebook.com/%D8%A7%D9%84%D8%AD%D8%B1%D9%8A%D8%A9-%D9%84%D9%84%D9%85%D8%AF%D9%88%D9%86-%D8%B9%D9%85%D8%B1%D9%88-%D8%BA%D8%B1%D8%A8%D9%8A%D8%A9-116262275135886/
:CREATED:  [2019-09-23 Mon 08:34]
:MODIFIED: [2022-07-09 17:11]
:ORG_GTD:  SKIP
:END:

*** TODO [[https://ppo.gov.eg/webcenter/portal/PPOPortal][الرئيسية]] :egypt:law:
:PROPERTIES:
:TITLE:    الرئيسية
:URI:      https://ppo.gov.eg/webcenter/portal/PPOPortal
:CREATED:  [2020-01-17 Fri 13:00]
:MODIFIED: [2022-07-09 17:11]
:ORG_GTD:  SKIP
:END:

*** TODO [[https://www.bibalex.org/learnhieroglyphs/Home/Index_Ar.aspx][الصفحة الرئيسية]] :egypt:languages:
:PROPERTIES:
:TITLE:    الصفحة الرئيسية
:URI:      https://www.bibalex.org/learnhieroglyphs/Home/Index_Ar.aspx
:CREATED:  [2020-09-20 Sun 15:37]
:MODIFIED: [2022-07-09 17:11]
:ORG_GTD:  SKIP
:END:

*** TODO [[https://umranica.wikido.xyz/%D8%A7%D9%84%D8%B5%D9%81%D8%AD%D8%A9_%D8%A7%D9%84%D8%B1%D8%A6%D9%8A%D8%B3%D9%8A%D8%A9][العمرانية]] :egypt:urban_planning:wiki:
:PROPERTIES:
:TITLE:    العمرانية
:URI:      https://umranica.wikido.xyz/%D8%A7%D9%84%D8%B5%D9%81%D8%AD%D8%A9_%D8%A7%D9%84%D8%B1%D8%A6%D9%8A%D8%B3%D9%8A%D8%A9
:CREATED:  [2020-04-13 Mon 16:04]
:MODIFIED: [2022-07-09 17:11]
:ORG_GTD:  SKIP
:END:

*** TODO [[http://dar.bibalex.org/webpages/mainpage.jsf?PID=DAF-Job:196430&q=][القاموس العام للادارة و القضاء 3.1.2]] :egypt:law:
:PROPERTIES:
:TITLE:    القاموس العام للادارة و القضاء 3.1.2
:URI:      http://dar.bibalex.org/webpages/mainpage.jsf?PID=DAF-Job:196430&q=
:CREATED:  [2019-07-02 Tue 21:34]
:MODIFIED: [2022-07-09 17:11]
:ORG_GTD:  SKIP
:END:

*** TODO [[http://www.ap.gov.eg/web/AR/Home][الموقع الرسمي للنيابة الإدارية المصرية | مركز معلومات النيابة الادارية]] :egypt:law:
:PROPERTIES:
:TITLE:    الموقع الرسمي للنيابة الإدارية المصرية | مركز معلومات النيابة الادارية
:URI:      http://www.ap.gov.eg/web/AR/Home
:CREATED:  [2019-02-26 Tue 11:51]
:MODIFIED: [2022-07-09 17:11]
:ORG_GTD:  SKIP
:END:

*** TODO [[https://docs.google.com/spreadsheets/d/1MtnmLXnma3Dalo8fdWddbTuuCdv-RscnrV6oUjIe2Tk/edit?fbclid=IwAR09fQWroME-8c_clF_eQmLuOF0a7c7C2PD6tq95XR7TZPyCGOb1B0T5Rjk#gid=1088629803][حالات الاستيقاف والقبض خلال أحداث 20 سبتمبر 2019 - المركز المصري للحقوق الاقتصادية والاجتماعية - Google Sheets]] :egypt:human_rights:
:PROPERTIES:
:TITLE:    حالات الاستيقاف والقبض خلال أحداث 20 سبتمبر 2019 - المركز المصري للحقوق الاقتصادية والاجتماعية - Google Sheets
:URI:      https://docs.google.com/spreadsheets/d/1MtnmLXnma3Dalo8fdWddbTuuCdv-RscnrV6oUjIe2Tk/edit?fbclid=IwAR09fQWroME-8c_clF_eQmLuOF0a7c7C2PD6tq95XR7TZPyCGOb1B0T5Rjk#gid=1088629803
:CREATED:  [2019-09-28 Sat 08:36]
:MODIFIED: [2022-07-09 17:11]
:ORG_GTD:  SKIP
:END:

*** TODO [[https://ahmedazimelgamel.blogspot.com/][رواق الجمل]] :egypt:law:
:PROPERTIES:
:TITLE:    رواق الجمل
:URI:      https://ahmedazimelgamel.blogspot.com/
:CREATED:  [2019-07-02 Tue 22:13]
:MODIFIED: [2022-07-09 17:11]
:ORG_GTD:  SKIP
:END:

*** TODO [[https://www.youtube.com/playlist?list=PLJyrzEL-wvYLCYSPFa_DRol9yNU1GV6Mi&pbjreload=10][شاهد على العصر - YouTube]] :Arab:video:
:PROPERTIES:
:TITLE:    شاهد على العصر - YouTube
:URI:      https://www.youtube.com/playlist?list=PLJyrzEL-wvYLCYSPFa_DRol9yNU1GV6Mi&pbjreload=10
:CREATED:  [2019-11-05 Tue 18:20]
:MODIFIED: [2022-07-09 17:11]
:ORG_GTD:  SKIP
:END:

*** TODO [[https://www.ministryofnodes.com.au/2021/02/14/node-box-guide-2020-edition/][Node Box Guide 2020 Edition - Ministry of Nodes]] :bitcoin:
:PROPERTIES:
:TITLE:    Node Box Guide 2020 Edition - Ministry of Nodes
:URI:      https://www.ministryofnodes.com.au/2021/02/14/node-box-guide-2020-edition/
:CREATED:  [2021-02-22 Mon 11:02]
:MODIFIED: [2022-07-09 17:11]
:ORG_GTD:  SKIP
:END:

*** TODO [[https://opensourcemachine.org/][Open Source Machine | Open source, Open design, Open ideas, Open minds.]] :atoms:hardware:industry:
:PROPERTIES:
:TITLE:    Open Source Machine | Open source, Open design, Open ideas, Open minds.
:URI:      https://opensourcemachine.org/
:CREATED:  [2020-01-27 Mon 12:41]
:MODIFIED: [2022-07-09 17:11]
:ORG_GTD:  SKIP
:END:

*** TODO [[https://libsyn.com/][Podcast Hosting the Way You Want It | Libsyn Podcast Hosting]] :podcast:
:PROPERTIES:
:TITLE:    Podcast Hosting the Way You Want It | Libsyn Podcast Hosting
:URI:      https://libsyn.com/
:CREATED:  [2020-05-03 Sun 09:44]
:MODIFIED: [2022-07-09 17:11]
:ORG_GTD:  SKIP
:END:

*** TODO [[https://www.myheritage.com/incolor][MyHeritage In Color™, world’s most advanced technology for colorizing black and white photos - MyHeritage]] :photography:
:PROPERTIES:
:TITLE:    MyHeritage In Color™, world’s most advanced technology for colorizing black and white photos - MyHeritage
:URI:      https://www.myheritage.com/incolor
:CREATED:  [2020-02-13 Thu 16:29]
:MODIFIED: [2022-07-09 17:11]
:ORG_GTD:  SKIP
:END:

*** TODO [[https://mynodebtc.com/][myNode - The easiest way to run Bitcoin and Lightning!]] :bitcoin:
:PROPERTIES:
:TITLE:    myNode - The easiest way to run Bitcoin and Lightning!
:URI:      https://mynodebtc.com/
:CREATED:  [2020-05-11 Mon 16:04]
:MODIFIED: [2022-07-09 17:11]
:ORG_GTD:  SKIP
:END:

*** TODO [[https://www.n3fjp.com/][N3FJP's Amateur Radio Software]] :radio:
:PROPERTIES:
:TITLE:    N3FJP's Amateur Radio Software
:URI:      https://www.n3fjp.com/
:CREATED:  [2022-01-07 Fri 18:01]
:MODIFIED: [2022-07-09 17:11]
:ORG_GTD:  SKIP
:END:

*** TODO [[https://namechk.com/][Namechk | Username, Domain, and Trademark Search | Username Registration]] :domain_names:internet:
:PROPERTIES:
:TITLE:    Namechk | Username, Domain, and Trademark Search | Username Registration
:URI:      https://namechk.com/
:CREATED:  [2020-10-09 Fri 13:15]
:MODIFIED: [2022-07-09 17:11]
:ORG_GTD:  SKIP
:END:

*** TODO [[https://www.donotcall.gov/][National Do Not Call Registry]] :phone:
:PROPERTIES:
:TITLE:    National Do Not Call Registry
:URI:      https://www.donotcall.gov/
:CREATED:  [2019-06-12 Wed 11:07]
:MODIFIED: [2022-07-09 17:11]
:ORG_GTD:  SKIP
:END:

*** TODO [[http://natural-person.ca/][Natural-Person Home Page]] :law:
:PROPERTIES:
:TITLE:    Natural-Person Home Page
:URI:      http://natural-person.ca/
:CREATED:  [2020-03-10 Tue 21:34]
:MODIFIED: [2022-07-09 17:11]
:ORG_GTD:  SKIP
:END:

*** TODO [[https://nazcabot.io/][Nazca - Automatically invest in top performing cryptocurrencies]] :money:
:PROPERTIES:
:TITLE:    Nazca - Automatically invest in top performing cryptocurrencies
:URI:      https://nazcabot.io/
:CREATED:  [2018-07-17 Tue 10:01]
:MODIFIED: [2022-07-09 17:11]
:ORG_GTD:  SKIP
:END:

*** TODO [[https://archive.org/details/newspapers?and%5B%5D=Ahram&sin=&sort=titleSorter][Newspapers : Free Books : Free Texts : Free Download, Borrow and Streaming : Internet Archive]] :egypt:newspapers:
:PROPERTIES:
:TITLE:    Newspapers : Free Books : Free Texts : Free Download, Borrow and Streaming : Internet Archive
:URI:      https://archive.org/details/newspapers?and%5B%5D=Ahram&sin=&sort=titleSorter
:CREATED:  [2019-08-12 Mon 11:22]
:MODIFIED: [2022-07-09 17:11]
:ORG_GTD:  SKIP
:END:

*** TODO [[https://nextdoor.com/][Nextdoor]] :social_network:
:PROPERTIES:
:TITLE:    Nextdoor
:URI:      https://nextdoor.com/
:CREATED:  [2018-12-29 Sat 15:57]
:MODIFIED: [2022-07-09 17:11]
:ORG_GTD:  SKIP
:END:

*** TODO [[https://legislature.idaho.gov/statutesrules/idstat/][Idaho Statutes – Idaho State Legislature]] :law:
:PROPERTIES:
:TITLE:    Idaho Statutes – Idaho State Legislature
:URI:      https://legislature.idaho.gov/statutesrules/idstat/
:CREATED:  [2020-03-08 Sun 11:37]
:MODIFIED: [2022-07-09 17:11]
:ORG_GTD:  SKIP
:END:

*** TODO [[https://mattodell.com][Matt Odell]] :computer:bitcoin:
:PROPERTIES:
:TITLE:    Matt Odell
:URI:      https://mattodell.com
:CREATED:  [2021-02-24 Wed 10:41]
:MODIFIED: [2022-07-09 17:11]
:ORG_GTD:  SKIP
:END:

*** TODO [[https://instadapp.io/][Instadapp]] :money:
:PROPERTIES:
:TITLE:    Instadapp
:URI:      https://instadapp.io/
:CREATED:  [2021-02-19 Fri 14:29]
:MODIFIED: [2022-07-09 17:11]
:ORG_GTD:  SKIP
:END:

*** TODO [[https://inteltechniques.com/index.html][IntelTechniques.com | OSINT & Privacy Services by Michael Bazzell | Open Source Intelligence]] :OSINT:
:PROPERTIES:
:TITLE:    IntelTechniques.com | OSINT & Privacy Services by Michael Bazzell | Open Source Intelligence
:URI:      https://inteltechniques.com/index.html
:CREATED:  [2019-06-29 Sat 16:15]
:MODIFIED: [2022-07-09 17:11]
:ORG_GTD:  SKIP
:END:

*** TODO [[https://www.internationalinsurance.com/][International Citizens Insurance - Global Insurance Services]] :nomadism:
:PROPERTIES:
:TITLE:    International Citizens Insurance - Global Insurance Services
:URI:      https://www.internationalinsurance.com/
:CREATED:  [2020-05-29 Fri 16:41]
:MODIFIED: [2022-07-09 17:11]
:ORG_GTD:  SKIP
:END:

*** TODO [[https://www.internationalinsurance.com/plans/][International Insurance Plans - Global Plans, Worldwide Coverage]] :nomadism:
:PROPERTIES:
:TITLE:    International Insurance Plans - Global Plans, Worldwide Coverage
:URI:      https://www.internationalinsurance.com/plans/
:CREATED:  [2020-05-25 Mon 12:51]
:MODIFIED: [2022-07-09 17:11]
:ORG_GTD:  SKIP
:END:

*** TODO [[https://www.cambriainvestments.com/investing-insights/][Investing Insights - Cambria Investments]] :money:
:PROPERTIES:
:TITLE:    Investing Insights - Cambria Investments
:URI:      https://www.cambriainvestments.com/investing-insights/
:CREATED:  [2020-04-29 Wed 17:31]
:MODIFIED: [2022-07-09 17:11]
:ORG_GTD:  SKIP
:END:

*** TODO [[https://www.goldenvisas.com/investment][Investment Options for Citizenship and Residency Programs]] :travel:
:PROPERTIES:
:TITLE:    Investment Options for Citizenship and Residency Programs
:URI:      https://www.goldenvisas.com/investment
:CREATED:  [2021-05-05 Wed 10:21]
:MODIFIED: [2022-07-09 17:11]
:ORG_GTD:  SKIP
:END:

*** TODO [[https://jellyfin.org/][Jellyfin: The Free Software Media System]] :computer:
:PROPERTIES:
:TITLE:    Jellyfin: The Free Software Media System
:URI:      https://jellyfin.org/
:CREATED:  [2021-11-27 Sat 17:21]
:MODIFIED: [2022-07-09 17:11]
:ORG_GTD:  SKIP
:END:

*** TODO [[https://jlcollinsnh.com/][JLCollinsnh - The SImple Path to Wealth]] :money:
:PROPERTIES:
:TITLE:    JLCollinsnh - The SImple Path to Wealth
:URI:      https://jlcollinsnh.com/
:CREATED:  [2019-10-21 Mon 06:09]
:MODIFIED: [2022-07-09 17:11]
:ORG_GTD:  SKIP
:END:

*** TODO [[https://jmp.chat/][JMP - JIDs for Messaging with Phones]] :computer:phone:
:PROPERTIES:
:TITLE:    JMP - JIDs for Messaging with Phones
:URI:      https://jmp.chat/
:CREATED:  [2020-04-24 Fri 14:02]
:MODIFIED: [2022-07-09 17:11]
:ORG_GTD:  SKIP
:END:

*** TODO [[http://www.boat-links.com/index.html][John's Nautical and Boatbuilding Page]] :sailing:
:PROPERTIES:
:TITLE:    John's Nautical and Boatbuilding Page
:URI:      http://www.boat-links.com/index.html
:CREATED:  [2020-06-15 Mon 10:58]
:MODIFIED: [2022-07-09 17:11]
:ORG_GTD:  SKIP
:END:

*** TODO [[https://www.junglescout.com/][Jungle Scout: Amazon Product Finder & Research Tool - FBA Seller Software]] :amazon:
:PROPERTIES:
:TITLE:    Jungle Scout: Amazon Product Finder & Research Tool - FBA Seller Software
:URI:      https://www.junglescout.com/
:CREATED:  [2020-06-16 Tue 16:45]
:MODIFIED: [2022-07-09 17:11]
:ORG_GTD:  SKIP
:END:

*** TODO [[https://backgroundchecks.org/justdeleteme/#][Just Delete Me | A directory of direct links to delete your account from web services.]] :privacy:
:PROPERTIES:
:TITLE:    Just Delete Me | A directory of direct links to delete your account from web services.
:URI:      https://backgroundchecks.org/justdeleteme/#
:CREATED:  [2019-09-16 Mon 15:35]
:MODIFIED: [2022-07-09 17:11]
:ORG_GTD:  SKIP
:END:

*** TODO [[https://www.justinobeirne.com/][Justin O’Beirne]] :blog:maps:
:PROPERTIES:
:TITLE:    Justin O’Beirne
:URI:      https://www.justinobeirne.com/
:CREATED:  [2018-12-19 Wed 16:31]
:MODIFIED: [2022-07-09 17:11]
:ORG_GTD:  SKIP
:END:

*** TODO [[https://www.kanopy.com/][Kanopy - Stream Classic Cinema, Indie Film and Top Documentaries]] :streaming:video:
:PROPERTIES:
:TITLE:    Kanopy - Stream Classic Cinema, Indie Film and Top Documentaries
:URI:      https://www.kanopy.com/
:CREATED:  [2019-06-29 Sat 16:10]
:MODIFIED: [2022-07-09 17:11]
:ORG_GTD:  SKIP
:END:

*** TODO [[http://kerethouse.com/][kerethouse]] :architecture:
:PROPERTIES:
:TITLE:    kerethouse
:URI:      http://kerethouse.com/
:CREATED:  [2020-07-11 Sat 10:40]
:MODIFIED: [2022-07-09 17:11]
:ORG_GTD:  SKIP
:END:

*** TODO [[http://kiwisdr.com/][KiwiSDR: Wide-band SDR + GPS cape for the BeagleBone Black]] :radio:
:PROPERTIES:
:TITLE:    KiwiSDR: Wide-band SDR + GPS cape for the BeagleBone Black
:URI:      http://kiwisdr.com/
:CREATED:  [2019-08-13 Tue 05:20]
:MODIFIED: [2022-07-09 17:11]
:ORG_GTD:  SKIP
:END:

*** TODO [[https://knockmart.com/][knockmart.com | Online Supermarket Cairo | Egypt]] :egypt:shopping:
:PROPERTIES:
:TITLE:    knockmart.com | Online Supermarket Cairo | Egypt
:URI:      https://knockmart.com/
:CREATED:  [2018-05-01 Tue 14:15]
:MODIFIED: [2022-07-09 17:11]
:ORG_GTD:  SKIP
:END:

*** TODO [[http://kraken.re/][kraken — kraken 2.0.5-4-gbb42ba5 documentation]] :ocr:software:
:PROPERTIES:
:TITLE:    kraken — kraken 2.0.5-4-gbb42ba5 documentation
:URI:      http://kraken.re/
:CREATED:  [2020-06-18 Thu 14:45]
:MODIFIED: [2022-07-09 17:11]
:ORG_GTD:  SKIP
:END:

*** TODO [[https://www.lincrevable.com/en/][L'Increvable – The durable, repairable and upgradable washing machine.]] :atoms:
:PROPERTIES:
:TITLE:    L'Increvable – The durable, repairable and upgradable washing machine.
:URI:      https://www.lincrevable.com/en/
:CREATED:  [2019-12-19 Thu 13:01]
:MODIFIED: [2022-07-09 17:11]
:ORG_GTD:  SKIP
:END:

*** TODO [[https://www.laurengreutman.com/][Lauren Greutman | Helping you enjoy life on a budget]] :money:
:PROPERTIES:
:TITLE:    Lauren Greutman | Helping you enjoy life on a budget
:URI:      https://www.laurengreutman.com/
:CREATED:  [2019-11-10 Sun 10:50]
:MODIFIED: [2022-07-09 17:11]
:ORG_GTD:  SKIP
:END:

*** TODO [[https://laverna.cc/][Laverna - keep your notes private]] :software:
:PROPERTIES:
:TITLE:    Laverna - keep your notes private
:URI:      https://laverna.cc/
:CREATED:  [2019-08-14 Wed 09:17]
:MODIFIED: [2022-07-09 17:11]
:ORG_GTD:  SKIP
:END:

*** TODO [[https://lawyeregypt.net/][Lawyer Egypt – محامى مصر – ألاستاذ / أحمد سيد المحامى]] :egypt:law:
:PROPERTIES:
:TITLE:    Lawyer Egypt – محامى مصر – ألاستاذ / أحمد سيد المحامى
:URI:      https://lawyeregypt.net/
:CREATED:  [2020-07-06 Mon 13:04]
:MODIFIED: [2022-07-09 17:11]
:ORG_GTD:  SKIP
:END:

*** TODO [[https://lbry.com/][LBRY - Content Freedom]] :software:
:PROPERTIES:
:TITLE:    LBRY - Content Freedom
:URI:      https://lbry.com/
:CREATED:  [2021-11-18 Thu 16:00]
:MODIFIED: [2022-07-09 17:11]
:ORG_GTD:  SKIP
:END:

*** TODO [[https://www.youtube.com/playlist?list=PLThYwnIoLwyV_4OVK8Oj3idnHqX3qnTNR&pbjreload=10][Learn All 40 Drum Rudiments - YouTube]] :music:video:
:PROPERTIES:
:TITLE:    Learn All 40 Drum Rudiments - YouTube
:URI:      https://www.youtube.com/playlist?list=PLThYwnIoLwyV_4OVK8Oj3idnHqX3qnTNR&pbjreload=10
:CREATED:  [2019-11-05 Tue 18:24]
:MODIFIED: [2022-07-09 17:11]
:ORG_GTD:  SKIP
:END:

*** TODO [[http://www.legaltechdesign.com/LegalDesignToolbox/][Legal Design Toolbox | a project of the Legal Design Lab]] :law:
:PROPERTIES:
:TITLE:    Legal Design Toolbox | a project of the Legal Design Lab
:URI:      http://www.legaltechdesign.com/LegalDesignToolbox/
:CREATED:  [2019-10-06 Sun 20:01]
:MODIFIED: [2022-07-09 17:11]
:ORG_GTD:  SKIP
:END:

*** TODO [[https://www.onebag.com/][Leisure / Business Travel Packing List - Travel Light (One Bag)!]] :travel:
:PROPERTIES:
:TITLE:    Leisure / Business Travel Packing List - Travel Light (One Bag)!
:URI:      https://www.onebag.com/
:CREATED:  [2021-12-10 Fri 12:52]
:MODIFIED: [2022-07-09 17:11]
:ORG_GTD:  SKIP
:END:

*** TODO [[https://aaronparecki.com/life-stack/][Life Stack • Aaron Parecki]] :atoms:bits:
:PROPERTIES:
:TITLE:    Life Stack • Aaron Parecki
:URI:      https://aaronparecki.com/life-stack/
:CREATED:  [2020-06-18 Thu 13:43]
:MODIFIED: [2022-07-09 17:11]
:ORG_GTD:  SKIP
:END:

*** TODO [[https://lod.org/][Lightning On Demand]] :science:
:PROPERTIES:
:TITLE:    Lightning On Demand
:URI:      https://lod.org/
:CREATED:  [2022-01-07 Fri 18:06]
:MODIFIED: [2022-07-09 17:11]
:ORG_GTD:  SKIP
:END:

*** TODO [[https://www.lpi.org/][Linux Professional Institute |]] :linux:
:PROPERTIES:
:TITLE:    Linux Professional Institute |
:URI:      https://www.lpi.org/
:CREATED:  [2019-12-16 Mon 12:23]
:MODIFIED: [2022-07-09 17:11]
:ORG_GTD:  SKIP
:END:

*** TODO [[https://www.listennotes.com/][Listen Notes: The best podcast search engine]] :podcast:
:PROPERTIES:
:TITLE:    Listen Notes: The best podcast search engine
:URI:      https://www.listennotes.com/
:CREATED:  [2020-06-08 Mon 17:23]
:MODIFIED: [2022-07-09 17:11]
:ORG_GTD:  SKIP
:END:

*** TODO [[https://www.localcallingguide.com/][Local calling guide: Main]] :OSINT:
:PROPERTIES:
:TITLE:    Local calling guide: Main
:URI:      https://www.localcallingguide.com/
:CREATED:  [2019-09-17 Tue 03:27]
:MODIFIED: [2022-07-09 17:11]
:ORG_GTD:  SKIP
:END:

*** TODO [[https://www.lowrisc.org/][lowRISC: Collaborative open silicon engineering]] :computer:
:PROPERTIES:
:TITLE:    lowRISC: Collaborative open silicon engineering
:URI:      https://www.lowrisc.org/
:CREATED:  [2019-12-19 Thu 12:58]
:MODIFIED: [2022-07-09 17:11]
:ORG_GTD:  SKIP
:END:

*** TODO [[https://apeiron.io/lrn][LRN Lookup | Apeiron]] :OSINT:
:PROPERTIES:
:TITLE:    LRN Lookup | Apeiron
:URI:      https://apeiron.io/lrn
:CREATED:  [2020-03-15 Sun 13:14]
:MODIFIED: [2022-07-09 17:11]
:ORG_GTD:  SKIP
:END:

*** TODO [[https://www.youtube.com/playlist?list=PL66910FE1A410E6E4&pbjreload=10][Lucidology 101 - YouTube]] :video:
:PROPERTIES:
:TITLE:    Lucidology 101 - YouTube
:URI:      https://www.youtube.com/playlist?list=PL66910FE1A410E6E4&pbjreload=10
:CREATED:  [2019-11-05 Tue 18:37]
:MODIFIED: [2022-07-09 17:11]
:ORG_GTD:  SKIP
:END:

*** TODO [[https://www.lupinlodge.com/][Lupin Lodge Naturist Resort | Los Gatos Nudist Resort]] :california:
:PROPERTIES:
:TITLE:    Lupin Lodge Naturist Resort | Los Gatos Nudist Resort
:URI:      https://www.lupinlodge.com/
:CREATED:  [2020-02-18 Tue 14:50]
:MODIFIED: [2022-07-09 17:11]
:ORG_GTD:  SKIP
:END:

*** TODO [[https://www.sotamaps.org/][Main - list and display SOTA summits on map - sotamaps.org]] :maps:radio:
:PROPERTIES:
:TITLE:    Main - list and display SOTA summits on map - sotamaps.org
:URI:      https://www.sotamaps.org/
:CREATED:  [2020-01-25 Sat 12:04]
:MODIFIED: [2022-07-09 17:11]
:ORG_GTD:  SKIP
:END:

*** TODO [[https://chrome.google.com/webstore/detail/manual-geolocation/jpiefjlgcjmciajdcinaejedejjfjgki][Manual Geolocation - Chrome Web Store]] :chrome:cyber:geography:hacking:
:PROPERTIES:
:TITLE:    Manual Geolocation - Chrome Web Store
:URI:      https://chrome.google.com/webstore/detail/manual-geolocation/jpiefjlgcjmciajdcinaejedejjfjgki
:CREATED:  [2019-06-30 Sun 19:04]
:MODIFIED: [2022-07-09 17:11]
:ORG_GTD:  SKIP
:END:

*** TODO [[https://hugo.pm/mapping-the-creator-economy/][Mapping the Creator Economy]] :internet:
:PROPERTIES:
:TITLE:    Mapping the Creator Economy
:URI:      https://hugo.pm/mapping-the-creator-economy/
:CREATED:  [2020-12-05 Sat 15:50]
:MODIFIED: [2022-07-09 17:11]
:ORG_GTD:  SKIP
:END:

*** TODO [[https://marinux.tuxfamily.org/][Marinux Website]] :sailing:software:
:PROPERTIES:
:TITLE:    Marinux Website
:URI:      https://marinux.tuxfamily.org/
:CREATED:  [2020-06-15 Mon 10:46]
:MODIFIED: [2022-07-09 17:11]
:ORG_GTD:  SKIP
:END:

*** TODO [[https://tftc.io/martys-bent/][Marty's Bent]] :bitcoin:
:PROPERTIES:
:TITLE:    Marty's Bent
:URI:      https://tftc.io/martys-bent/
:CREATED:  [2021-02-24 Wed 10:49]
:MODIFIED: [2022-07-09 17:11]
:ORG_GTD:  SKIP
:END:

*** TODO [[https://mega.nz/folder/kQoj3aAB#pzO-m_eoVvBv1bSMj60NdQ][MEGA]] :audio:books:
:PROPERTIES:
:TITLE:    MEGA
:URI:      https://mega.nz/folder/kQoj3aAB#pzO-m_eoVvBv1bSMj60NdQ
:CREATED:  [2020-10-06 Tue 10:21]
:MODIFIED: [2022-07-09 17:11]
:ORG_GTD:  SKIP
:END:

*** TODO [[https://megablock.xyz/][MegaBlock | Nuke tweets in one click]] :twitter:
:PROPERTIES:
:TITLE:    MegaBlock | Nuke tweets in one click
:URI:      https://megablock.xyz/
:CREATED:  [2021-09-26 Sun 12:28]
:MODIFIED: [2022-07-09 17:11]
:ORG_GTD:  SKIP
:END:

*** TODO [[https://mempool.space/][mempool - Bitcoin Explorer]] :bitcoin:
:PROPERTIES:
:TITLE:    mempool - Bitcoin Explorer
:URI:      https://mempool.space/
:CREATED:  [2021-02-03 Wed 10:37]
:MODIFIED: [2022-07-09 17:11]
:ORG_GTD:  SKIP
:END:

*** TODO [[https://meshtastic.letstalkthis.com/][Meshtastic]] :radio:
:PROPERTIES:
:TITLE:    Meshtastic
:URI:      https://meshtastic.letstalkthis.com/
:CREATED:  [2021-12-04 Sat 11:02]
:MODIFIED: [2022-07-09 17:11]
:ORG_GTD:  SKIP
:END:

*** TODO [[https://www.law.cornell.edu/wiki/lexcraft/metalex][MetaLex | LII / Legal Information Institute]] :law:
:PROPERTIES:
:TITLE:    MetaLex | LII / Legal Information Institute
:URI:      https://www.law.cornell.edu/wiki/lexcraft/metalex
:CREATED:  [2020-10-09 Fri 15:43]
:MODIFIED: [2022-07-09 17:11]
:ORG_GTD:  SKIP
:END:

*** TODO [[https://www.massbiomed.org/tenants/metro-biotech/][Metro Biotech - Massachusetts Biomedical Initiatives]] :health:longevity:
:PROPERTIES:
:TITLE:    Metro Biotech - Massachusetts Biomedical Initiatives
:URI:      https://www.massbiomed.org/tenants/metro-biotech/
:CREATED:  [2021-05-20 Thu 15:26]
:MODIFIED: [2022-07-09 17:11]
:ORG_GTD:  SKIP
:END:

*** TODO [[https://www.youtube.com/playlist?list=PLbg3ZX2pWlgLoapF5VvM_8h5OR-XW9pbr&pbjreload=10][Mini Course: Public Key Cryptography (RSA & Diffie Hellman) - YouTube]] :mathematics:video:
:PROPERTIES:
:TITLE:    Mini Course: Public Key Cryptography (RSA & Diffie Hellman) - YouTube
:URI:      https://www.youtube.com/playlist?list=PLbg3ZX2pWlgLoapF5VvM_8h5OR-XW9pbr&pbjreload=10
:CREATED:  [2019-11-05 Tue 18:34]
:MODIFIED: [2022-07-09 17:11]
:ORG_GTD:  SKIP
:END:

*** TODO [[https://www.youtube.com/playlist?list=PLbg3ZX2pWlgKZ0eR9lviOkeagDuSPl89K&pbjreload=10][Mini Course: Randomized algorithms (Primality test) - YouTube]] :computer:video:
:PROPERTIES:
:TITLE:    Mini Course: Randomized algorithms (Primality test) - YouTube
:URI:      https://www.youtube.com/playlist?list=PLbg3ZX2pWlgKZ0eR9lviOkeagDuSPl89K&pbjreload=10
:CREATED:  [2019-11-05 Tue 18:34]
:MODIFIED: [2022-07-09 17:11]
:ORG_GTD:  SKIP
:END:

*** TODO [[https://www.mintmobile.com/][Mint Mobile | Wireless that's Easy, Online, $15 Bucks a Month]] :OSINT:phone:
:PROPERTIES:
:TITLE:    Mint Mobile | Wireless that's Easy, Online, $15 Bucks a Month
:URI:      https://www.mintmobile.com/
:CREATED:  [2019-09-23 Mon 09:45]
:MODIFIED: [2022-07-09 17:11]
:ORG_GTD:  SKIP
:END:

*** TODO [[https://mirror.xyz/][Mirror]] :money:writing:
:PROPERTIES:
:TITLE:    Mirror
:URI:      https://mirror.xyz/
:CREATED:  [2021-03-12 Fri 09:45]
:MODIFIED: [2022-07-09 17:11]
:ORG_GTD:  SKIP
:END:

*** TODO [[https://www.youtube.com/playlist?list=PLUl4u3cNGP61kfOW3zAIfpNhf0piao8oo&pbjreload=10][MIT 15.S50 Poker Theory and Analysis, IAP 2015 - YouTube]] :mathematics:video:
:PROPERTIES:
:TITLE:    MIT 15.S50 Poker Theory and Analysis, IAP 2015 - YouTube
:URI:      https://www.youtube.com/playlist?list=PLUl4u3cNGP61kfOW3zAIfpNhf0piao8oo&pbjreload=10
:CREATED:  [2019-11-05 Tue 18:35]
:MODIFIED: [2022-07-09 17:11]
:ORG_GTD:  SKIP
:END:

*** TODO [[https://mvt.readthedocs.io/en/latest/index.html][Mobile Verification Toolkit]] :security:
:PROPERTIES:
:TITLE:    Mobile Verification Toolkit
:URI:      https://mvt.readthedocs.io/en/latest/index.html
:CREATED:  [2021-07-21 Wed 17:55]
:MODIFIED: [2022-07-09 17:11]
:ORG_GTD:  SKIP
:END:

*** TODO [[https://www.youtube.com/playlist?list=PLxqsxQTxhCD-C7Y7BwA1svEXxtPI8tKz_&pbjreload=10][Modular Curiosity Episodes - YouTube]] :music:video:
:PROPERTIES:
:TITLE:    Modular Curiosity Episodes - YouTube
:URI:      https://www.youtube.com/playlist?list=PLxqsxQTxhCD-C7Y7BwA1svEXxtPI8tKz_&pbjreload=10
:CREATED:  [2019-11-05 Tue 18:19]
:MODIFIED: [2022-07-09 17:11]
:ORG_GTD:  SKIP
:END:

*** TODO [[https://www.youtube.com/playlist?list=PLyon3Rc2gtzci-FrBfPLcHRS_hfHY9peQ&pbjreload=10][momondo – The DNA Journey - YouTube]] :video:
:PROPERTIES:
:TITLE:    momondo – The DNA Journey - YouTube
:URI:      https://www.youtube.com/playlist?list=PLyon3Rc2gtzci-FrBfPLcHRS_hfHY9peQ&pbjreload=10
:CREATED:  [2019-11-05 Tue 18:28]
:MODIFIED: [2022-07-09 17:11]
:ORG_GTD:  SKIP
:END:

*** TODO [[https://monax.io/features/][Monax | Features]] :law:
:PROPERTIES:
:TITLE:    Monax | Features
:URI:      https://monax.io/features/
:CREATED:  [2020-10-28 Wed 12:57]
:MODIFIED: [2022-07-09 17:11]
:ORG_GTD:  SKIP
:END:

*** TODO [[https://monzo.com/][Monzo – Banking made easy]] :money:
:PROPERTIES:
:TITLE:    Monzo – Banking made easy
:URI:      https://monzo.com/
:CREATED:  [2019-10-21 Mon 06:14]
:MODIFIED: [2022-07-09 17:11]
:ORG_GTD:  SKIP
:END:

*** TODO [[https://www.muffwiggler.com/forum/viewforum.php?f=16][MUFF WIGGLER :: View Forum - Eurorack Modules]] :music:
:PROPERTIES:
:TITLE:    MUFF WIGGLER :: View Forum - Eurorack Modules
:URI:      https://www.muffwiggler.com/forum/viewforum.php?f=16
:CREATED:  [2019-08-28 Wed 17:58]
:MODIFIED: [2022-07-09 17:11]
:ORG_GTD:  SKIP
:END:

*** TODO [[https://mutable-instruments.net/][Mutable Instruments | Home]] :music:
:PROPERTIES:
:TITLE:    Mutable Instruments | Home
:URI:      https://mutable-instruments.net/
:CREATED:  [2019-08-16 Fri 17:20]
:MODIFIED: [2022-07-09 17:11]
:ORG_GTD:  SKIP
:END:

*** TODO [[https://ke0pbr.wordpress.com/2018/12/31/my-frequency-cheat-sheet/][My Frequency Cheat Sheet | Paul "KE0PBR" Overn's Page]] :radio:
:PROPERTIES:
:TITLE:    My Frequency Cheat Sheet | Paul "KE0PBR" Overn's Page
:URI:      https://ke0pbr.wordpress.com/2018/12/31/my-frequency-cheat-sheet/
:CREATED:  [2022-01-07 Fri 17:59]
:MODIFIED: [2022-07-09 17:11]
:ORG_GTD:  SKIP
:END:

*** TODO [[https://xhamster.com/videos/my-tv-is-not-working-9211466][My Tv is Not Working: Free Xxx Tv Online Porn Video 1c]] :video:sex:
:PROPERTIES:
:TITLE:    My Tv is Not Working: Free Xxx Tv Online Porn Video 1c
:URI:      https://xhamster.com/videos/my-tv-is-not-working-9211466
:CREATED:  [2020-12-10 Thu 10:01]
:MODIFIED: [2022-07-09 17:11]
:ORG_GTD:  SKIP
:END:

*** TODO [[https://hackaday.io/project/15606/gallery#462947626e2c7d5356f70610ad401dd1][Gallery | DIY GSM arduino FR4 cell phone | Hackaday.io]] :phone:
:PROPERTIES:
:TITLE:    Gallery | DIY GSM arduino FR4 cell phone | Hackaday.io
:URI:      https://hackaday.io/project/15606/gallery#462947626e2c7d5356f70610ad401dd1
:CREATED:  [2019-11-05 Tue 12:03]
:MODIFIED: [2022-07-09 17:11]
:ORG_GTD:  SKIP
:END:

*** TODO [[https://www.youtube.com/playlist?list=PL0R9jy9LZw_35KimLiSIOH0YdNtCeYcRe&pbjreload=10][General Ham Radio License - YouTube]] :radio:video:
:PROPERTIES:
:TITLE:    General Ham Radio License - YouTube
:URI:      https://www.youtube.com/playlist?list=PL0R9jy9LZw_35KimLiSIOH0YdNtCeYcRe&pbjreload=10
:CREATED:  [2019-11-05 Tue 18:17]
:MODIFIED: [2022-07-09 17:11]
:ORG_GTD:  SKIP
:END:

*** TODO [[https://www.youtube.com/playlist?list=PLDE2FC04800E2C3BC&pbjreload=10][Geometry - YouTube]] :video:
:PROPERTIES:
:TITLE:    Geometry - YouTube
:URI:      https://www.youtube.com/playlist?list=PLDE2FC04800E2C3BC&pbjreload=10
:CREATED:  [2019-11-05 Tue 18:39]
:MODIFIED: [2022-07-09 17:11]
:ORG_GTD:  SKIP
:END:

*** TODO [[https://armenian-lawyer.com/georgia-visa/][Georgia Immigration - Visa, Residence, Passport | 2020 Updated]] :travel:
:PROPERTIES:
:TITLE:    Georgia Immigration - Visa, Residence, Passport | 2020 Updated
:URI:      https://armenian-lawyer.com/georgia-visa/
:CREATED:  [2020-05-03 Sun 19:07]
:MODIFIED: [2022-07-09 17:11]
:ORG_GTD:  SKIP
:END:

*** TODO [[https://dcra.dc.gov/service/get-restaurant-license][Get a Restaurant License | dcra]] :restaurant:
:PROPERTIES:
:TITLE:    Get a Restaurant License | dcra
:URI:      https://dcra.dc.gov/service/get-restaurant-license
:CREATED:  [2019-04-07 Sun 04:59]
:MODIFIED: [2022-07-09 17:11]
:ORG_GTD:  SKIP
:END:

*** TODO [[https://dehashed.com/search?query=gharbeia&page=4][gharbeia — DeHashed]] :OSINT:
:PROPERTIES:
:TITLE:    gharbeia — DeHashed
:URI:      https://dehashed.com/search?query=gharbeia&page=4
:CREATED:  [2019-09-20 Fri 08:26]
:MODIFIED: [2022-07-09 17:11]
:ORG_GTD:  SKIP
:END:

*** TODO [[https://www.youtube.com/playlist?list=PL580375C788910C41&pbjreload=10][Gilchrist Sacred Geometry 101 Online Workshop - YouTube]] :video:
:PROPERTIES:
:TITLE:    Gilchrist Sacred Geometry 101 Online Workshop - YouTube
:URI:      https://www.youtube.com/playlist?list=PL580375C788910C41&pbjreload=10
:CREATED:  [2019-11-05 Tue 18:38]
:MODIFIED: [2022-07-09 17:11]
:ORG_GTD:  SKIP
:END:

*** TODO [[https://github.com/stocksharp/stocksharp/][GitHub - StockSharp/StockSharp: Algorithmic trading and quantitative trading open source platform to develop trading robots (stock markets, forex, crypto, bitcoins and options).]] :money:
:PROPERTIES:
:TITLE:    GitHub - StockSharp/StockSharp: Algorithmic trading and quantitative trading open source platform to develop trading robots (stock markets, forex, crypto, bitcoins and options).
:URI:      https://github.com/stocksharp/stocksharp/
:CREATED:  [2020-06-08 Mon 15:32]
:MODIFIED: [2022-07-09 17:11]
:ORG_GTD:  SKIP
:END:

*** TODO [[https://github.com/youyanggu/covid19-forecast-hub-evaluation][GitHub - youyanggu/covid19-forecast-hub-evaluation: Evaluation of models from the COVID-19 Forecast Hub (https://github.com/reichlab/covid19-forecast-hub). These models are submitted weekly to the CDC to help inform public health decision-making.]] :bits:git:
:PROPERTIES:
:TITLE:    GitHub - youyanggu/covid19-forecast-hub-evaluation: Evaluation of models from the COVID-19 Forecast Hub (https://github.com/reichlab/covid19-forecast-hub). These models are submitted weekly to the CDC to help inform public health decision-making.
:URI:      https://github.com/youyanggu/covid19-forecast-hub-evaluation
:CREATED:  [2020-06-18 Thu 14:13]
:MODIFIED: [2022-07-09 17:11]
:ORG_GTD:  SKIP
:END:

*** TODO [[https://archiveprogram.github.com/][GitHub Archive Program | The GitHub Archive Program will safely store every public GitHub repo for 1,000 years in the Arctic World Archive in Svalbard, Norway.]] :archive:software:
:PROPERTIES:
:TITLE:    GitHub Archive Program | The GitHub Archive Program will safely store every public GitHub repo for 1,000 years in the Arctic World Archive in Svalbard, Norway.
:URI:      https://archiveprogram.github.com/
:CREATED:  [2019-11-30 Sat 11:43]
:MODIFIED: [2022-07-09 17:11]
:ORG_GTD:  SKIP
:END:

*** TODO [[https://www.gocurrycracker.com/][Go Curry Cracker! - Retire Early. Travel the World.]] :money:
:PROPERTIES:
:TITLE:    Go Curry Cracker! - Retire Early. Travel the World.
:URI:      https://www.gocurrycracker.com/
:CREATED:  [2019-10-30 Wed 11:42]
:MODIFIED: [2022-07-09 17:11]
:ORG_GTD:  SKIP
:END:

*** TODO [[https://fonts.google.com/?subset=arabic][Google Fonts]] :fonts:
:PROPERTIES:
:TITLE:    Google Fonts
:URI:      https://fonts.google.com/?subset=arabic
:CREATED:  [2019-03-29 Fri 10:57]
:MODIFIED: [2022-07-09 17:11]
:ORG_GTD:  SKIP
:END:

*** TODO [[https://space.mines.edu/graduate-programs/][Graduate Programs - Space Resources Program]] :space:
:PROPERTIES:
:TITLE:    Graduate Programs - Space Resources Program
:URI:      https://space.mines.edu/graduate-programs/
:CREATED:  [2020-02-02 Sun 13:24]
:MODIFIED: [2022-07-09 17:11]
:ORG_GTD:  SKIP
:END:

*** TODO [[https://prodigalnomore.wordpress.com/great-books-of-the-western-world-as-free-ebooks/][Great Books of the Western World as Free eBooks | Prodigal No More]] :books:
:PROPERTIES:
:TITLE:    Great Books of the Western World as Free eBooks | Prodigal No More
:URI:      https://prodigalnomore.wordpress.com/great-books-of-the-western-world-as-free-ebooks/
:CREATED:  [2019-11-04 Mon 12:02]
:MODIFIED: [2022-07-09 17:11]
:ORG_GTD:  SKIP
:END:

*** TODO [[https://researchdesignlab.com/wireless/gsm-modem/gsm-gprs-sim800c-modem-822.html][GSM GPRS SIM800C Modem]] :phone:
:PROPERTIES:
:TITLE:    GSM GPRS SIM800C Modem
:URI:      https://researchdesignlab.com/wireless/gsm-modem/gsm-gprs-sim800c-modem-822.html
:CREATED:  [2019-11-05 Tue 12:03]
:MODIFIED: [2022-07-09 17:11]
:ORG_GTD:  SKIP
:END:

*** TODO [[https://gm6dx.thinkific.com/courses/GTG-UKI][GTG-UKI]] :radio:UK:
:PROPERTIES:
:TITLE:    GTG-UKI
:URI:      https://gm6dx.thinkific.com/courses/GTG-UKI
:CREATED:  [2022-01-07 Fri 18:21]
:MODIFIED: [2022-07-09 17:11]
:ORG_GTD:  SKIP
:END:

*** TODO [[https://ns6t.net/word/][Ham Stuff – Tom Epperly's Collection of Ham Related Tools]] :radio:
:PROPERTIES:
:TITLE:    Ham Stuff – Tom Epperly's Collection of Ham Related Tools
:URI:      https://ns6t.net/word/
:CREATED:  [2021-11-27 Sat 17:48]
:MODIFIED: [2022-07-09 17:11]
:ORG_GTD:  SKIP
:END:

*** TODO [[https://hamsci.com/][HamSCI]] :radio:science:
:PROPERTIES:
:TITLE:    HamSCI
:URI:      https://hamsci.com/
:CREATED:  [2019-08-12 Mon 11:33]
:MODIFIED: [2022-07-09 17:11]
:ORG_GTD:  SKIP
:END:

*** TODO [[https://www.youtube.com/playlist?list=PL8MfjLNsf_miVcNu6eJMNigAMNwQkk_B9&pbjreload=10][Harriet Hall: Science Based Medicine - YouTube]] :medicine:video:
:PROPERTIES:
:TITLE:    Harriet Hall: Science Based Medicine - YouTube
:URI:      https://www.youtube.com/playlist?list=PL8MfjLNsf_miVcNu6eJMNigAMNwQkk_B9&pbjreload=10
:CREATED:  [2019-11-05 Tue 18:34]
:MODIFIED: [2022-07-09 17:11]
:ORG_GTD:  SKIP
:END:

*** TODO [[https://headsuphealth.com/][Heads Up Health - The Ultimate Health Dashboard]] :health:
:PROPERTIES:
:TITLE:    Heads Up Health - The Ultimate Health Dashboard
:URI:      https://headsuphealth.com/
:CREATED:  [2020-02-16 Sun 13:27]
:MODIFIED: [2022-07-09 17:11]
:ORG_GTD:  SKIP
:END:

*** TODO [[https://www.helium.com/][Helium – Introducing The People's Network]] :money:radio:technology:
:PROPERTIES:
:TITLE:    Helium – Introducing The People's Network
:URI:      https://www.helium.com/
:CREATED:  [2020-05-23 Sat 13:41]
:MODIFIED: [2022-07-09 17:11]
:ORG_GTD:  SKIP
:END:

*** TODO [[https://www.upwork.com/][Hire Freelancers. Make things happen. | Upwork]] :work:
:PROPERTIES:
:TITLE:    Hire Freelancers. Make things happen. | Upwork
:URI:      https://www.upwork.com/
:CREATED:  [2019-05-09 Thu 04:47]
:MODIFIED: [2022-07-09 17:11]
:ORG_GTD:  SKIP
:END:

*** TODO [[https://tn07.com/hoas][HOA'S — TN07]] :radio:
:PROPERTIES:
:TITLE:    HOA'S — TN07
:URI:      https://tn07.com/hoas
:CREATED:  [2022-01-07 Fri 17:58]
:MODIFIED: [2022-07-09 17:11]
:ORG_GTD:  SKIP
:END:

*** TODO [[https://www.hodlhodl.com/][Hodl Hodl - Una plataforma multifirma de operaciones de Bitcoin P2P]] :bitcoin:
:PROPERTIES:
:TITLE:    Hodl Hodl - Una plataforma multifirma de operaciones de Bitcoin P2P
:URI:      https://www.hodlhodl.com/
:CREATED:  [2021-02-03 Wed 10:39]
:MODIFIED: [2022-07-09 17:11]
:ORG_GTD:  SKIP
:END:

*** TODO [[https://holochain.org/][Holochain | App framework with P2P networking]] :money:
:PROPERTIES:
:TITLE:    Holochain | App framework with P2P networking
:URI:      https://holochain.org/
:CREATED:  [2021-05-23 Sun 11:03]
:MODIFIED: [2022-07-09 17:11]
:ORG_GTD:  SKIP
:END:

*** TODO [[https://cinelerra.org/][Home]] :cinema:software:
:PROPERTIES:
:TITLE:    Home
:URI:      https://cinelerra.org/
:CREATED:  [2019-12-19 Thu 13:08]
:MODIFIED: [2022-07-09 17:11]
:ORG_GTD:  SKIP
:END:

*** TODO [[https://www.transastracorp.com/][Home]] :space:
:PROPERTIES:
:TITLE:    Home
:URI:      https://www.transastracorp.com/
:CREATED:  [2020-02-02 Sun 13:22]
:MODIFIED: [2022-07-09 17:11]
:ORG_GTD:  SKIP
:END:

*** TODO [[https://affordanything.com/][Home - Afford Anything]] :money:
:PROPERTIES:
:TITLE:    Home - Afford Anything
:URI:      https://affordanything.com/
:CREATED:  [2019-10-21 Mon 06:09]
:MODIFIED: [2022-07-09 17:11]
:ORG_GTD:  SKIP
:END:

*** TODO [[http://www.aintreeboats.co.uk/][Home - Aintree Boats]] :boats:england:
:PROPERTIES:
:TITLE:    Home - Aintree Boats
:URI:      http://www.aintreeboats.co.uk/
:CREATED:  [2019-01-23 Wed 12:13]
:MODIFIED: [2022-07-09 17:11]
:ORG_GTD:  SKIP
:END:

*** TODO [[https://glycanage.com/][Home - GlycanAge]] :health:
:PROPERTIES:
:TITLE:    Home - GlycanAge
:URI:      https://glycanage.com/
:CREATED:  [2021-06-02 Wed 09:23]
:MODIFIED: [2022-07-09 17:11]
:ORG_GTD:  SKIP
:END:

*** TODO [[https://intltj.com/][Home - International Society for Therapeutic Jurisprudence]] :law:
:PROPERTIES:
:TITLE:    Home - International Society for Therapeutic Jurisprudence
:URI:      https://intltj.com/
:CREATED:  [2020-07-05 Sun 14:23]
:MODIFIED: [2022-07-09 17:11]
:ORG_GTD:  SKIP
:END:

*** TODO [[https://www.modbot.com/][Home - Modbot]] :atoms:
:PROPERTIES:
:TITLE:    Home - Modbot
:URI:      https://www.modbot.com/
:CREATED:  [2017-05-22 Mon 04:25]
:MODIFIED: [2022-07-09 17:11]
:ORG_GTD:  SKIP
:END:

*** TODO [[https://www.opendaylight.org/][Home - OpenDaylight]] :software:telecommunications:
:PROPERTIES:
:TITLE:    Home - OpenDaylight
:URI:      https://www.opendaylight.org/
:CREATED:  [2019-04-26 Fri 20:56]
:MODIFIED: [2022-07-09 17:11]
:ORG_GTD:  SKIP
:END:

*** TODO [[https://regenerativeresources.co/][Home - Regenerative Resources : Regenerative Resources]] :permaculture:sustainability:
:PROPERTIES:
:TITLE:    Home - Regenerative Resources : Regenerative Resources
:URI:      https://regenerativeresources.co/
:CREATED:  [2020-06-07 Sun 11:49]
:MODIFIED: [2022-07-09 17:11]
:ORG_GTD:  SKIP
:END:

*** TODO [[https://startupmadeira.eu/home/][Home - Startup Madeira]] :travel:
:PROPERTIES:
:TITLE:    Home - Startup Madeira
:URI:      https://startupmadeira.eu/home/
:CREATED:  [2021-06-07 Mon 16:01]
:MODIFIED: [2022-07-09 17:11]
:ORG_GTD:  SKIP
:END:

*** TODO [[https://uniformlaws.org/home][Home - Uniform Law Commission]] :law:
:PROPERTIES:
:TITLE:    Home - Uniform Law Commission
:URI:      https://uniformlaws.org/home
:CREATED:  [2020-03-01 Sun 07:51]
:MODIFIED: [2022-07-09 17:11]
:ORG_GTD:  SKIP
:END:

*** TODO [[https://www.halcium.com/][Home | Halcium]] :atoms:energy:wind:
:PROPERTIES:
:TITLE:    Home | Halcium
:URI:      https://www.halcium.com/
:CREATED:  [2021-05-23 Sun 11:18]
:MODIFIED: [2022-07-09 17:11]
:ORG_GTD:  SKIP
:END:

*** TODO [[https://explorer.bitcoingold.org/insight/][Home | Insight]] :money:
:PROPERTIES:
:TITLE:    Home | Insight
:URI:      https://explorer.bitcoingold.org/insight/
:CREATED:  [2020-05-15 Fri 07:44]
:MODIFIED: [2022-07-09 17:11]
:ORG_GTD:  SKIP
:END:

*** TODO [[http://longtermnarrowboatrental.co.uk/][Home | Long Term Narrowboat Rental]] :narrowboat:
:PROPERTIES:
:TITLE:    Home | Long Term Narrowboat Rental
:URI:      http://longtermnarrowboatrental.co.uk/
:CREATED:  [2019-11-01 Fri 12:36]
:MODIFIED: [2022-07-09 17:11]
:ORG_GTD:  SKIP
:END:

*** TODO [[https://podcastindex.org/][Home | Podcastindex.org]] :podcast:
:PROPERTIES:
:TITLE:    Home | Podcastindex.org
:URI:      https://podcastindex.org/
:CREATED:  [2020-11-22 Sun 11:50]
:MODIFIED: [2022-07-09 17:11]
:ORG_GTD:  SKIP
:END:

*** TODO [[https://www.thespaceshow.com/][Home | The Space Show]] :podcast:space:
:PROPERTIES:
:TITLE:    Home | The Space Show
:URI:      https://www.thespaceshow.com/
:CREATED:  [2020-06-08 Mon 15:13]
:MODIFIED: [2022-07-09 17:11]
:ORG_GTD:  SKIP
:END:

*** TODO [[https://www.home-assistant.io/][Home Assistant]] :software:
:PROPERTIES:
:TITLE:    Home Assistant
:URI:      https://www.home-assistant.io/
:CREATED:  [2021-10-25 Mon 11:51]
:MODIFIED: [2022-07-09 17:11]
:ORG_GTD:  SKIP
:END:

*** TODO [[http://saildocs.com/][Home Page]] :sailing:weather:
:PROPERTIES:
:TITLE:    Home Page
:URI:      http://saildocs.com/
:CREATED:  [2020-06-15 Mon 11:38]
:MODIFIED: [2022-07-09 17:11]
:ORG_GTD:  SKIP
:END:

*** TODO [[https://www.ghsindex.org/][Homepage - GHS Index]] :health:
:PROPERTIES:
:TITLE:    Homepage - GHS Index
:URI:      https://www.ghsindex.org/
:CREATED:  [2020-04-09 Thu 12:22]
:MODIFIED: [2022-07-09 17:11]
:ORG_GTD:  SKIP
:END:

*** TODO [[https://www.saylor.org/][Homepage | Saylor Academy]] :education:
:PROPERTIES:
:TITLE:    Homepage | Saylor Academy
:URI:      https://www.saylor.org/
:CREATED:  [2020-10-23 Fri 12:39]
:MODIFIED: [2022-07-09 17:11]
:ORG_GTD:  SKIP
:END:

*** TODO [[https://honeybeerobotics.com/][Honeybee Robotics | Delivering Innovation]] :space:
:PROPERTIES:
:TITLE:    Honeybee Robotics | Delivering Innovation
:URI:      https://honeybeerobotics.com/
:CREATED:  [2020-02-02 Sun 13:19]
:MODIFIED: [2022-07-09 17:11]
:ORG_GTD:  SKIP
:END:

*** TODO [[https://www.howmoneywalks.com/][How Money Walks | How $2 Trillion Moved between the States - A Book By Travis H. Brown]] :money:
:PROPERTIES:
:TITLE:    How Money Walks | How $2 Trillion Moved between the States - A Book By Travis H. Brown
:URI:      https://www.howmoneywalks.com/
:CREATED:  [2019-11-10 Sun 10:49]
:MODIFIED: [2022-07-09 17:11]
:ORG_GTD:  SKIP
:END:

*** TODO [[https://influencermarketinghub.com/how-much-do-youtubers-make/][How Much do YouTubers Make? - ⟦A YouTuber's Earnings Calculator⟧]] :business:
:PROPERTIES:
:TITLE:    How Much do YouTubers Make? - ⟦A YouTuber's Earnings Calculator⟧
:URI:      https://influencermarketinghub.com/how-much-do-youtubers-make/
:CREATED:  [2020-04-26 Sun 17:39]
:MODIFIED: [2022-07-09 17:11]
:ORG_GTD:  SKIP
:END:

*** TODO [[https://www.youtube.com/playlist?list=PLzLjL7RUby31Lql3-XBPxX2_rSgIK0knz][How To Make a Home Brew IPA Step-By-Step - YouTube]] :beer:video:
:PROPERTIES:
:TITLE:    How To Make a Home Brew IPA Step-By-Step - YouTube
:URI:      https://www.youtube.com/playlist?list=PLzLjL7RUby31Lql3-XBPxX2_rSgIK0knz
:CREATED:  [2019-11-05 Tue 18:39]
:MODIFIED: [2022-07-09 17:11]
:ORG_GTD:  SKIP
:END:

*** TODO [[https://www.webstaurantstore.com/article/40/how-to-start-a-restaurant.html][How to Open a Restaurant: 11 Steps to Start a Restaurant]] :restaurant:
:PROPERTIES:
:TITLE:    How to Open a Restaurant: 11 Steps to Start a Restaurant
:URI:      https://www.webstaurantstore.com/article/40/how-to-start-a-restaurant.html
:CREATED:  [2019-04-07 Sun 05:00]
:MODIFIED: [2022-07-09 17:11]
:ORG_GTD:  SKIP
:END:

*** TODO [[https://www.youtube.com/playlist?list=PL1ABF6820EA98D487&pbjreload=10][How to pronounce whisky names - YouTube]] :video:whisky:
:PROPERTIES:
:TITLE:    How to pronounce whisky names - YouTube
:URI:      https://www.youtube.com/playlist?list=PL1ABF6820EA98D487&pbjreload=10
:CREATED:  [2019-11-05 Tue 18:37]
:MODIFIED: [2022-07-09 17:11]
:ORG_GTD:  SKIP
:END:

*** TODO [[https://www.labnol.org/internet/mobile-reverse-image-search/29014/][How to Reverse Image Search on your Phone]] :image:search:
:PROPERTIES:
:TITLE:    How to Reverse Image Search on your Phone
:URI:      https://www.labnol.org/internet/mobile-reverse-image-search/29014/
:CREATED:  [2019-03-29 Fri 10:59]
:MODIFIED: [2022-07-09 17:11]
:ORG_GTD:  SKIP
:END:

*** TODO [[http://www.openbookproject.net/thinkcs/python/english3e/][How to Think Like a Computer Scientist — How to Think Like a Computer Scientist: Learning with Python 3]] :computer:
:PROPERTIES:
:TITLE:    How to Think Like a Computer Scientist — How to Think Like a Computer Scientist: Learning with Python 3
:URI:      http://www.openbookproject.net/thinkcs/python/english3e/
:CREATED:  [2019-06-02 Sun 11:46]
:MODIFIED: [2022-07-09 17:11]
:ORG_GTD:  SKIP
:END:

*** TODO [[http://hrstudies.sis.gov.eg/][http://hrstudies.sis.gov.eg/]] :egypt:human_rights:
:PROPERTIES:
:TITLE:    http://hrstudies.sis.gov.eg/
:URI:      http://hrstudies.sis.gov.eg/
:CREATED:  [2019-07-10 Wed 09:38]
:MODIFIED: [2022-07-09 17:11]
:ORG_GTD:  SKIP
:END:

*** TODO [[https://159.65.25.36:25031/n53I49MW2qF7Tl4eHxEhqQ/access-keys][https://159.65.25.36:25031/n53I49MW2qF7Tl4eHxEhqQ/access-keys]] :outline:
:PROPERTIES:
:TITLE:    https://159.65.25.36:25031/n53I49MW2qF7Tl4eHxEhqQ/access-keys
:URI:      https://159.65.25.36:25031/n53I49MW2qF7Tl4eHxEhqQ/access-keys
:CREATED:  [2018-05-17 Thu 19:24]
:MODIFIED: [2022-07-09 17:11]
:ORG_GTD:  SKIP
:END:

*** TODO [[https://flirc.tv/more/raspberry-pi-4-case][https://flirc.tv/more/raspberry-pi-4-case]] :computer:
:PROPERTIES:
:TITLE:    https://flirc.tv/more/raspberry-pi-4-case
:URI:      https://flirc.tv/more/raspberry-pi-4-case
:CREATED:  [2019-08-24 Sat 12:11]
:MODIFIED: [2022-07-09 17:11]
:ORG_GTD:  SKIP
:END:

*** TODO [[https://hflink.com/][https://hflink.com/]] :radio:
:PROPERTIES:
:TITLE:    https://hflink.com/
:URI:      https://hflink.com/
:CREATED:  [2022-01-07 Fri 18:09]
:MODIFIED: [2022-07-09 17:11]
:ORG_GTD:  SKIP
:END:

*** TODO [[https://portal.spycloud.com/endpoint/enriched-stats/example@example.com][https://portal.spycloud.com/endpoint/enriched-stats/example@example.com]] :OSINT:
:PROPERTIES:
:TITLE:    https://portal.spycloud.com/endpoint/enriched-stats/example@example.com
:URI:      https://portal.spycloud.com/endpoint/enriched-stats/example@example.com
:CREATED:  [2019-09-26 Thu 08:55]
:MODIFIED: [2022-07-09 17:11]
:ORG_GTD:  SKIP
:END:

*** TODO [[https://shredsmart.gear.host/cuttingmacros/][https://shredsmart.gear.host/cuttingmacros/]] :health:
:PROPERTIES:
:TITLE:    https://shredsmart.gear.host/cuttingmacros/
:URI:      https://shredsmart.gear.host/cuttingmacros/
:CREATED:  [2021-05-20 Thu 15:56]
:MODIFIED: [2022-07-09 17:11]
:ORG_GTD:  SKIP
:END:

*** TODO [[https://www.dailymotion.com/video/x17ipb7?retry][https://www.dailymotion.com/video/x17ipb7?retry]] :Amr_Gharbeia:video:
:PROPERTIES:
:TITLE:    https://www.dailymotion.com/video/x17ipb7?retry
:URI:      https://www.dailymotion.com/video/x17ipb7?retry
:CREATED:  [2019-09-23 Mon 08:34]
:MODIFIED: [2022-07-09 17:11]
:ORG_GTD:  SKIP
:END:

*** TODO [[https://www.emailprivacytester.com/][https://www.emailprivacytester.com/]] :computer:
:PROPERTIES:
:TITLE:    https://www.emailprivacytester.com/
:URI:      https://www.emailprivacytester.com/
:CREATED:  [2019-10-07 Mon 17:33]
:MODIFIED: [2022-07-09 17:11]
:ORG_GTD:  SKIP
:END:

*** TODO [[https://www.hunch.ly/][Hunchly - OSINT Software for Cybersecurity, Law Enforcement, Journalists, Private Investigators and more.]] :OSINT:
:PROPERTIES:
:TITLE:    Hunchly - OSINT Software for Cybersecurity, Law Enforcement, Journalists, Private Investigators and more.
:URI:      https://www.hunch.ly/
:CREATED:  [2019-09-23 Mon 09:05]
:MODIFIED: [2022-07-09 17:11]
:ORG_GTD:  SKIP
:END:

*** TODO [[https://www.youtube.com/playlist?list=PL5ofBPbzr6p4DbpYMc8I_4IEtKGWkR0Ee&pbjreload=10][Hunting - YouTube]] :bushcraft:video:
:PROPERTIES:
:TITLE:    Hunting - YouTube
:URI:      https://www.youtube.com/playlist?list=PL5ofBPbzr6p4DbpYMc8I_4IEtKGWkR0Ee&pbjreload=10
:CREATED:  [2019-11-05 Tue 18:23]
:MODIFIED: [2022-07-09 17:11]
:ORG_GTD:  SKIP
:END:

*** TODO [[http://isearchfrom.com/][I Search From: custom location, language, device & personalization Google Search tool to preview ads & results]] :OSINT:
:PROPERTIES:
:TITLE:    I Search From: custom location, language, device & personalization Google Search tool to preview ads & results
:URI:      http://isearchfrom.com/
:CREATED:  [2019-09-16 Mon 17:15]
:MODIFIED: [2022-07-09 17:11]
:ORG_GTD:  SKIP
:END:

*** TODO [[https://www.iatatravelcentre.com/][IATA - Personalised Passport, Visa & Health travel documentation advice]] :travel:
:PROPERTIES:
:TITLE:    IATA - Personalised Passport, Visa & Health travel documentation advice
:URI:      https://www.iatatravelcentre.com/
:CREATED:  [2021-03-11 Thu 10:50]
:MODIFIED: [2022-07-09 17:11]
:ORG_GTD:  SKIP
:END:

*** TODO [[https://www.escapees.com/about-escapees/information-kit/][Information Kit · Escapees RV Club]] :us:travel:
:PROPERTIES:
:TITLE:    Information Kit · Escapees RV Club
:URI:      https://www.escapees.com/about-escapees/information-kit/
:CREATED:  [2020-10-01 Thu 11:10]
:MODIFIED: [2022-07-09 17:11]
:ORG_GTD:  SKIP
:END:

*** TODO [[https://www.dataorchard.org.uk/data-maturity-assessment-tool][Data maturity self assessment tool — Data Orchard]] :data:
:PROPERTIES:
:TITLE:    Data maturity self assessment tool — Data Orchard
:URI:      https://www.dataorchard.org.uk/data-maturity-assessment-tool
:CREATED:  [2019-10-21 Mon 12:29]
:MODIFIED: [2022-07-09 17:11]
:ORG_GTD:  SKIP
:END:

*** TODO [[https://www.dataroma.com/m/home.php][DATAROMA Invest Alongside Superinvestors]] :investment:
:PROPERTIES:
:TITLE:    DATAROMA Invest Alongside Superinvestors
:URI:      https://www.dataroma.com/m/home.php
:CREATED:  [2020-06-18 Thu 13:46]
:MODIFIED: [2022-07-09 17:11]
:ORG_GTD:  SKIP
:END:

*** TODO [[https://dds.crl.edu/crldelivery/25127][DDS Center for Research Libraries الأهرام]] :archive:egypt:newspapers:
:PROPERTIES:
:TITLE:    DDS Center for Research Libraries الأهرام
:URI:      https://dds.crl.edu/crldelivery/25127
:CREATED:  [2019-08-12 Mon 11:21]
:MODIFIED: [2022-07-09 17:11]
:ORG_GTD:  SKIP
:END:

*** TODO [[https://degooglisons-internet.org/en/alternatives/][De-google-ify Internet - List of alternatives]] :google:internet:
:PROPERTIES:
:TITLE:    De-google-ify Internet - List of alternatives
:URI:      https://degooglisons-internet.org/en/alternatives/
:CREATED:  [2019-12-11 Wed 08:12]
:MODIFIED: [2022-07-09 17:11]
:ORG_GTD:  SKIP
:END:

*** TODO [[https://www.debian.org/doc/manuals/maint-guide/index.en.html][Debian New Maintainers' Guide]] :computer:
:PROPERTIES:
:TITLE:    Debian New Maintainers' Guide
:URI:      https://www.debian.org/doc/manuals/maint-guide/index.en.html
:CREATED:  [2021-11-29 Mon 14:42]
:MODIFIED: [2022-07-09 17:11]
:ORG_GTD:  SKIP
:END:

*** TODO [[https://dehashed.com/][DeHashed — #FreeThePassword]] :OSINT:privacy:
:PROPERTIES:
:TITLE:    DeHashed — #FreeThePassword
:URI:      https://dehashed.com/
:CREATED:  [2019-09-20 Fri 08:14]
:MODIFIED: [2022-07-09 17:11]
:ORG_GTD:  SKIP
:END:

*** TODO [[https://www.deviceinfo.me/][Device Info]] :OSINT:privacy:
:PROPERTIES:
:TITLE:    Device Info
:URI:      https://www.deviceinfo.me/
:CREATED:  [2019-09-24 Tue 09:49]
:MODIFIED: [2022-07-09 17:11]
:ORG_GTD:  SKIP
:END:

*** TODO [[https://www.flickr.com/photos/84524008@N07/sets/72157709991764867/][DHSF 2019 Week 3 | Flickr]] :DHSF:photos:
:PROPERTIES:
:TITLE:    DHSF 2019 Week 3 | Flickr
:URI:      https://www.flickr.com/photos/84524008@N07/sets/72157709991764867/
:CREATED:  [2019-08-05 Mon 13:58]
:MODIFIED: [2022-07-09 17:11]
:ORG_GTD:  SKIP
:END:

*** TODO [[https://digitalmapofegypt.blogspot.com/][Digital Map of Egypt]] :blog:egypt:
:PROPERTIES:
:TITLE:    Digital Map of Egypt
:URI:      https://digitalmapofegypt.blogspot.com/
:CREATED:  [2020-07-04 Sat 14:52]
:MODIFIED: [2022-07-09 17:11]
:ORG_GTD:  SKIP
:END:

*** TODO [[https://www.digitalrights.community/job-board][Digital Rights Job Board | Jobs in technology, human rights, and social justice]] :work:
:PROPERTIES:
:TITLE:    Digital Rights Job Board | Jobs in technology, human rights, and social justice
:URI:      https://www.digitalrights.community/job-board
:CREATED:  [2021-07-14 Wed 10:08]
:MODIFIED: [2022-07-09 17:11]
:ORG_GTD:  SKIP
:END:

*** TODO [[https://www.defender.com/][Discount Marine and Boat Supplies - Marine Oufitters Of Choice | Defender Marine]] :sailing:
:PROPERTIES:
:TITLE:    Discount Marine and Boat Supplies - Marine Oufitters Of Choice | Defender Marine
:URI:      https://www.defender.com/
:CREATED:  [2021-04-29 Thu 16:33]
:MODIFIED: [2022-07-09 17:11]
:ORG_GTD:  SKIP
:END:

*** TODO [[https://dissenter.com/][Dissenter | The Comment Section of the Internet]] :internet:software:
:PROPERTIES:
:TITLE:    Dissenter | The Comment Section of the Internet
:URI:      https://dissenter.com/
:CREATED:  [2020-12-09 Wed 10:57]
:MODIFIED: [2022-07-09 17:11]
:ORG_GTD:  SKIP
:END:

*** TODO [[http://ccat.sas.upenn.edu/arth/zoser/zoser.html][Djoser Complex]] :egypt:
:PROPERTIES:
:TITLE:    Djoser Complex
:URI:      http://ccat.sas.upenn.edu/arth/zoser/zoser.html
:CREATED:  [2016-09-02 Fri 19:28]
:MODIFIED: [2022-07-09 17:11]
:ORG_GTD:  SKIP
:END:

*** TODO [[https://dl1gkk.com/][DL1GKK.com - amateur radio, general aviation, computer, science and more]] :radio:
:PROPERTIES:
:TITLE:    DL1GKK.com - amateur radio, general aviation, computer, science and more
:URI:      https://dl1gkk.com/
:CREATED:  [2022-01-07 Fri 18:00]
:MODIFIED: [2022-07-09 17:11]
:ORG_GTD:  SKIP
:END:

*** TODO [[https://github.com/tootsuite/documentation/blob/master/Running-Mastodon/Production-guide.md][documentation/Production-guide.md at master · tootsuite/documentation · GitHub]] :federation:internet:
:PROPERTIES:
:TITLE:    documentation/Production-guide.md at master · tootsuite/documentation · GitHub
:URI:      https://github.com/tootsuite/documentation/blob/master/Running-Mastodon/Production-guide.md
:CREATED:  [2019-12-11 Wed 08:40]
:MODIFIED: [2022-07-09 17:11]
:ORG_GTD:  SKIP
:END:

*** TODO [[https://www.youtube.com/playlist?list=PL919FC3C22FE4116C&pbjreload=10][Dome Construction - YouTube]] :video:
:PROPERTIES:
:TITLE:    Dome Construction - YouTube
:URI:      https://www.youtube.com/playlist?list=PL919FC3C22FE4116C&pbjreload=10
:CREATED:  [2019-11-05 Tue 18:38]
:MODIFIED: [2022-07-09 17:11]
:ORG_GTD:  SKIP
:END:

*** TODO [[https://pageoneify.com/][Dominate PAGE ONE on Amazon]] :amazon:
:PROPERTIES:
:TITLE:    Dominate PAGE ONE on Amazon
:URI:      https://pageoneify.com/
:CREATED:  [2020-05-03 Sun 09:45]
:MODIFIED: [2022-07-09 17:11]
:ORG_GTD:  SKIP
:END:

*** TODO [[https://donotpay.com/][DoNotPay - The World's First Robot Lawyer]] :computer:law:
:PROPERTIES:
:TITLE:    DoNotPay - The World's First Robot Lawyer
:URI:      https://donotpay.com/
:CREATED:  [2021-02-24 Wed 10:32]
:MODIFIED: [2022-07-09 17:11]
:ORG_GTD:  SKIP
:END:

*** TODO [[https://sites.google.com/site/philerickson/][Dr. Philip J. Erickson's Home Page]] :radio:
:PROPERTIES:
:TITLE:    Dr. Philip J. Erickson's Home Page
:URI:      https://sites.google.com/site/philerickson/
:CREATED:  [2019-08-12 Mon 11:36]
:MODIFIED: [2022-07-09 17:11]
:ORG_GTD:  SKIP
:END:

*** TODO [[https://www.drkfoundation.org/][DRK Foundation | Supporting passionate, high impact social enterprises]] :EF:funding:
:PROPERTIES:
:TITLE:    DRK Foundation | Supporting passionate, high impact social enterprises
:URI:      https://www.drkfoundation.org/
:CREATED:  [2019-07-21 Sun 15:13]
:MODIFIED: [2022-07-09 17:11]
:ORG_GTD:  SKIP
:END:

*** TODO [[https://opendronemap.org/][Drone Mapping Software - OpenDroneMap]] :drones:maps:
:PROPERTIES:
:TITLE:    Drone Mapping Software - OpenDroneMap
:URI:      https://opendronemap.org/
:CREATED:  [2021-09-28 Tue 20:00]
:MODIFIED: [2022-07-09 17:11]
:ORG_GTD:  SKIP
:END:

*** TODO [[https://www.bigcommerce.com/blog/dropshipping/][Dropshipping in 2020: Does It Actually Work? (Pros + Cons)]] :business:
:PROPERTIES:
:TITLE:    Dropshipping in 2020: Does It Actually Work? (Pros + Cons)
:URI:      https://www.bigcommerce.com/blog/dropshipping/
:CREATED:  [2020-05-05 Tue 18:35]
:MODIFIED: [2022-07-09 17:11]
:ORG_GTD:  SKIP
:END:

*** TODO [[https://dydx.exchange/][dYdX]] :money:
:PROPERTIES:
:TITLE:    dYdX
:URI:      https://dydx.exchange/
:CREATED:  [2020-12-17 Thu 11:12]
:MODIFIED: [2022-07-09 17:11]
:ORG_GTD:  SKIP
:END:

*** TODO [[https://2050.earth/][Earth 2050]] :future:
:PROPERTIES:
:TITLE:    Earth 2050
:URI:      https://2050.earth/
:CREATED:  [2018-12-18 Tue 18:11]
:MODIFIED: [2022-07-09 17:11]
:ORG_GTD:  SKIP
:END:

*** TODO [[https://earth-regenerators.mn.co/][Earth Regenerators]] :regeneration:
:PROPERTIES:
:TITLE:    Earth Regenerators
:URI:      https://earth-regenerators.mn.co/
:CREATED:  [2020-06-28 Sun 13:31]
:MODIFIED: [2022-07-09 17:11]
:ORG_GTD:  SKIP
:END:

*** TODO [[https://www.youtube.com/playlist?list=PLJMp5K0iCc88nac8oMFPrd62TH3fsKxY-&pbjreload=10][Earthship - YouTube]] :earthship:video:
:PROPERTIES:
:TITLE:    Earthship - YouTube
:URI:      https://www.youtube.com/playlist?list=PLJMp5K0iCc88nac8oMFPrd62TH3fsKxY-&pbjreload=10
:CREATED:  [2019-11-05 Tue 18:28]
:MODIFIED: [2022-07-09 17:11]
:ORG_GTD:  SKIP
:END:

*** TODO [[http://www.earthship-tempelhof.de/][Earthship Tempelhof]] :bits:
:PROPERTIES:
:TITLE:    Earthship Tempelhof
:URI:      http://www.earthship-tempelhof.de/
:CREATED:  [2017-02-06 Mon 21:50]
:MODIFIED: [2022-07-09 17:11]
:ORG_GTD:  SKIP
:END:

*** TODO [[https://vimeo.com/129538546][EAU ARGENTEE ST ANGLAIS on Vimeo password OssSimavCannes]] :video:
:PROPERTIES:
:TITLE:    EAU ARGENTEE ST ANGLAIS on Vimeo password OssSimavCannes
:URI:      https://vimeo.com/129538546
:CREATED:  [2016-08-21 Sun 12:49]
:MODIFIED: [2022-07-09 17:11]
:ORG_GTD:  SKIP
:END:

*** TODO [[https://www.ebtihalshedid.com/][Ebtihal Shedid Photogprahy | San Francisco]] :blog:photography:
:PROPERTIES:
:TITLE:    Ebtihal Shedid Photogprahy | San Francisco
:URI:      https://www.ebtihalshedid.com/
:CREATED:  [2018-12-24 Mon 14:34]
:MODIFIED: [2022-07-09 17:11]
:ORG_GTD:  SKIP
:END:

*** TODO [[https://www.youtube.com/playlist?list=PL-kso3G9NXugNIlevwTHSYWcdt-4zwJz8][EigenD Tutorials - YouTube]] :music:video:
:PROPERTIES:
:TITLE:    EigenD Tutorials - YouTube
:URI:      https://www.youtube.com/playlist?list=PL-kso3G9NXugNIlevwTHSYWcdt-4zwJz8
:CREATED:  [2019-11-05 Tue 18:35]
:MODIFIED: [2022-07-09 17:11]
:ORG_GTD:  SKIP
:END:

*** TODO [[https://web.archive.org/web/20180902213106/http://clallamares.org/emer_prep.html][Emergency Preparedness]] :radio:
:PROPERTIES:
:TITLE:    Emergency Preparedness
:URI:      https://web.archive.org/web/20180902213106/http://clallamares.org/emer_prep.html
:CREATED:  [2022-01-07 Fri 18:02]
:MODIFIED: [2022-07-09 17:11]
:ORG_GTD:  SKIP
:END:

*** TODO [[https://app.ens.domains/][ENS Faq]] :internet:money:
:PROPERTIES:
:TITLE:    ENS Faq
:URI:      https://app.ens.domains/
:CREATED:  [2020-12-05 Sat 10:07]
:MODIFIED: [2022-07-09 17:11]
:ORG_GTD:  SKIP
:END:

*** TODO [[https://www.chronomics.com/epigenetic-testing][Epigenetic Testing]] :health:
:PROPERTIES:
:TITLE:    Epigenetic Testing
:URI:      https://www.chronomics.com/epigenetic-testing
:CREATED:  [2021-06-02 Wed 09:23]
:MODIFIED: [2022-07-09 17:11]
:ORG_GTD:  SKIP
:END:

*** TODO [[https://www.youtube.com/playlist?list=PLB4D701646DAF0817&pbjreload=10][Episode 1: Gambling with Secrets (Cryptography) - YouTube]] :mathematics:video:
:PROPERTIES:
:TITLE:    Episode 1: Gambling with Secrets (Cryptography) - YouTube
:URI:      https://www.youtube.com/playlist?list=PLB4D701646DAF0817&pbjreload=10
:CREATED:  [2019-11-05 Tue 18:32]
:MODIFIED: [2022-07-09 17:11]
:ORG_GTD:  SKIP
:END:

*** TODO [[https://www.youtube.com/playlist?list=PLbg3ZX2pWlgKDVFNwn9B63UhYJVIerzHL&pbjreload=10][Episode 2: Information Theory - YouTube]] :mathematics:video:
:PROPERTIES:
:TITLE:    Episode 2: Information Theory - YouTube
:URI:      https://www.youtube.com/playlist?list=PLbg3ZX2pWlgKDVFNwn9B63UhYJVIerzHL&pbjreload=10
:CREATED:  [2019-11-05 Tue 18:26]
:MODIFIED: [2022-07-09 17:11]
:ORG_GTD:  SKIP
:END:

*** TODO [[https://www.escapees.com/mail-service/][Escapees Mail Forwarding Service · Escapees RV Club]] :mail:privacy:
:PROPERTIES:
:TITLE:    Escapees Mail Forwarding Service · Escapees RV Club
:URI:      https://www.escapees.com/mail-service/
:CREATED:  [2019-09-16 Mon 16:35]
:MODIFIED: [2022-07-09 17:11]
:ORG_GTD:  SKIP
:END:

*** TODO [[https://andrewchen.co/][Essays on network effects, growth hacking, and tech at andrewchen]] :business:
:PROPERTIES:
:TITLE:    Essays on network effects, growth hacking, and tech at andrewchen
:URI:      https://andrewchen.co/
:CREATED:  [2020-06-21 Sun 13:12]
:MODIFIED: [2022-07-09 17:11]
:ORG_GTD:  SKIP
:END:

*** TODO [[https://docs.google.com/spreadsheets/d/1vqg-Y9xw0FItlVyLlqK6l9rVltaYAb_UFR8W--WIreI/pubhtml][Eurorack Video Tutorials ⟦last updated Dec 27 `15⟧]] :music:synth:video:
:PROPERTIES:
:TITLE:    Eurorack Video Tutorials ⟦last updated Dec 27 `15⟧
:URI:      https://docs.google.com/spreadsheets/d/1vqg-Y9xw0FItlVyLlqK6l9rVltaYAb_UFR8W--WIreI/pubhtml
:CREATED:  [2019-08-28 Wed 18:00]
:MODIFIED: [2022-07-09 17:11]
:ORG_GTD:  SKIP
:END:

*** TODO [[https://www.helium10.com/][Everything You Need to Sell on Amazon and More - Helium 10]] :amazon:
:PROPERTIES:
:TITLE:    Everything You Need to Sell on Amazon and More - Helium 10
:URI:      https://www.helium10.com/
:CREATED:  [2020-06-16 Tue 16:45]
:MODIFIED: [2022-07-09 17:11]
:ORG_GTD:  SKIP
:END:

*** TODO [[https://www.ewg.org/][EWG | Environmental Working Group]] :environment:industry:products:
:PROPERTIES:
:TITLE:    EWG | Environmental Working Group
:URI:      https://www.ewg.org/
:CREATED:  [2020-02-16 Sun 13:02]
:MODIFIED: [2022-07-09 17:11]
:ORG_GTD:  SKIP
:END:

*** TODO [[https://www.expatica.com/][Expatica | The largest online resource for expat living]] :travel:
:PROPERTIES:
:TITLE:    Expatica | The largest online resource for expat living
:URI:      https://www.expatica.com/
:CREATED:  [2021-05-05 Wed 10:23]
:MODIFIED: [2022-07-09 17:11]
:ORG_GTD:  SKIP
:END:

*** TODO [[https://www.expireddomains.net/][Expired Domains | Daily Updated Domain Lists for 477 TLDs]] :OSINT:
:PROPERTIES:
:TITLE:    Expired Domains | Daily Updated Domain Lists for 477 TLDs
:URI:      https://www.expireddomains.net/
:CREATED:  [2020-11-15 Sun 04:38]
:MODIFIED: [2022-07-09 17:11]
:ORG_GTD:  SKIP
:END:

*** TODO [[https://www.youtube.com/playlist?list=PLYGoKqoE6u-j3M41oaJIj5t11GzP4W7P1&pbjreload=10][Exploring Modular Synths - YouTube]] :music:video:
:PROPERTIES:
:TITLE:    Exploring Modular Synths - YouTube
:URI:      https://www.youtube.com/playlist?list=PLYGoKqoE6u-j3M41oaJIj5t11GzP4W7P1&pbjreload=10
:CREATED:  [2019-11-05 Tue 18:21]
:MODIFIED: [2022-07-09 17:11]
:ORG_GTD:  SKIP
:END:

*** TODO [[https://www.amnestyusa.org/citizenevidence/][Extract Meta Data]] :OSINT:
:PROPERTIES:
:TITLE:    Extract Meta Data
:URI:      https://www.amnestyusa.org/citizenevidence/
:CREATED:  [2016-08-21 Sun 12:49]
:MODIFIED: [2022-07-09 17:11]
:ORG_GTD:  SKIP
:END:

*** TODO [[http://www.fattygoodlander.com/][Fatty Goodlander, S/V Ganesh - Home]] :sailing:
:PROPERTIES:
:TITLE:    Fatty Goodlander, S/V Ganesh - Home
:URI:      http://www.fattygoodlander.com/
:CREATED:  [2020-08-29 Sat 15:34]
:MODIFIED: [2022-07-09 17:11]
:ORG_GTD:  SKIP
:END:

*** TODO [[https://onestopforwriters.com/features_tools][Features and Tools | One Stop For Writers]] :writing:
:PROPERTIES:
:TITLE:    Features and Tools | One Stop For Writers
:URI:      https://onestopforwriters.com/features_tools
:CREATED:  [2019-10-07 Mon 17:47]
:MODIFIED: [2022-07-09 17:11]
:ORG_GTD:  SKIP
:END:

*** TODO [[https://www.youtube.com/playlist?list=PL5ofBPbzr6p5yR7OpO9flA5y-5NNI1hY6&pbjreload=10][Field Dressing Game - YouTube]] :bushcraft:video:
:PROPERTIES:
:TITLE:    Field Dressing Game - YouTube
:URI:      https://www.youtube.com/playlist?list=PL5ofBPbzr6p5yR7OpO9flA5y-5NNI1hY6&pbjreload=10
:CREATED:  [2019-11-05 Tue 18:25]
:MODIFIED: [2022-07-09 17:11]
:ORG_GTD:  SKIP
:END:

*** TODO [[https://www.tulsahamradio.org/ARES/ares_call_out_kit.htm][File Not Found]] :radio:
:PROPERTIES:
:TITLE:    File Not Found
:URI:      https://www.tulsahamradio.org/ARES/ares_call_out_kit.htm
:CREATED:  [2022-01-07 Fri 18:01]
:MODIFIED: [2022-07-09 17:11]
:ORG_GTD:  SKIP
:END:

*** TODO [[https://finalmessage.io/][FinalMessage - Do you have a backup plan?]] :computer:money:
:PROPERTIES:
:TITLE:    FinalMessage - Do you have a backup plan?
:URI:      https://finalmessage.io/
:CREATED:  [2021-02-24 Wed 10:51]
:MODIFIED: [2022-07-09 17:11]
:ORG_GTD:  SKIP
:END:

*** TODO [[https://angel.co/][Find Startup Jobs and Invest in Startups | AngelList]] :business:investment:
:PROPERTIES:
:TITLE:    Find Startup Jobs and Invest in Startups | AngelList
:URI:      https://angel.co/
:CREATED:  [2020-06-08 Mon 15:15]
:MODIFIED: [2022-07-09 17:11]
:ORG_GTD:  SKIP
:END:

*** TODO [[https://www.fiverr.com/][Fiverr - Freelance Services Marketplace for The Lean Entrepreneur]] :DHSF:business:freelance:
:PROPERTIES:
:TITLE:    Fiverr - Freelance Services Marketplace for The Lean Entrepreneur
:URI:      https://www.fiverr.com/
:CREATED:  [2019-08-06 Tue 14:59]
:MODIFIED: [2022-07-09 17:11]
:ORG_GTD:  SKIP
:END:

*** TODO [[https://courses.fluentin3months.com/p/fluent-in-3-months-challenge-prepurchase][Fluent in 3 Months Challenge Pre-Purchase | Fluent in 3 Months]] :languages:
:PROPERTIES:
:TITLE:    Fluent in 3 Months Challenge Pre-Purchase | Fluent in 3 Months
:URI:      https://courses.fluentin3months.com/p/fluent-in-3-months-challenge-prepurchase
:CREATED:  [2019-10-21 Mon 06:10]
:MODIFIED: [2022-07-09 17:11]
:ORG_GTD:  SKIP
:END:

*** TODO [[http://fotoforensics.com/][FotoForensics]] :OSINT:
:PROPERTIES:
:TITLE:    FotoForensics
:URI:      http://fotoforensics.com/
:CREATED:  [2016-08-21 Sun 12:49]
:MODIFIED: [2022-07-09 17:11]
:ORG_GTD:  SKIP
:END:

*** TODO [[https://realt.co/][Fractional Investment in Tokenized Real Estate Assets | RealT]] :money:
:PROPERTIES:
:TITLE:    Fractional Investment in Tokenized Real Estate Assets | RealT
:URI:      https://realt.co/
:CREATED:  [2021-01-04 Mon 19:19]
:MODIFIED: [2022-07-09 17:11]
:ORG_GTD:  SKIP
:END:

*** TODO [[https://joindeleteme.com/help/diy-free-opt-out-guide/][Free Guide: Remove personal information from the internet]] :OSINT:privacy:
:PROPERTIES:
:TITLE:    Free Guide: Remove personal information from the internet
:URI:      https://joindeleteme.com/help/diy-free-opt-out-guide/
:CREATED:  [2019-09-11 Wed 13:30]
:MODIFIED: [2022-07-09 17:11]
:ORG_GTD:  SKIP
:END:

*** TODO [[https://www.newocr.com/][Free Online OCR - Convert JPEG, PNG, GIF, BMP, TIFF, PDF, DjVu to Text]] :ocr:
:PROPERTIES:
:TITLE:    Free Online OCR - Convert JPEG, PNG, GIF, BMP, TIFF, PDF, DjVu to Text
:URI:      https://www.newocr.com/
:CREATED:  [2019-06-02 Sun 15:15]
:MODIFIED: [2022-07-09 17:11]
:ORG_GTD:  SKIP
:END:

*** TODO [[https://www.zabasearch.com/][Free People Search Engine | ZabaSearch]] :OSINT:
:PROPERTIES:
:TITLE:    Free People Search Engine | ZabaSearch
:URI:      https://www.zabasearch.com/
:CREATED:  [2019-02-20 Wed 16:13]
:MODIFIED: [2022-07-09 17:11]
:ORG_GTD:  SKIP
:END:

*** TODO [[https://www.freeprivatecities.com/en/][Free Private Cities » The future of governance is private.]] :future:
:PROPERTIES:
:TITLE:    Free Private Cities » The future of governance is private.
:URI:      https://www.freeprivatecities.com/en/
:CREATED:  [2021-05-23 Sun 11:43]
:MODIFIED: [2022-07-09 17:11]
:ORG_GTD:  SKIP
:END:

*** TODO [[https://www.usphonebook.com/][Free Reverse Phone Lookup & Search - USPhoneBook]] :OSINT:
:PROPERTIES:
:TITLE:    Free Reverse Phone Lookup & Search - USPhoneBook
:URI:      https://www.usphonebook.com/
:CREATED:  [2019-09-17 Tue 06:33]
:MODIFIED: [2022-07-09 17:11]
:ORG_GTD:  SKIP
:END:

*** TODO [[https://anonaddy.com/][Free, Open-source Anonymous Email Forwarding - AnonAddy]] :OSINT:email:privacy:
:PROPERTIES:
:TITLE:    Free, Open-source Anonymous Email Forwarding - AnonAddy
:URI:      https://anonaddy.com/
:CREATED:  [2019-12-31 Tue 09:58]
:MODIFIED: [2022-07-09 17:11]
:ORG_GTD:  SKIP
:END:

*** TODO [[https://freshrss.org/][FreshRSS, a free, self-hostable aggregator…]] :computer:
:PROPERTIES:
:TITLE:    FreshRSS, a free, self-hostable aggregator…
:URI:      https://freshrss.org/
:CREATED:  [2021-11-27 Sat 17:20]
:MODIFIED: [2022-07-09 17:11]
:ORG_GTD:  SKIP
:END:

*** TODO [[https://ftx.com/][FTX Cryptocurrency Derivatives Exchange]] :money:
:PROPERTIES:
:TITLE:    FTX Cryptocurrency Derivatives Exchange
:URI:      https://ftx.com/
:CREATED:  [2021-03-29 Mon 15:21]
:MODIFIED: [2022-07-09 17:11]
:ORG_GTD:  SKIP
:END:

*** TODO [[https://www.dndbeyond.com/][D&D Beyond - An official digital toolset for Dungeons & Dragons (D&D) Fifth Edition (5e)]] :games:
:PROPERTIES:
:TITLE:    D&D Beyond - An official digital toolset for Dungeons & Dragons (D&D) Fifth Edition (5e)
:URI:      https://www.dndbeyond.com/
:CREATED:  [2020-10-31 Sat 12:05]
:MODIFIED: [2022-07-09 17:11]
:ORG_GTD:  SKIP
:END:

*** TODO [[http://editor-cryptic.hashbase.io/][Dat File Editor for Beaker]] :p2p:
:PROPERTIES:
:TITLE:    Dat File Editor for Beaker
:URI:      http://editor-cryptic.hashbase.io/
:CREATED:  [2019-10-14 Mon 14:24]
:MODIFIED: [2022-07-09 17:11]
:ORG_GTD:  SKIP
:END:

*** TODO [[https://camel76.wordpress.com/][Camel76 | This blog is dedicated to sharing my published works and travel accounts, announcing and documenting the cultural activities that I organize and sharing interesting art & culture updates from all over the world.]] :blog:
:PROPERTIES:
:TITLE:    Camel76 | This blog is dedicated to sharing my published works and travel accounts, announcing and documenting the cultural activities that I organize and sharing interesting art & culture updates from all over the world.
:URI:      https://camel76.wordpress.com/
:CREATED:  [2018-12-18 Tue 15:19]
:MODIFIED: [2022-07-09 17:11]
:ORG_GTD:  SKIP
:END:

*** TODO [[https://www.youtube.com/playlist?list=PL5ofBPbzr6p61Ja7fnqPMJzo89gD36Rrd&pbjreload=10][Camp Cooking - YouTube]] :bushcraft:cooking:video:
:PROPERTIES:
:TITLE:    Camp Cooking - YouTube
:URI:      https://www.youtube.com/playlist?list=PL5ofBPbzr6p61Ja7fnqPMJzo89gD36Rrd&pbjreload=10
:CREATED:  [2019-11-05 Tue 18:22]
:MODIFIED: [2022-07-09 17:11]
:ORG_GTD:  SKIP
:END:

*** TODO [[https://www.youtube.com/playlist?list=PL5ofBPbzr6p6UnoxRJYfuBudVq9MPC0JJ&pbjreload=10][Camping Northern Europe - YouTube]] :bushcraft:video:
:PROPERTIES:
:TITLE:    Camping Northern Europe - YouTube
:URI:      https://www.youtube.com/playlist?list=PL5ofBPbzr6p6UnoxRJYfuBudVq9MPC0JJ&pbjreload=10
:CREATED:  [2019-11-05 Tue 18:23]
:MODIFIED: [2022-07-09 17:11]
:ORG_GTD:  SKIP
:END:

*** TODO [[https://canarytokens.org/generate#][Canarytokens]] :computer:privacy:
:PROPERTIES:
:TITLE:    Canarytokens
:URI:      https://canarytokens.org/generate#
:CREATED:  [2019-09-16 Mon 15:32]
:MODIFIED: [2022-07-09 17:11]
:ORG_GTD:  SKIP
:END:

*** TODO [[https://blog.cedric.ws/how-to-train-tesseract-301][Cédric Verstraeten]] :ocr:
:PROPERTIES:
:TITLE:    Cédric Verstraeten
:URI:      https://blog.cedric.ws/how-to-train-tesseract-301
:CREATED:  [2016-11-10 Thu 07:51]
:MODIFIED: [2022-07-09 17:11]
:ORG_GTD:  SKIP
:END:

*** TODO [[https://www.youtube.com/playlist?list=PL_IxoDz1Nq2YqIhABZBqWZKxkL82HCQ5I&pbjreload=10][Chaos Communication Congress 2016 (en) (33C3) - YouTube]] :technology:video:
:PROPERTIES:
:TITLE:    Chaos Communication Congress 2016 (en) (33C3) - YouTube
:URI:      https://www.youtube.com/playlist?list=PL_IxoDz1Nq2YqIhABZBqWZKxkL82HCQ5I&pbjreload=10
:CREATED:  [2019-11-05 Tue 18:30]
:MODIFIED: [2022-07-09 17:11]
:ORG_GTD:  SKIP
:END:

*** TODO [[https://cheaperthanguru.com/][CheaperThanGuru - Analyse Portfolios of Investment Gurus]] :investment:money:
:PROPERTIES:
:TITLE:    CheaperThanGuru - Analyse Portfolios of Investment Gurus
:URI:      https://cheaperthanguru.com/
:CREATED:  [2021-03-15 Mon 11:29]
:MODIFIED: [2022-07-09 17:11]
:ORG_GTD:  SKIP
:END:

*** TODO [[http://cinelerra.org/][Cinelerra :: a video editor and compositor for Linux]] :cinema:software:
:PROPERTIES:
:TITLE:    Cinelerra :: a video editor and compositor for Linux
:URI:      http://cinelerra.org/
:CREATED:  [2016-09-02 Fri 19:25]
:MODIFIED: [2022-07-09 17:11]
:ORG_GTD:  SKIP
:END:

*** TODO [[https://breach.myosint.com/][Cit0day email lookup]] :OSINT:
:PROPERTIES:
:TITLE:    Cit0day email lookup
:URI:      https://breach.myosint.com/
:CREATED:  [2020-12-14 Mon 12:29]
:MODIFIED: [2022-07-09 17:11]
:ORG_GTD:  SKIP
:END:

*** TODO [[http://citizenevidence.org/][CITIZEN EVIDENCE LAB | Turning Citizen Media Into Citizen Evidence: Authentication Techniques For Human Rights Researchers]] :OSINT:
:PROPERTIES:
:TITLE:    CITIZEN EVIDENCE LAB | Turning Citizen Media Into Citizen Evidence: Authentication Techniques For Human Rights Researchers
:URI:      http://citizenevidence.org/
:CREATED:  [2016-09-02 Fri 19:21]
:MODIFIED: [2022-07-09 17:11]
:ORG_GTD:  SKIP
:END:

*** TODO [[http://colorbrewer2.org/#type=qualitative&scheme=Paired&n=8][ColorBrewer: Color Advice for Maps]] :charts:design:
:PROPERTIES:
:TITLE:    ColorBrewer: Color Advice for Maps
:URI:      http://colorbrewer2.org/#type=qualitative&scheme=Paired&n=8
:CREATED:  [2019-08-31 Sat 15:32]
:MODIFIED: [2022-07-09 17:11]
:ORG_GTD:  SKIP
:END:

*** TODO [[https://compound.finance/][Compound]] :money:
:PROPERTIES:
:TITLE:    Compound
:URI:      https://compound.finance/
:CREATED:  [2019-10-08 Tue 05:57]
:MODIFIED: [2022-07-09 17:11]
:ORG_GTD:  SKIP
:END:

*** TODO [[https://exhibits.stanford.edu/copyrightrenewals][Copyright Renewals - Spotlight at Stanford]] :copyright:stanford:
:PROPERTIES:
:TITLE:    Copyright Renewals - Spotlight at Stanford
:URI:      https://exhibits.stanford.edu/copyrightrenewals
:CREATED:  [2019-09-12 Thu 21:51]
:MODIFIED: [2022-07-09 17:11]
:ORG_GTD:  SKIP
:END:

*** TODO [[https://coronavirustechhandbook.com/][Corona Virus Tech Handbook]] :health:
:PROPERTIES:
:TITLE:    Corona Virus Tech Handbook
:URI:      https://coronavirustechhandbook.com/
:CREATED:  [2020-03-08 Sun 11:10]
:MODIFIED: [2022-07-09 17:11]
:ORG_GTD:  SKIP
:END:

*** TODO [[https://www.numbeo.com/cost-of-living/comparison.jsp][Cost Of Living Comparison]] :money:travel:
:PROPERTIES:
:TITLE:    Cost Of Living Comparison
:URI:      https://www.numbeo.com/cost-of-living/comparison.jsp
:CREATED:  [2021-01-25 Mon 10:13]
:MODIFIED: [2022-07-09 17:11]
:ORG_GTD:  SKIP
:END:

*** TODO [[http://cqinet.sourceforge.net/][CQiNet, linking Ham Radio Via the Internet.]] :radio:
:PROPERTIES:
:TITLE:    CQiNet, linking Ham Radio Via the Internet.
:URI:      http://cqinet.sourceforge.net/
:CREATED:  [2021-12-20 Mon 18:33]
:MODIFIED: [2022-07-09 17:11]
:ORG_GTD:  SKIP
:END:

*** TODO [[https://www.youtube.com/playlist?list=PLukGP03zbnXdwbRe874WATPBXTmh_T3Mn&pbjreload=10][Crash Course in Milling - YouTube]] :atoms:video:
:PROPERTIES:
:TITLE:    Crash Course in Milling - YouTube
:URI:      https://www.youtube.com/playlist?list=PLukGP03zbnXdwbRe874WATPBXTmh_T3Mn&pbjreload=10
:CREATED:  [2019-11-05 Tue 18:39]
:MODIFIED: [2022-07-09 17:11]
:ORG_GTD:  SKIP
:END:

*** TODO [[https://cream.finance/][Cream]] :money:
:PROPERTIES:
:TITLE:    Cream
:URI:      https://cream.finance/
:CREATED:  [2021-02-19 Fri 14:26]
:MODIFIED: [2022-07-09 17:11]
:ORG_GTD:  SKIP
:END:

*** TODO [[https://a16z.com/crypto-startup-school/][Crypto Startup School]] :money:
:PROPERTIES:
:TITLE:    Crypto Startup School
:URI:      https://a16z.com/crypto-startup-school/
:CREATED:  [2020-06-11 Thu 14:05]
:MODIFIED: [2022-07-09 17:11]
:ORG_GTD:  SKIP
:END:

*** TODO [[https://exolix.com/][Cryptocurrency Exchange Platform: Crypto Coin Exchange By Exolix]] :money:
:PROPERTIES:
:TITLE:    Cryptocurrency Exchange Platform: Crypto Coin Exchange By Exolix
:URI:      https://exolix.com/
:CREATED:  [2020-06-25 Thu 14:18]
:MODIFIED: [2022-07-09 17:11]
:ORG_GTD:  SKIP
:END:

*** TODO [[https://coinmarketcap.com/][Cryptocurrency Market Capitalizations | CoinMarketCap]] :money:
:PROPERTIES:
:TITLE:    Cryptocurrency Market Capitalizations | CoinMarketCap
:URI:      https://coinmarketcap.com/
:CREATED:  [2019-07-10 Wed 12:51]
:MODIFIED: [2022-07-09 17:11]
:ORG_GTD:  SKIP
:END:

*** TODO [[https://www.w3.org/TR/tabular-data-primer/#metadata][CSV on the Web: A Primer]] :csv:data:
:PROPERTIES:
:TITLE:    CSV on the Web: A Primer
:URI:      https://www.w3.org/TR/tabular-data-primer/#metadata
:CREATED:  [2019-12-18 Wed 10:20]
:MODIFIED: [2022-07-09 17:11]
:ORG_GTD:  SKIP
:END:

*** TODO [[https://hashbase.io/about][About - Hashbase]] :p2p:
:PROPERTIES:
:TITLE:    About - Hashbase
:URI:      https://hashbase.io/about
:CREATED:  [2017-07-16 Sun 07:08]
:MODIFIED: [2022-07-09 17:11]
:ORG_GTD:  SKIP
:END:

*** TODO [[https://www.cbeci.org/mining_map][Cambridge Bitcoin Electricity Consumption Index (CBECI)]] :bitcoin:maps:money:
:PROPERTIES:
:TITLE:    Cambridge Bitcoin Electricity Consumption Index (CBECI)
:URI:      https://www.cbeci.org/mining_map
:CREATED:  [2020-10-19 Mon 11:40]
:MODIFIED: [2022-07-09 17:11]
:ORG_GTD:  SKIP
:END:

*** TODO [[https://www.judyrecords.com/][Free Public Records Search - judyrecords]] :law:
:PROPERTIES:
:TITLE:    Free Public Records Search - judyrecords
:URI:      https://www.judyrecords.com/
:CREATED:  [2023-01-12 Thu 15:05]
:MODIFIED: [2023-01-12 15:05]
:ORG_GTD:  SKIP
:END:

*** TODO [[https://sonarr.tv/][Sonarr]] :video:archive:
:PROPERTIES:
:TITLE:    Sonarr
:URI:      https://sonarr.tv/
:CREATED:  2023-02-03 Fri 12:42
:ORG_GTD:  SKIP
:END:

Sonarr is an internet PVR ofr Usenet and Torrents

*** TODO [[https://github.com/Prowlarr/Prowlarr/][GitHub - Prowlarr/Prowlarr]] :archive:
:PROPERTIES:
:TITLE:    GitHub - Prowlarr/Prowlarr
:URI:      https://github.com/Prowlarr/Prowlarr/
:CREATED:  2023-02-03 Fri 13:04
:ORG_GTD:  SKIP
:END:

Prowlarr is an indexer manager/proxy built on the popular *arr .net/reactjs base stack to integrate with your various PVR apps. Prowlarr supports management of both Torrent Trackers and Usenet Indexers. It integrates seamlessly with Lidarr, Mylar3, Radarr, Readarr, and Sonarr offering complete management of your indexers with no per app Indexer setup required (we do it all).

*** TODO [[https://discuss.freedombox.org/t/restore-questions/2444][Restore questions - Support - FreedomBox Forum]] :software:
:PROPERTIES:
:TITLE:    Restore questions - Support - FreedomBox Forum
:URI:      https://discuss.freedombox.org/t/restore-questions/2444
:CREATED:  2023-02-01 Wed 14:34
:LAST_REPEAT: [2023-02-02 Thu 15:30]
:ORG_GTD:  SKIP
:END:
:LOGBOOK:
- State "DONE"    from ""      [2023-02-02 Thu 15:30]
:END:

*** TODO [[https://archive.org/details/military-manuals][US Military Manual Collection : Free Texts : Free Download, Borrow and Streaming : Internet Archive]] :us:military:
:PROPERTIES:
:TITLE:    US Military Manual Collection : Free Texts : Free Download, Borrow and Streaming : Internet Archive
:URI:      https://archive.org/details/military-manuals
:CREATED:  [2023-02-05 Sun 15:05]
:ORG_GTD:  SKIP
:END:

*** TODO [[https://www.reddit.com/r/emacs/comments/eewwyh/officially_introducing_memacs/][(Officially) Introducing M-EMACS ;) : emacs]] :emacs:
:PROPERTIES:
:TITLE:    (Officially) Introducing M-EMACS ;) : emacs
:URI:      https://www.reddit.com/r/emacs/comments/eewwyh/officially_introducing_memacs/
:CREATED:  [2023-02-06 Mon 15:31]
:ORG_GTD:  SKIP
:END:

*** TODO [[https://github.com/woop/awesome-quantified-self][GitHub - woop/awesome-quantified-self: Websites, Resources, Devices, Wearables, Applications, and Platforms for Self Tracking]] :quantification:
:PROPERTIES:
:TITLE:    GitHub - woop/awesome-quantified-self: Websites, Resources, Devices, Wearables, Applications, and Platforms for Self Tracking
:URI:      https://github.com/woop/awesome-quantified-self
:CREATED:  [2023-02-06 Mon 15:35]
:ORG_GTD:  SKIP
:END:

*** TODO [[https://www.gp-digital.org/news/gpd-inputs-into-continuing-negotiations-at-the-ad-hoc-committee-on-cybercrime/][GPD inputs into continuing negotiations at the Ad Hoc Committee on Cybercrime - News | Global Partners Digital]] :cyber:law:
:PROPERTIES:
:TITLE:    GPD inputs into continuing negotiations at the Ad Hoc Committee on Cybercrime - News | Global Partners Digital
:URI:      https://www.gp-digital.org/news/gpd-inputs-into-continuing-negotiations-at-the-ad-hoc-committee-on-cybercrime/
:CREATED:  2023-02-01 Wed 14:24
:ORG_GTD:  SKIP
:END:

*** TODO [[https://www.gnu.org/software/emacs/manual/html_mono/elisp.html][GNU Emacs Lisp Reference Manual]] :emacs:
:PROPERTIES:
:TITLE:    GNU Emacs Lisp Reference Manual
:URI:      https://www.gnu.org/software/emacs/manual/html_mono/elisp.html
:CREATED:  [2023-01-14 Sat 21:35]
:ORG_GTD:  SKIP
:END:

*** TODO [[http://www.laweg.net/Default.aspx?action=HP][بوابة مصر للقانون والقضاء]] :egypt:law:
:PROPERTIES:
:TITLE:    بوابة مصر للقانون والقضاء
:URI:      http://www.laweg.net/Default.aspx?action=HP
:CREATED:  [2016-09-08 Thu 03:37]
:MODIFIED: [2022-07-09 17:11]
:ORG_GTD:  SKIP
:END:

*** TODO [[http://arlhs.com/][Amateur Radio Lighthouse Society – Contacting the Light Beacons of the World]] :radio:
:PROPERTIES:
:TITLE:    Amateur Radio Lighthouse Society – Contacting the Light Beacons of the World
:URI:      http://arlhs.com/
:CREATED:  [2018-06-08 Fri 14:54]
:MODIFIED: [2022-07-09 17:11]
:ORG_GTD:  SKIP
:END:

*** TODO [[http://www.hfradio.org/][Amateur Radio World-Wide - NW7US - HAM Radio on LF, MW, HF, VHF, and higher]] :radio:
:PROPERTIES:
:TITLE:    Amateur Radio World-Wide - NW7US - HAM Radio on LF, MW, HF, VHF, and higher
:URI:      http://www.hfradio.org/
:CREATED:  [2018-02-21 Wed 07:25]
:MODIFIED: [2022-07-09 17:11]
:ORG_GTD:  SKIP
:END:

*** TODO [[http://www.aprs.org/][APRS: Automatic Packet Reporting System]] :radio:
:PROPERTIES:
:TITLE:    APRS: Automatic Packet Reporting System
:URI:      http://www.aprs.org/
:CREATED:  [2017-10-25 Wed 06:47]
:MODIFIED: [2022-07-09 17:11]
:ORG_GTD:  SKIP
:END:

*** TODO [[http://www.amateurradioreceivers.net/][Amateur Radio Receivers]] :radio:
:PROPERTIES:
:TITLE:    Amateur Radio Receivers
:URI:      http://www.amateurradioreceivers.net/
:CREATED:  [2018-03-14 Wed 10:23]
:MODIFIED: [2022-07-09 17:11]
:ORG_GTD:  SKIP
:END:

*** TODO [[https://jacobsm.com/deoxy/deoxy.org/deoxy.htm][E=±mc²=Thé Ðëòxÿríßøñµçlëìç HÿÞêrdïmèñsîøñ]] :philosophy:science:humanities:
:PROPERTIES:
:TITLE:    E=±mc²=Thé Ðëòxÿríßøñµçlëìç HÿÞêrdïmèñsîøñ
:URI:      https://jacobsm.com/deoxy/deoxy.org/deoxy.htm
:CREATED:  [2020-07-05 Sun 16:52]
:MODIFIED: [2022-07-09 17:11]
:ORG_GTD:  SKIP
:END:

*** TODO [[http://www.alg.myzen.co.uk/radio/qrp/home.htm][GW4ALG's QRP Home Page]] :radio:
:PROPERTIES:
:TITLE:    GW4ALG's QRP Home Page
:URI:      http://www.alg.myzen.co.uk/radio/qrp/home.htm
:CREATED:  [2018-04-03 Tue 16:01]
:MODIFIED: [2022-07-09 17:11]
:ORG_GTD:  SKIP
:END:

*** TODO [[http://www.openculture.com/2016/12/hear-a-4-hour-radio-documentary-on-jimi-hendrix.html][Hear a Great 4-Hour Radio Documentary on the Life & Music of Jimi Hendrix: Features Rare Recordings & Interviews Open Culture]] :music:
:PROPERTIES:
:TITLE:    Hear a Great 4-Hour Radio Documentary on the Life & Music of Jimi Hendrix: Features Rare Recordings & Interviews Open Culture
:URI:      http://www.openculture.com/2016/12/hear-a-4-hour-radio-documentary-on-jimi-hendrix.html
:CREATED:  [2016-12-20 Tue 04:23]
:MODIFIED: [2022-07-09 17:11]
:ORG_GTD:  SKIP
:END:

*** TODO [[http://battlemesh.org/][HomePage - Wireless Battle of the Mesh]] :radio:computer:
:PROPERTIES:
:TITLE:    HomePage - Wireless Battle of the Mesh
:URI:      http://battlemesh.org/
:CREATED:  [2016-09-02 Fri 19:22]
:MODIFIED: [2022-07-09 17:11]
:ORG_GTD:  SKIP
:END:

*** TODO [[http://www.ncdxf.org/beacon/intro.html][International Beacon Project Introduction]] :radio:
:PROPERTIES:
:TITLE:    International Beacon Project Introduction
:URI:      http://www.ncdxf.org/beacon/intro.html
:CREATED:  [2018-06-08 Fri 14:55]
:MODIFIED: [2022-07-09 17:11]
:ORG_GTD:  SKIP
:END:

The NCDXF, in cooperation with the IARU, constructed and operates a worldwide network of high-frequency radio beacons on 14.100, 18.110, 21.150, 24.930, and 28.200 megaHertz. These beacons help both amateur and commercial high-frequency radio users assess the current condition of the ionosphere. The entire system is designed, built and operated by volunteers at no cost except for the actual price of hardware components, shipping costs, and so on.

*** TODO [[https://www.crowdsupply.com/lime-micro/limesdr-mini][LimeSDR Mini | Crowd Supply]] :radio:
:PROPERTIES:
:TITLE:    LimeSDR Mini | Crowd Supply
:URI:      https://www.crowdsupply.com/lime-micro/limesdr-mini
:CREATED:  [2017-11-08 Wed 10:33]
:MODIFIED: [2022-07-09 17:11]
:ORG_GTD:  SKIP
:END:

The LimeSDR Mini development board is a hardware platform for developing and prototyping high-performance and logic-intensive digital and RF designs that use Altera’s MAX 10 FPGA and Lime Microsystems’ LMS7002M RF transceiver.

*** TODO [[http://websdr.ewi.utwente.nl:8901/][Wide-band WebSDR in Enschede, the Netherlands]] :radio:
:PROPERTIES:
:TITLE:    Wide-band WebSDR in Enschede, the Netherlands
:URI:      http://websdr.ewi.utwente.nl:8901/
:CREATED:  [2018-03-21 Wed 07:52]
:MODIFIED: [2022-07-09 17:11]
:ORG_GTD:  SKIP
:END:

￼Amateur radio club ETGD
PI4THTFaculty for Electrical Engineering, Mathematics and Computer Science￼ Wide-band WebSDR 

On this page you can listen to and control a short-wave receiver located at the amateur radio club ETGD at the University of Twente. In contrast to other web-controlled receivers, this receiver can be tuned by multiple users simultaneously, thanks to the use of Software-Defined Radio.

*** TODO [[http://wsprnet.org/drupal/][WSPRnet | Welcome to the Weak Signal Propagation Reporter Network]] :radio:
:PROPERTIES:
:TITLE:    WSPRnet | Welcome to the Weak Signal Propagation Reporter Network
:URI:      http://wsprnet.org/drupal/
:CREATED:  [2018-02-21 Wed 07:25]
:MODIFIED: [2022-07-09 17:11]
:ORG_GTD:  SKIP
:END:

he Weak Signal Propagation Reporter Network is a group of amateur radio operators using K1JT's MEPT_JT digital mode to probe radio frequency propagation conditions using very low power (QRP/QRPp) transmissions. The software is open source, and the data collected are available to the public through this site.

*** TODO [[http://www.qsl.net/zl1bpu/][ZL1BPU Front Page]] :radio:
:PROPERTIES:
:TITLE:    ZL1BPU Front Page
:URI:      http://www.qsl.net/zl1bpu/
:CREATED:  [2018-06-08 Fri 12:02]
:MODIFIED: [2022-07-09 17:11]
:ORG_GTD:  SKIP
:END:

This web site is mostly about new, different, and specialized radio communication modes. The emphasis is on modes which I have influenced in some way during development. There are digital chat modes and visually readable modes for LF, HF and VHF. 

There is also a section on propagation studies, and some fascinating micro-controller projects to build. The site also hosts Amateur PC software developed by Con Wassilieff ZL2AFP/ZL2EE. 

*** TODO [[https://decentralizedlegalsystem.com/][The Decentralized Legal System – The First Framework For Decentralized Law]] :law:
:PROPERTIES:
:TITLE:    The Decentralized Legal System – The First Framework For Decentralized Law
:URI:      https://decentralizedlegalsystem.com/
:CREATED:  [2019-10-06 Sun 20:08]
:MODIFIED: [2022-07-09 17:11]
:ORG_GTD:  SKIP
:END:

This website offers you a deep analysis our legal and financial systems, and provides the tools needed in a future world of liberty and prosperity.

This particular website not only introduces the first enforcement framework for decentralized legal applications, it also provides the structure for a world governed by private Decentralized Law. A lot of study has gone into this system, but implementation is relatively simple. There is now an elegant merger of the digital and the legal worlds.

*** TODO [[https://www.qsotoday.com/podcasts/k6bp][QSO Today Podcast - QSO Today Amateur Radio Podcast]] :radio:podcast:
:PROPERTIES:
:TITLE:    QSO Today Podcast - QSO Today Amateur Radio Podcast
:URI:      https://www.qsotoday.com/podcasts/k6bp
:CREATED:  [2018-06-08 Fri 14:41]
:MODIFIED: [2022-07-09 17:11]
:ORG_GTD:  SKIP
:END:

Buce Perens, K6BP, is a self described evangelist for amateur radio. As the creator of the Open Source Definition used for the free exchange of software code, Bruce has appled this idea to amateur radio towards the development of Codec2 and FreeDV, digital modulation schemes for HF and VHF.  Through his new company, Algoram, Bruce hopes to create the ultimate open source handheld software defined radio.  As an evangelist, Bruce founded No Code International, where he successfully eliminated the Morse code requirement for amateur radio licenses Worldwide. 

*** TODO [[https://www.revealname.com/][Reverse Phone Lookup | 100% FREE, Get Full Name | RevealName]] :OSINT:phone:
:PROPERTIES:
:TITLE:    Reverse Phone Lookup | 100% FREE, Get Full Name | RevealName
:URI:      https://www.revealname.com/
:CREATED:  [2020-01-18 Sat 11:11]
:MODIFIED: [2022-07-09 17:11]
:ORG_GTD:  SKIP
:END:

RevealName lets you find out true owner of any phone number. It is a completely free platform that leverages direct partnership with hundreds of mobile companies worldwide to offer you world's most advanced and accurate reverse phone number lookup information. You can now find out who owns the phone for free using RevealName.com We are free. No credit card or any other payment method is needed to use our services. Simply enter the phone number you are trying to look up and click on "Lookup" button.

*** TODO [[https://pskreporter.info/][PSK Automatic Propagation Reporter]] :radio:
:PROPERTIES:
:TITLE:    PSK Automatic Propagation Reporter
:URI:      https://pskreporter.info/
:CREATED:  [2018-02-21 Wed 07:25]
:MODIFIED: [2022-07-09 17:11]
:ORG_GTD:  SKIP
:END:

*** TODO [[https://jro.io/nas/][Building a NAS]] :computer:
:PROPERTIES:
:CREATED:  [2023-02-11 Sat 06:50]
:TITLE:    Building a NAS
:URI:      https://jro.io/nas/
:ORG_GTD:  SKIP
:END:

*** TODO [[https://www.genesis-mining.com/][Largest Cloud Bitcoin Mining Company | Genesis Mining]] :bitcoin:
:PROPERTIES:
:TITLE:    Largest Cloud Bitcoin Mining Company | Genesis Mining
:URI:      https://www.genesis-mining.com/
:CREATED:  [2017-08-05 Sat 12:11]
:MODIFIED: [2022-07-09 17:11]
:ORG_GTD:  SKIP
:END:

*** TODO [[https://explorer.acinq.co/#/][Lightning Network Explorer (TESTNET)]] :bitcoin:
:PROPERTIES:
:TITLE:    Lightning Network Explorer (TESTNET)
:URI:      https://explorer.acinq.co/#/
:CREATED:  [2018-01-07 Sun 23:15]
:MODIFIED: [2022-07-09 17:11]
:ORG_GTD:  SKIP
:END:

*** TODO [[https://624eb2rznzhtq2cz.onion/index.php/Main_Page][Main Page - Hidden Wiki]] :tor:
:PROPERTIES:
:TITLE:    Main Page - Hidden Wiki
:URI:      https://624eb2rznzhtq2cz.onion/index.php/Main_Page
:CREATED:  [2016-09-02 Fri 19:27]
:MODIFIED: [2022-07-09 17:11]
:ORG_GTD:  SKIP
:END:

*** TODO [[https://epiqsolutions.com/matchstiq/][Matchstiq SDR Platform]] :radio:
:PROPERTIES:
:TITLE:    Matchstiq SDR Platform
:URI:      https://epiqsolutions.com/matchstiq/
:CREATED:  [2017-11-08 Wed 10:25]
:MODIFIED: [2022-07-09 17:11]
:ORG_GTD:  SKIP
:END:

*** TODO [[https://fnordprefekt.de/][McAfee Bitcoin Price Tracker]] :bitcoin:
:PROPERTIES:
:TITLE:    McAfee Bitcoin Price Tracker
:URI:      https://fnordprefekt.de/
:CREATED:  [2018-03-09 Fri 17:20]
:MODIFIED: [2022-07-09 17:11]
:ORG_GTD:  SKIP
:END:

*** TODO [[https://www.measuringworth.com/guide.php][Measuring Worth - User Guide]] :money:investment:
:PROPERTIES:
:TITLE:    Measuring Worth - User Guide
:URI:      https://www.measuringworth.com/guide.php
:CREATED:  [2021-01-18 Mon 16:37]
:MODIFIED: [2022-07-09 17:11]
:ORG_GTD:  SKIP
:END:

*** TODO [[https://www.nearlyfreespeech.net/][NearlyFreeSpeech.NET Web Hosting]] :web:
:PROPERTIES:
:TITLE:    NearlyFreeSpeech.NET Web Hosting
:URI:      https://www.nearlyfreespeech.net/
:CREATED:  [2016-09-02 Fri 19:22]
:MODIFIED: [2022-07-09 17:11]
:ORG_GTD:  SKIP
:END:

*** TODO [[https://njal.la/][Njalla — A privacy aware domain registration service]] :internet:
:PROPERTIES:
:TITLE:    Njalla — A privacy aware domain registration service
:URI:      https://njal.la/
:CREATED:  [2017-09-15 Fri 14:00]
:MODIFIED: [2022-07-09 17:11]
:ORG_GTD:  SKIP
:END:

*** TODO [[https://www.lib.utexas.edu/maps/ams/north_africa/][North Africa AMS Topographic Maps - Perry-Castañeda Map Collection - UT Library Online]] :maps:africa:egypt:libya:tunisia:algeria:morocco:
:PROPERTIES:
:TITLE:    North Africa AMS Topographic Maps - Perry-Castañeda Map Collection - UT Library Online
:URI:      https://www.lib.utexas.edu/maps/ams/north_africa/
:CREATED:  [2016-09-02 Fri 19:21]
:MODIFIED: [2022-07-09 17:11]
:ORG_GTD:  SKIP
:END:

North Africa 1:250,000
Series P502, U.S. Army Map Service, 1954-

*** TODO [[https://thenounproject.com/][Noun Project - Icons for Everything]] :design:graphics:
:PROPERTIES:
:TITLE:    Noun Project - Icons for Everything
:URI:      https://thenounproject.com/
:CREATED:  [2017-03-29 Wed 17:07]
:MODIFIED: [2022-07-09 17:11]
:ORG_GTD:  SKIP
:END:

*** TODO [[https://chris.bolin.co/offline/][Offline Only]] :rottenURI:
:PROPERTIES:
:TITLE:    Offline Only
:URI:      https://chris.bolin.co/offline/
:CREATED:  [2017-08-24 Thu 02:34]
:MODIFIED: [2022-07-09 17:11]
:ORG_GTD:  SKIP
:END:

*** TODO [[https://opendime.com/][OPENDIME – World's First Bitcoin Credit Stick Wallet]] :bitcoin:
:PROPERTIES:
:TITLE:    OPENDIME – World's First Bitcoin Credit Stick Wallet
:URI:      https://opendime.com/
:CREATED:  [2017-08-05 Sat 03:00]
:MODIFIED: [2022-07-09 17:11]
:ORG_GTD:  SKIP
:END:

*** TODO [[https://programmingblockchain.com/][Programming Blockchain · Programming Blockchain]] :bitcoin:
:PROPERTIES:
:TITLE:    Programming Blockchain · Programming Blockchain
:URI:      https://programmingblockchain.com/
:CREATED:  [2018-01-02 Tue 05:44]
:MODIFIED: [2022-07-09 17:11]
:ORG_GTD:  SKIP
:END:

*** TODO [[https://www.southgatearc.org/news/2018/april/pyqso-v1-1-0-released.htm#.WsRTzMvRY0M][PyQSO v1.1.0 released | Southgate Amateur Radio News]] :radio:
:PROPERTIES:
:TITLE:    PyQSO v1.1.0 released | Southgate Amateur Radio News
:URI:      https://www.southgatearc.org/news/2018/april/pyqso-v1-1-0-released.htm#.WsRTzMvRY0M
:CREATED:  [2018-04-06 Fri 11:34]
:MODIFIED: [2022-07-09 17:11]
:ORG_GTD:  SKIP
:END:

*** TODO [[https://www.qrparci.org/][QRP ARCI - QRP Amateur Radio Club International]] :radio:
:PROPERTIES:
:TITLE:    QRP ARCI - QRP Amateur Radio Club International
:URI:      https://www.qrparci.org/
:CREATED:  [2018-04-02 Mon 14:59]
:MODIFIED: [2022-07-09 17:11]
:ORG_GTD:  SKIP
:END:

*** TODO [[https://qrpschool.com/][QRP School | Small Signal. Big Fun!]] :radio:
:PROPERTIES:
:TITLE:    QRP School | Small Signal. Big Fun!
:URI:      https://qrpschool.com/
:CREATED:  [2018-03-19 Mon 14:40]
:MODIFIED: [2022-07-09 17:11]
:ORG_GTD:  SKIP
:END:

*** TODO [[https://qrpme.com/][QRPme - QRP FUN in cans, boxes and from scratch!]] :radio:
:PROPERTIES:
:TITLE:    QRPme - QRP FUN in cans, boxes and from scratch!
:URI:      https://qrpme.com/
:CREATED:  [2018-04-03 Tue 16:01]
:MODIFIED: [2022-07-09 17:11]
:ORG_GTD:  SKIP
:END:

*** TODO [[https://www.qrpspots.com/][QRPSPOTS.com - Brought To You By The Four State QRP Group]] :radio:
:PROPERTIES:
:TITLE:    QRPSPOTS.com - Brought To You By The Four State QRP Group
:URI:      https://www.qrpspots.com/
:CREATED:  [2018-06-08 Fri 14:51]
:MODIFIED: [2022-07-09 17:11]
:ORG_GTD:  SKIP
:END:

*** TODO [[https://www.radioreference.com/apps/db/][RadioReference.com - Scanner Frequencies and Radio Frequency Reference Database]] :radio:
:PROPERTIES:
:TITLE:    RadioReference.com - Scanner Frequencies and Radio Frequency Reference Database
:URI:      https://www.radioreference.com/apps/db/
:CREATED:  [2017-12-20 Wed 09:55]
:MODIFIED: [2022-07-09 17:11]
:ORG_GTD:  SKIP
:END:

*** TODO [[https://faculty.frostburg.edu/phys/latta/ee/6x2rcvr/6x2rcvr.html][The AA8V 6x2 Superheterodyne Receiver - Main Page and Exterior Photos]] :radio:
:PROPERTIES:
:TITLE:    The AA8V 6x2 Superheterodyne Receiver - Main Page and Exterior Photos
:URI:      https://faculty.frostburg.edu/phys/latta/ee/6x2rcvr/6x2rcvr.html
:CREATED:  [2018-06-08 Fri 14:58]
:MODIFIED: [2022-07-09 17:11]
:ORG_GTD:  SKIP
:END:

*** TODO [[https://www.arabmab.net/][The Arab Mab Network]] :rottenURI:
:PROPERTIES:
:TITLE:    The Arab Mab Network
:URI:      https://www.arabmab.net/
:CREATED:  [2016-09-02 Fri 19:28]
:MODIFIED: [2022-07-09 17:11]
:ORG_GTD:  SKIP
:END:

*** TODO [[https://www.garone.net/tony/gilgamesh.html][The Epic of Gilgamesh, a musical interpretation by Tony Garone]] :music:
:PROPERTIES:
:TITLE:    The Epic of Gilgamesh, a musical interpretation by Tony Garone
:URI:      https://www.garone.net/tony/gilgamesh.html
:CREATED:  [2016-09-02 Fri 19:28]
:MODIFIED: [2022-07-09 17:11]
:ORG_GTD:  SKIP
:END:

*** TODO [[https://www.cia.gov/library/publications/the-world-factbook/rankorder/2214rank.html][The World Factbook — Central Intelligence Agency]] :rottenURI:
:PROPERTIES:
:TITLE:    The World Factbook — Central Intelligence Agency
:URI:      https://www.cia.gov/library/publications/the-world-factbook/rankorder/2214rank.html
:CREATED:  [2017-08-21 Mon 14:46]
:MODIFIED: [2022-07-09 17:11]
:ORG_GTD:  SKIP
:END:

*** TODO [[https://aaew.bbaw.de/tla][Thesaurus Linguae Aegyptiae]] :egypt:languages:
:PROPERTIES:
:TITLE:    Thesaurus Linguae Aegyptiae
:URI:      https://aaew.bbaw.de/tla
:CREATED:  [2016-09-02 Fri 19:28]
:MODIFIED: [2022-07-09 17:11]
:ORG_GTD:  SKIP
:END:

*** TODO [[https://bitinfocharts.com/top-100-richest-bitcoin-addresses.html][Top 100 Richest Bitcoin Addresses and Bitcoin distribution]] :bitcoin:
:PROPERTIES:
:TITLE:    Top 100 Richest Bitcoin Addresses and Bitcoin distribution
:URI:      https://bitinfocharts.com/top-100-richest-bitcoin-addresses.html
:CREATED:  [2017-07-29 Sat 22:15]
:MODIFIED: [2022-07-09 17:11]
:ORG_GTD:  SKIP
:END:

*** TODO [[https://tradershub.io/][Tradershub]] :bitcoin:
:PROPERTIES:
:TITLE:    Tradershub
:URI:      https://tradershub.io/
:CREATED:  [2018-03-11 Sun 03:06]
:MODIFIED: [2022-07-09 17:11]
:ORG_GTD:  SKIP
:END:

*** TODO [[https://www.wanrepeater.net/][WANRS - W3WAN - Wide Area Network Repeater System | Connecting Amateur Radio Operaters using AllStar Link]] :radio:
:PROPERTIES:
:TITLE:    WANRS - W3WAN - Wide Area Network Repeater System | Connecting Amateur Radio Operaters using AllStar Link
:URI:      https://www.wanrepeater.net/
:CREATED:  [2018-06-08 Fri 14:41]
:MODIFIED: [2022-07-09 17:11]
:ORG_GTD:  SKIP
:END:

*** TODO [[https://awsopenwind.org/][Welcome — AWS openWind]] :rottenURI:
:PROPERTIES:
:TITLE:    Welcome — AWS openWind
:URI:      https://awsopenwind.org/
:CREATED:  [2016-09-02 Fri 19:22]
:MODIFIED: [2022-07-09 17:11]
:ORG_GTD:  SKIP
:END:

*** TODO [[https://www.73s.com/][73s Ham Radio Social Network]] :radio:
:PROPERTIES:
:TITLE:    73s Ham Radio Social Network
:URI:      https://www.73s.com/
:CREATED:  [2017-09-28 Thu 07:24]
:MODIFIED: [2022-07-09 17:11]
:ORG_GTD:  SKIP
:END:

*** TODO [[https://aa9pw.com/morsecode/][AA9PW FCC Exam Practice » Morse Code Practice]] :radio:
:PROPERTIES:
:TITLE:    AA9PW FCC Exam Practice » Morse Code Practice
:URI:      https://aa9pw.com/morsecode/
:CREATED:  [2017-10-28 Sat 15:33]
:MODIFIED: [2022-07-09 17:11]
:ORG_GTD:  SKIP
:END:

*** TODO [[https://www.phrasebank.manchester.ac.uk/][Academic Phrasebank]] :education:
:PROPERTIES:
:TITLE:    Academic Phrasebank
:URI:      https://www.phrasebank.manchester.ac.uk/
:CREATED:  [2016-08-21 Sun 12:49]
:MODIFIED: [2022-07-09 17:11]
:ORG_GTD:  SKIP
:END:

*** TODO [[https://www.xbt.eu/][Bitcoin Blockchain statistics - XBT.eu]] :bitcoin:
:PROPERTIES:
:TITLE:    Bitcoin Blockchain statistics - XBT.eu
:URI:      https://www.xbt.eu/
:CREATED:  [2017-07-20 Thu 14:28]
:MODIFIED: [2022-07-09 17:11]
:ORG_GTD:  SKIP
:END:

*** TODO [[https://bitcointalkmobile.appspot.com/][Bitcoin Talk Mobile]] :bitcoin:
:PROPERTIES:
:TITLE:    Bitcoin Talk Mobile
:URI:      https://bitcointalkmobile.appspot.com/
:CREATED:  [2013-04-03 Wed 06:21]
:MODIFIED: [2022-07-09 17:11]
:ORG_GTD:  SKIP
:END:

*** TODO [[https://data.bitcoinity.org/markets/volume/2y/CNY?c=e&r=week&t=b][Bitcoin trading volume - Bitcoinity.org]] :bitcoin:
:PROPERTIES:
:TITLE:    Bitcoin trading volume - Bitcoinity.org
:URI:      https://data.bitcoinity.org/markets/volume/2y/CNY?c=e&r=week&t=b
:CREATED:  [2017-09-21 Thu 11:15]
:MODIFIED: [2022-07-09 17:11]
:ORG_GTD:  SKIP
:END:

*** TODO [[https://en.bitcoin.it/wiki/Main_Page][Bitcoin Wiki]] :bitcoin:
:PROPERTIES:
:TITLE:    Bitcoin Wiki
:URI:      https://en.bitcoin.it/wiki/Main_Page
:CREATED:  [2017-08-24 Thu 06:24]
:MODIFIED: [2022-07-09 17:11]
:ORG_GTD:  SKIP
:END:

*** TODO [[https://bitcoincharts.com/charts/volumepie/][Bitcoincharts | Charts]] :bitcoin:
:PROPERTIES:
:TITLE:    Bitcoincharts | Charts
:URI:      https://bitcoincharts.com/charts/volumepie/
:CREATED:  [2017-09-17 Sun 08:05]
:MODIFIED: [2022-07-09 17:11]
:ORG_GTD:  SKIP
:END:

*** TODO [[https://www.bitcoinsperperson.com/][BitcoinsPerPerson]] :bitcoin:
:PROPERTIES:
:TITLE:    BitcoinsPerPerson
:URI:      https://www.bitcoinsperperson.com/
:CREATED:  [2017-07-20 Thu 09:28]
:MODIFIED: [2022-07-09 17:11]
:ORG_GTD:  SKIP
:END:

*** TODO [[https://www.bitpesa.co/][BitPesa]] :bitcoin:
:PROPERTIES:
:TITLE:    BitPesa
:URI:      https://www.bitpesa.co/
:CREATED:  [2017-05-20 Sat 01:26]
:MODIFIED: [2022-07-09 17:11]
:ORG_GTD:  SKIP
:END:

*** TODO [[https://bittylicious.com/][Bittylicious | Buy UK Bitcoins Quickly]] :bitcoin:
:PROPERTIES:
:TITLE:    Bittylicious | Buy UK Bitcoins Quickly
:URI:      https://bittylicious.com/
:CREATED:  [2017-08-14 Mon 03:20]
:MODIFIED: [2022-07-09 17:11]
:ORG_GTD:  SKIP
:END:

*** TODO [[https://www.blocktrail.com/BTC/pools][BLOCKTRAIL | Bitcoin Mining Pools (BTC)]] :bitcoin:
:PROPERTIES:
:TITLE:    BLOCKTRAIL | Bitcoin Mining Pools (BTC)
:URI:      https://www.blocktrail.com/BTC/pools
:CREATED:  [2017-08-14 Mon 09:44]
:MODIFIED: [2022-07-09 17:11]
:ORG_GTD:  SKIP
:END:

*** TODO [[https://btcdiv.com/][Btcdiv.com - Bitcoin Dividends and Airdrops]] :bitcoin:
:PROPERTIES:
:TITLE:    Btcdiv.com - Bitcoin Dividends and Airdrops
:URI:      https://btcdiv.com/
:CREATED:  [2018-01-21 Sun 13:29]
:MODIFIED: [2022-07-09 17:11]
:ORG_GTD:  SKIP
:END:

*** TODO [[https://cryptoconsortium.org/certifications/CBP][Certified Bitcoin Professional (CBP) | CryptoCurrency Certification Consortium (C4)]] :bitcoin:
:PROPERTIES:
:TITLE:    Certified Bitcoin Professional (CBP) | CryptoCurrency Certification Consortium (C4)
:URI:      https://cryptoconsortium.org/certifications/CBP
:CREATED:  [2017-11-08 Wed 03:09]
:MODIFIED: [2022-07-09 17:11]
:ORG_GTD:  SKIP
:END:

*** TODO [[https://chainquery.com/bitcoin-api][Chain Query: Bitcoin API:]] :bitcoin:
:PROPERTIES:
:TITLE:    Chain Query: Bitcoin API:
:URI:      https://chainquery.com/bitcoin-api
:CREATED:  [2017-11-27 Mon 19:11]
:MODIFIED: [2022-07-09 17:11]
:ORG_GTD:  SKIP
:END:

*** TODO [[https://www.chainalysis.com/][Chainalysis – Blockchain analysis]] :bitcoin:
:PROPERTIES:
:TITLE:    Chainalysis – Blockchain analysis
:URI:      https://www.chainalysis.com/
:CREATED:  [2018-02-21 Wed 07:02]
:MODIFIED: [2022-07-09 17:11]
:ORG_GTD:  SKIP
:END:

*** TODO [[https://www.citethisforme.com/][Cite This For Me: Harvard, APA, MLA Reference Generator]] :academia:
:PROPERTIES:
:TITLE:    Cite This For Me: Harvard, APA, MLA Reference Generator
:URI:      https://www.citethisforme.com/
:CREATED:  [2016-08-30 Tue 06:52]
:MODIFIED: [2022-07-09 17:11]
:ORG_GTD:  SKIP
:END:

*** TODO [[https://cryptotrader.org/][Cloud-based Automated Bitcoin Bot Trading]] :bitcoin:
:PROPERTIES:
:TITLE:    Cloud-based Automated Bitcoin Bot Trading
:URI:      https://cryptotrader.org/
:CREATED:  [2017-12-02 Sat 07:50]
:MODIFIED: [2022-07-09 17:11]
:ORG_GTD:  SKIP
:END:

*** TODO [[https://coincenter.org/][Coin Center | Coin Center]] :bitcoin:
:PROPERTIES:
:TITLE:    Coin Center | Coin Center
:URI:      https://coincenter.org/
:CREATED:  [2017-09-09 Sat 05:55]
:MODIFIED: [2022-07-09 17:11]
:ORG_GTD:  SKIP
:END:

*** TODO [[https://coin.dance/volume/localbitcoins][Coin Dance | See which countries are seeing the most Bitcoin trade volume on LocalBitcoins.]] :bitcoin:
:PROPERTIES:
:TITLE:    Coin Dance | See which countries are seeing the most Bitcoin trade volume on LocalBitcoins.
:URI:      https://coin.dance/volume/localbitcoins
:CREATED:  [2017-09-17 Sun 08:05]
:MODIFIED: [2022-07-09 17:11]
:ORG_GTD:  SKIP
:END:

*** TODO [[https://www.radio-browser.info/gui/#/byname/BBC][Community Radio Station Board]] :radio:
:PROPERTIES:
:TITLE:    Community Radio Station Board
:URI:      https://www.radio-browser.info/gui/#/byname/BBC
:CREATED:  [2017-04-14 Fri 07:51]
:MODIFIED: [2022-07-09 17:11]
:ORG_GTD:  SKIP
:END:

*** TODO [[https://cryptowat.ch/][Cryptowatch - live Bitcoin price charts]] :bitcoin:
:PROPERTIES:
:TITLE:    Cryptowatch - live Bitcoin price charts
:URI:      https://cryptowat.ch/
:CREATED:  [2017-09-19 Tue 14:41]
:MODIFIED: [2022-07-09 17:11]
:ORG_GTD:  SKIP
:END:

*** TODO [[https://www.haasonline.com/][Haasbot Bitcoin Bot | Automate Bitcoin and Altcoin Trades]] :bitcoin:
:PROPERTIES:
:TITLE:    Haasbot Bitcoin Bot | Automate Bitcoin and Altcoin Trades
:URI:      https://www.haasonline.com/
:CREATED:  [2017-12-02 Sat 07:50]
:MODIFIED: [2022-07-09 17:11]
:ORG_GTD:  SKIP
:END:

*** TODO [[https://www.hdscs.org/][HDSCS -- Hospital Disaster Support Communications System]] :radio:prep:health:
:PROPERTIES:
:TITLE:    HDSCS -- Hospital Disaster Support Communications System
:URI:      https://www.hdscs.org/
:CREATED:  [2018-06-08 Fri 14:52]
:MODIFIED: [2022-07-09 17:11]
:ORG_GTD:  SKIP
:END:

*** TODO [[https://hackgreensdr.org:8901/][HF WebSDR at RAF Hack Green]] :radio:
:PROPERTIES:
:TITLE:    HF WebSDR at RAF Hack Green
:URI:      https://hackgreensdr.org:8901/
:CREATED:  [2018-03-21 Wed 07:22]
:MODIFIED: [2022-07-09 17:11]
:ORG_GTD:  SKIP
:END:

*** TODO [[https://www.calhospitalprepare.org/hics][HICS - Emergency Preparedness]] :prep:
:PROPERTIES:
:TITLE:    HICS - Emergency Preparedness
:URI:      https://www.calhospitalprepare.org/hics
:CREATED:  [2018-06-08 Fri 14:52]
:MODIFIED: [2022-07-09 17:11]
:ORG_GTD:  SKIP
:END:

*** TODO [[https://www.unchained-capital.com/][Home | Unchained Capital]] :bitcoin:
:PROPERTIES:
:TITLE:    Home | Unchained Capital
:URI:      https://www.unchained-capital.com/
:CREATED:  [2017-11-30 Thu 10:40]
:MODIFIED: [2022-07-09 17:11]
:ORG_GTD:  SKIP
:END:

*** TODO [[https://www.icoalert.com/][ICO Alert - The only complete list of ICOs, token sales, and crowdsales. Calendar of active and upcoming Initial Coin Offerings.]] :crypto:rottenURI:
:PROPERTIES:
:TITLE:    ICO Alert - The only complete list of ICOs, token sales, and crowdsales. Calendar of active and upcoming Initial Coin Offerings.
:URI:      https://www.icoalert.com/
:CREATED:  [2018-03-02 Fri 10:20]
:MODIFIED: [2022-07-09 17:11]
:ORG_GTD:  SKIP
:END:

*** TODO [[https://tokenmarket.net/ico-calendar][ICO calendar and ongoing token sales]] :crypto:rottenURI:
:PROPERTIES:
:TITLE:    ICO calendar and ongoing token sales
:URI:      https://tokenmarket.net/ico-calendar
:CREATED:  [2018-03-02 Fri 10:20]
:MODIFIED: [2022-07-09 17:11]
:ORG_GTD:  SKIP
:END:

*** TODO [[https://icorating.com/][ICO Rating, ongoing and upcoming Initial Coin Offerings (ICOs), token sales, crowdsales, analytics, report, status | ICORating]] :crypto:rottenURI:
:PROPERTIES:
:TITLE:    ICO Rating, ongoing and upcoming Initial Coin Offerings (ICOs), token sales, crowdsales, analytics, report, status | ICORating
:URI:      https://icorating.com/
:CREATED:  [2018-03-01 Thu 13:16]
:MODIFIED: [2022-07-09 17:11]
:ORG_GTD:  SKIP
:END:

*** TODO [[https://spacew.com/www/fof2.html][Near-Real-Time F2-Layer Critical Frequency Map]] :radio:
:PROPERTIES:
:TITLE:    Near-Real-Time F2-Layer Critical Frequency Map
:URI:      https://spacew.com/www/fof2.html
:CREATED:  [2017-11-08 Wed 16:24]
:MODIFIED: [2022-07-09 17:11]
:ORG_GTD:  SKIP
:END:

*** TODO [[https://www.poloniex.com/][Poloniex - Bitcoin/Cryptocurrency Exchange]] :bitcoin:
:PROPERTIES:
:TITLE:    Poloniex - Bitcoin/Cryptocurrency Exchange
:URI:      https://www.poloniex.com/
:CREATED:  [2017-05-22 Mon 09:01]
:MODIFIED: [2022-07-09 17:11]
:ORG_GTD:  SKIP
:END:

*** TODO [[https://www.rome2rio.com/][Rome2rio: discover how to get anywhere]] :radio:
:PROPERTIES:
:TITLE:    Rome2rio: discover how to get anywhere
:URI:      https://www.rome2rio.com/
:CREATED:  [2017-12-24 Sun 17:09]
:MODIFIED: [2022-07-09 17:11]
:ORG_GTD:  SKIP
:END:

*** TODO [[https://www.saltlending.com/][SALT Lending - bitcoin, ethereum Blockchain-Backed Loans™]] :bitcoin:crypto:
:PROPERTIES:
:TITLE:    SALT Lending - bitcoin, ethereum Blockchain-Backed Loans™
:URI:      https://www.saltlending.com/
:CREATED:  [2017-08-19 Sat 04:19]
:MODIFIED: [2022-07-09 17:11]
:ORG_GTD:  SKIP
:END:

*** TODO [[https://satoshi.nakamotoinstitute.org/][Satoshi Nakamoto Institute]] :bitcoin:
:PROPERTIES:
:TITLE:    Satoshi Nakamoto Institute
:URI:      https://satoshi.nakamotoinstitute.org/
:CREATED:  [2017-08-14 Mon 03:44]
:MODIFIED: [2022-07-09 17:11]
:ORG_GTD:  SKIP
:END:

*** TODO [[https://ecocoin.com/][The ECO coin: A sustainable currency for planet Earth]] :crypto:
:PROPERTIES:
:TITLE:    The ECO coin: A sustainable currency for planet Earth
:URI:      https://ecocoin.com/
:CREATED:  [2017-09-03 Sun 03:54]
:MODIFIED: [2022-07-09 17:11]
:ORG_GTD:  SKIP
:END:

*** TODO [[https://www.tokendata.io/][Token Data | News, data and analytics for all ICO’s and tokens]] :crypto:
:PROPERTIES:
:TITLE:    Token Data | News, data and analytics for all ICO’s and tokens
:URI:      https://www.tokendata.io/
:CREATED:  [2017-08-05 Sat 02:57]
:MODIFIED: [2022-07-09 17:11]
:ORG_GTD:  SKIP
:END:

*** TODO [[https://w6nbc.com/][Your Ham Radio License in Only One Day]] :radio:
:PROPERTIES:
:TITLE:    Your Ham Radio License in Only One Day
:URI:      https://w6nbc.com/
:CREATED:  [2018-06-08 Fri 11:55]
:MODIFIED: [2022-07-09 17:11]
:ORG_GTD:  SKIP
:END:

*** TODO [[https://pluto.tv/live-tv/pluto-tv-her-dramas][Pluto TV]] :video:
:PROPERTIES:
:TITLE:    Pluto TV
:URI:      https://pluto.tv/live-tv/pluto-tv-her-dramas
:CREATED:  [2019-06-29 Sat 16:10]
:MODIFIED: [2022-07-09 17:11]
:ORG_GTD:  SKIP
:END:

*** TODO [[https://www.rtl-sdr.com/roundup-software-defined-radios/][Roundup of Software Defined Radios]] :radio:
:PROPERTIES:
:TITLE:    Roundup of Software Defined Radios
:URI:      https://www.rtl-sdr.com/roundup-software-defined-radios/
:CREATED:  [2017-11-08 Wed 10:22]
:MODIFIED: [2022-07-09 17:11]
:ORG_GTD:  SKIP
:END:

*** TODO [[https://lsuzvpko6w6hzpnn.onion/][Kisass Torrents Hidden Service]] :tor:piracy:torrent:
:PROPERTIES:
:TITLE:    Kisass Torrents Hidden Service
:URI:      https://lsuzvpko6w6hzpnn.onion/
:CREATED:  [2016-08-21 Sun 12:49]
:MODIFIED: [2022-07-09 17:11]
:ORG_GTD:  SKIP
:END:

*** TODO [[https://aws.amazon.com/blogs/aws/get-started-with-blockchain-using-the-new-aws-blockchain-templates/][Get Started with Blockchain Using the new AWS Blockchain Templates | AWS News Blog]] :crypto:
:PROPERTIES:
:TITLE:    Get Started with Blockchain Using the new AWS Blockchain Templates | AWS News Blog
:URI:      https://aws.amazon.com/blogs/aws/get-started-with-blockchain-using-the-new-aws-blockchain-templates/
:CREATED:  [2018-04-21 Sat 06:35]
:MODIFIED: [2022-07-09 17:11]
:ORG_GTD:  SKIP
:END:

*** TODO [[https://archive.greenpeace.org/][Greenpeace Archives]] :environment:activism:
:PROPERTIES:
:TITLE:    Greenpeace Archives
:URI:      https://archive.greenpeace.org/
:CREATED:  [2016-09-02 Fri 19:28]
:MODIFIED: [2022-07-09 17:11]
:ORG_GTD:  SKIP
:END:

*** TODO [[https://www.haydon.info/proddetail.asp?prod=VX8DE&cat=18][Haydon Communications - PRODUCT DETAIL Yaesu]] :radio:
:PROPERTIES:
:TITLE:    Haydon Communications - PRODUCT DETAIL Yaesu
:URI:      https://www.haydon.info/proddetail.asp?prod=VX8DE&cat=18
:CREATED:  [2017-10-24 Tue 16:19]
:MODIFIED: [2022-07-09 17:11]
:ORG_GTD:  SKIP
:END:

*** TODO [[https://www.r3cev.com/blog/2016/4/4/introducing-r3-corda-a-distributed-ledger-designed-for-financial-services][Introducing R3 Corda™: A Distributed Ledger Designed for Financial Services — R3]] :crypto:
:PROPERTIES:
:TITLE:    Introducing R3 Corda™: A Distributed Ledger Designed for Financial Services — R3
:URI:      https://www.r3cev.com/blog/2016/4/4/introducing-r3-corda-a-distributed-ledger-designed-for-financial-services
:CREATED:  [2017-08-14 Mon 04:43]
:MODIFIED: [2022-07-09 17:11]
:ORG_GTD:  SKIP
:END:

*** TODO [[https://www.ib-bitcoin.com/][Islamic Bank of Bitcoin - بنك بتكوين الاسلامي]] :bitcoin:
:PROPERTIES:
:TITLE:    Islamic Bank of Bitcoin - بنك بتكوين الاسلامي
:URI:      https://www.ib-bitcoin.com/
:CREATED:  [2017-09-19 Tue 08:31]
:MODIFIED: [2022-07-09 17:11]
:ORG_GTD:  SKIP
:END:

*** TODO [[https://rarbg.to/torrents.php][RARBG Torrents , filmi , download]] :piracy:torrent:
:PROPERTIES:
:TITLE:    RARBG Torrents , filmi , download
:URI:      https://rarbg.to/torrents.php
:CREATED:  [2016-08-21 Sun 12:49]
:MODIFIED: [2022-07-09 17:11]
:ORG_GTD:  SKIP
:END:

*** TODO [[https://meltio3d.com/][Wire-Laser Metal 3D Printing | Multi-Metal Laser Metal Deposition | Meltio]] :making:
:PROPERTIES:
:TITLE:    Wire-Laser Metal 3D Printing | Multi-Metal Laser Metal Deposition | Meltio
:URI:      https://meltio3d.com/
:CREATED:  [2022-07-01 Fri 14:26]
:MODIFIED: [2022-09-05 16:54]
:ORG_GTD:  SKIP
:END:

*** TODO [[https://airdropalert.com/][Airdropalert.com | Never miss a free crypto airdrop again!]] :crypto:
:PROPERTIES:
:TITLE:    Airdropalert.com | Never miss a free crypto airdrop again!
:URI:      https://airdropalert.com/
:CREATED:  [2018-03-31 Sat 08:15]
:MODIFIED: [2022-07-09 17:11]
:ORG_GTD:  SKIP
:END:

*** TODO [[https://www.altcoin.io/?kid=KF99C][Altcoin Exchange | Decentralized Exchange via Atomic Swaps]] :crypto:rottenURI:
:PROPERTIES:
:TITLE:    Altcoin Exchange | Decentralized Exchange via Atomic Swaps
:URI:      https://www.altcoin.io/?kid=KF99C
:CREATED:  [2017-12-31 Sun 01:40]
:MODIFIED: [2022-07-09 17:11]
:ORG_GTD:  SKIP
:END:

*** TODO [[https://sites.google.com/site/ki4mcw/Home/arduino-tnc][Arduino TNC - KI4MCW]] :radio:
:PROPERTIES:
:TITLE:    Arduino TNC - KI4MCW
:URI:      https://sites.google.com/site/ki4mcw/Home/arduino-tnc
:CREATED:  [2017-10-25 Wed 06:47]
:MODIFIED: [2022-07-09 17:11]
:ORG_GTD:  SKIP
:END:

*** TODO [[https://arewedecentralizedyet.com/][are we decentralized yet?]] :bitcoin:rottenURI:
:PROPERTIES:
:TITLE:    are we decentralized yet?
:URI:      https://arewedecentralizedyet.com/
:CREATED:  [2018-03-17 Sat 05:20]
:MODIFIED: [2022-07-09 17:11]
:ORG_GTD:  SKIP
:END:

*** TODO [[https://athcoinindex.com/][ATH price and market capitalisation of cryptocurrencies | ATHCoinIndex]] :crypto:bitcoin:
:PROPERTIES:
:TITLE:    ATH price and market capitalisation of cryptocurrencies | ATHCoinIndex
:URI:      https://athcoinindex.com/
:CREATED:  [2018-04-01 Sun 12:02]
:MODIFIED: [2022-07-09 17:11]
:ORG_GTD:  SKIP
:END:

*** TODO [[https://www.antpool.com/?lang=en][Antpool - The mobst advanced bitcoin mining pool on the planet]] :bitcoin:
:PROPERTIES:
:TITLE:    Antpool - The most advanced bitcoin mining pool on the planet
:URI:      https://www.antpool.com/?lang=en
:CREATED:  [2017-07-18 Tue 04:58]
:MODIFIED: [2022-07-09 17:11]
:ORG_GTD:  SKIP
:END:

*** TODO [[https://changelly.com/][Bitcoin Ethereum Monero Ripple Litecoin Dash cryptocurrency exchange | Changelly]] :bitcoin:crypto:
:PROPERTIES:
:TITLE:    Bitcoin Ethereum Monero Ripple Litecoin Dash cryptocurrency exchange | Changelly
:URI:      https://changelly.com/
:CREATED:  [2017-10-12 Thu 12:48]
:MODIFIED: [2022-07-09 17:11]
:ORG_GTD:  SKIP
:END:

*** TODO [[https://bitex.la/#secondPage][Bitex | Concierge | Exchange | Pay]] :bitcoin:crypto:
:PROPERTIES:
:TITLE:    Bitex | Concierge | Exchange | Pay
:URI:      https://bitex.la/#secondPage
:CREATED:  [2017-08-31 Thu 14:28]
:MODIFIED: [2022-07-09 17:11]
:ORG_GTD:  SKIP
:END:

*** TODO [[https://bittrex.com/home/markets][Bittrex.com - The Next Generation Crypto-Currency Exchange]] :bitcoin:crypto:
:PROPERTIES:
:TITLE:    Bittrex.com - The Next Generation Crypto-Currency Exchange
:URI:      https://bittrex.com/home/markets
:CREATED:  [2017-12-25 Mon 04:30]
:MODIFIED: [2022-07-09 17:11]
:ORG_GTD:  SKIP
:END:

*** TODO [[https://fivedash.com/][Five Dash Inc. Your Source for SoftRock Radio Kits]] :radio:
:PROPERTIES:
:TITLE:    Five Dash Inc. Your Source for SoftRock Radio Kits
:URI:      https://fivedash.com/
:CREATED:  [2018-06-08 Fri 15:03]
:MODIFIED: [2022-07-09 17:11]
:ORG_GTD:  SKIP
:END:

*** TODO [[https://www.eqsl.cc/QSLCard/Index.cfm][eQSL.cc - The Electronic QSL Card Centre]] :radio:
:PROPERTIES:
:TITLE:    eQSL.cc - The Electronic QSL Card Centre
:URI:      https://www.eqsl.cc/QSLCard/Index.cfm
:CREATED:  [2018-04-16 Mon 05:19]
:MODIFIED: [2022-07-09 17:11]
:ORG_GTD:  SKIP
:END:

*** TODO [[https://theboudoironline.com/][Exceptional male to female/transgender services by the Boudoir London]] :sex:london:
:PROPERTIES:
:TITLE:    Exceptional male to female/transgender services by the Boudoir London
:URI:      https://theboudoironline.com/
:CREATED:  [2022-01-11 Tue 08:56]
:MODIFIED: [2022-07-09 17:11]
:ORG_GTD:  SKIP
:END:

*** TODO [[https://www.cruisingfreedom.com/][Home - ⛵️ Cruising Freedom]] :sailing:
:PROPERTIES:
:TITLE:    Home - ⛵️ Cruising Freedom
:URI:      https://www.cruisingfreedom.com/
:CREATED:  [2023-02-03 Fri 09:15]
:ORG_GTD:  SKIP
:END:

Includes a lot of information about Sailing YouTube stars

*** TODO [[https://kemono.party/][Kemono]] :piracy:
:PROPERTIES:
:TITLE:    Kemono
:URI:      https://kemono.party/
:CREATED:  [2023-02-03 Fri 09:17]
:ORG_GTD:  SKIP
:END:

Includes some Patreon content

*** TODO [[https://btdig.com/about/][BTDig]] :torrent:piracy:
:PROPERTIES:
:TITLE:    BTDig
:URI:      https://btdig.com/about/
:CREATED:  [2023-02-03 Fri 09:19]
:ORG_GTD:  SKIP
:END:

Decentralized bittorrent search engine

*** TODO [[https://annas-archive.org/search][Anna’s Archive]] :books:search:piracy:
:PROPERTIES:
:TITLE:    Anna’s Archive
:URI:      https://annas-archive.org/search
:CREATED:  [2023-02-03 Fri 09:21]
:ORG_GTD:  SKIP
:END:

Search engine of shadow libraries: books, papers, comics, magazines. ⭐️ Z-Library, Library Genesis, Sci-Hub. ⚙️ Fully resilient through open source code and data. ❤️ Spread the word: everyone is welcome here!

*** TODO [[http://www.wadielgemal.com/][::Fustat Wadi El Gemal::]] :egypt:rottenURI:
:PROPERTIES:
:TITLE:    ::Fustat Wadi El Gemal::
:URI:      http://www.wadielgemal.com/
:CREATED:  [2016-09-02 Fri 19:28]
:MODIFIED: [2022-07-09 17:02]
:ORG_GTD:  SKIP
:END:

*** TODO [[https://www.offgridweb.com/][Recoil OffGrid Magazine - Living Off The Grid]] :survival:
:PROPERTIES:
:CREATED:  [2023-07-26 Wed 04:27]
:TITLE:    Recoil OffGrid Magazine - Living Off The Grid
:URI:      https://www.offgridweb.com/
:ORG_GTD:  SKIP
:END:

*** TODO [[https://prod.seafoodwatch.org/recommendations/search?query=%3Abuy%3BGreen][Search sustainable seafood recommendations by Seafood Watch]] :food:
:PROPERTIES:
:TITLE:    Search sustainable seafood recommendations by Seafood Watch
:URI:      https://prod.seafoodwatch.org/recommendations/search?query=%3Abuy%3BGreen
:CREATED:  [2022-10-30 Sun 12:16]
:MODIFIED: [2022-10-30 12:16]
:ID:       Search-sustainable-seafood-recommendations-by-Seafood-Watch-2024-02-28-09-32-27
:ORG_GTD:  SKIP
:END:

*** TODO [[https://countycomm.com/collections/view-all-tool-products][Shop View All Tool Products at CountyComm | CountyComm]] :tools:make:
:PROPERTIES:
:TITLE:    Shop View All Tool Products at CountyComm | CountyComm
:URI:      https://countycomm.com/collections/view-all-tool-products
:CREATED:  [2020-05-09 Sat 13:54]
:MODIFIED: [2022-07-09 17:11]
:ID:       Shop-View-All-Tool-Products-at-CountyComm-CountyComm-2024-02-28-14-01-06
:ORG_GTD:  SKIP
:END:

*** TODO [[https://thezerowaster.com/zero-waste-near-you/][Local Plastic-Free/Bulk/Unpackaged/Refill/Zero Waste Shops and Projects UK – The Zero Waster]] :food:london:
:PROPERTIES:
:TITLE:    Local Plastic-Free/Bulk/Unpackaged/Refill/Zero Waste Shops and Projects UK – The Zero Waster
:URI:      https://thezerowaster.com/zero-waste-near-you/
:CREATED:  [2018-01-22 Mon 15:05]
:MODIFIED: [2022-07-09 17:11]
:ID:       Local-Plastic-Free-Bulk-Unpackaged-Refill-Zero-Waste-Shops-and-Projects-UK-The-Zero-Waster-2024-02-28-14-04-36
:ORG_GTD:  SKIP
:END:

*** TODO [[https://www.posturalrestoration.com/pri-resources/][Resources - Postural Restoration Institute]]
:PROPERTIES:
:TITLE:    Resources - Postural Restoration Institute
:URI:      https://www.posturalrestoration.com/pri-resources/
:CREATED:  [2024-04-06 Sat 12:52]
:ID:       Resources-Postural-Restoration-Institute-2024-06-13-14-20-25
:ORG_GTD:  SKIP
:END:

*** TODO [[https://rehabps.com/][The Prague School and Dynamic Neuromuscular Stabilization]]
:PROPERTIES:
:TITLE:    The Prague School and Dynamic Neuromuscular Stabilization
:URI:      https://rehabps.com/
:CREATED:  [2024-04-06 Sat 12:51]
:ID:       The-Prague-School-and-Dynamic-Neuromuscular-Stabilization-2024-06-13-14-20-39
:ORG_GTD:  SKIP
:END:

*** TODO [[https://themodernhermeticist.com/][The Modern Hermeticist – History, Philosophy, and Western Esotericism]]
:PROPERTIES:
:CREATED:  [2024-03-31 Sun 01:15]
:TITLE:    The Modern Hermeticist – History, Philosophy, and Western Esotericism
:URI:      https://themodernhermeticist.com/
:ID:       The-Modern-Hermeticist-History-Philosophy-and-Western-Esotericism-2024-06-13-14-24-35
:ORG_GTD:  SKIP
:END:

*** TODO [[https://kinktest.co.uk/][KinkTest]]
:PROPERTIES:
:TITLE:    KinkTest
:URI:      https://kinktest.co.uk/
:CREATED:  [2024-03-30 Sat 10:22]
:ID:       KinkTest-2024-06-13-14-25-03
:ORG_GTD:  SKIP
:END:

*** TODO [[https://bitcoiner.guide/lightning/][Lightning Guide]]
:PROPERTIES:
:CREATED:  [2024-03-30 Sat 03:56]
:TITLE:    Lightning Guide
:URI:      https://bitcoiner.guide/lightning/
:ID:       Lightning-Guide-2024-06-13-14-25-22
:ORG_GTD:  SKIP
:END:

*** TODO [[https://purplepag.es/what][PURPLEPAG.ES — A nostr directory for your client]]
:PROPERTIES:
:CREATED:  [2024-03-30 Sat 03:19]
:TITLE:    PURPLEPAG.ES — A nostr directory for your client
:URI:      https://purplepag.es/what
:ID:       PURPLEPAG-dot-ES-A-nostr-directory-for-your-client-2024-06-13-14-28-03
:ORG_GTD:  SKIP
:END:

*** TODO [[https://www.thelema101.com/][Thelema 101]]
:PROPERTIES:
:TITLE:    Thelema 101
:URI:      https://www.thelema101.com/
:CREATED:  [2024-06-28 Fri 11:14]
:ID:       Thelema-101-2024-06-29-13-00-07
:ORG_GTD:  SKIP
:END:

*** TODO [[https://lapis-mercurii.org/lvx/][Light in Extension - Reflections on Thelema and O.T.O. life by Frater Entelecheia Light in Extension]] :magick:thelema:
:PROPERTIES:
:TITLE:    Light in Extension - Reflections on Thelema and O.T.O. life by Frater Entelecheia Light in Extension
:URI:      https://lapis-mercurii.org/lvx/
:CREATED:  [2024-06-27 Thu 13:41]
:ID:       Light-in-Extension-Reflections-on-Thelema-and-O-dot-T-dot-O-dot-life-by-Frater-Entelecheia-Light-in-Extension-2024-06-29-13-01-54
:ORG_GTD:  SKIP
:END:

*** TODO [[https://seco.cs.aalto.fi/projects/lodi4dh/][Linked Open Data Infrastructure for Digital Humanities in Finland - Semantic Computing Research Group (SeCo)]]
:PROPERTIES:
:CREATED:  [2024-03-25 Mon 13:09]
:TITLE:    Linked Open Data Infrastructure for Digital Humanities in Finland - Semantic Computing Research Group (SeCo)
:URI:      https://seco.cs.aalto.fi/projects/lodi4dh/
:ID:       Linked-Open-Data-Infrastructure-for-Digital-Humanities-in-Finland-Semantic-Computing-Research-Group--SeCo-2024-06-13-14-32-18
:ORG_GTD:  SKIP
:END:

*** TODO [[https://ofxhome.com/][OFX Home]]
:PROPERTIES:
:TITLE:    OFX Home
:URI:      https://ofxhome.com/
:CREATED:  [2024-03-20 Wed 13:59]
:ID:       OFX-Home-2024-06-29-13-29-17
:ORG_GTD:  SKIP
:END:

*** TODO [[https://goctionni.github.io/KinkList/v1.0.2.html][Kinklist]] :sex:
:PROPERTIES:
:TITLE:    Kinklist
:URI:      https://goctionni.github.io/KinkList/v1.0.2.html
:CREATED:  [2024-03-20 Wed 13:46]
:ID:       Kinklist-2024-06-29-13-41-09
:ORG_GTD:  SKIP
:END:

*** TODO [[https://www.solarcontainer.one/english/home][Solarcontainer: The mobile solar system]]
:PROPERTIES:
:CREATED:  [2024-03-15 Fri 03:48]
:TITLE:    Solarcontainer: The mobile solar system
:URI:      https://www.solarcontainer.one/english/home
:ID:       Solarcontainer-The-mobile-solar-system-2024-06-29-13-58-50
:ORG_GTD:  SKIP
:END:

*** TODO [[https://www.haystack-mtn.org/haystack-labs][Haystack Labs — Haystack Mountain School of Crafts]]
:PROPERTIES:
:TITLE:    Haystack Labs — Haystack Mountain School of Crafts
:URI:      https://www.haystack-mtn.org/haystack-labs
:CREATED:  [2024-03-14 Thu 13:29]
:ID:       Haystack-Labs-Haystack-Mountain-School-of-Crafts-2024-06-29-14-02-12
:ORG_GTD:  SKIP
:END:

*** TODO [[https://www.handibot.com/][Handibot®]]
:PROPERTIES:
:TITLE:    Handibot®
:URI:      https://www.handibot.com/
:CREATED:  [2024-03-14 Thu 13:29]
:ID:       Handibot-2024-06-29-14-02-30
:ORG_GTD:  SKIP
:END:

*** TODO [[https://www.3dfablight.com/][Advanced Fiber Laser & Metal Laser Cutter Technology | 3D FabLight]]
:PROPERTIES:
:TITLE:    Advanced Fiber Laser & Metal Laser Cutter Technology | 3D FabLight
:URI:      https://www.3dfablight.com/
:CREATED:  [2024-03-14 Thu 13:28]
:ID:       Advanced-Fiber-Laser-and-Metal-Laser-Cutter-Technology-3D-FabLight-2024-06-29-14-02-40
:ORG_GTD:  SKIP
:END:

*** TODO [[https://formlabs.com/][High Resolution SLA and SLS 3D Printers for Professionals | Formlabs]]
:PROPERTIES:
:TITLE:    High Resolution SLA and SLS 3D Printers for Professionals | Formlabs
:URI:      https://formlabs.com/
:CREATED:  [2024-03-14 Thu 13:28]
:ID:       High-Resolution-SLA-and-SLS-3D-Printers-for-Professionals-Formlabs-2024-06-29-14-02-56
:ORG_GTD:  SKIP
:END:

*** TODO [[https://mtm.cba.mit.edu/][Machines that Make - MTM]] :making:
:PROPERTIES:
:TITLE:    Machines that Make - MTM
:URI:      https://mtm.cba.mit.edu/
:CREATED:  [2024-03-14 Thu 13:28]
:ID:       Machines-that-Make-MTM-2024-06-29-14-03-06
:ORG_GTD:  SKIP
:END:

*** TODO [[https://river.com/signup][Sign Up to Buy & Sell Bitcoin]]
:PROPERTIES:
:TITLE:    Sign Up to Buy & Sell Bitcoin
:URI:      https://river.com/signup
:CREATED:  [2024-03-14 Thu 13:27]
:ID:       Sign-Up-to-Buy-and-Sell-Bitcoin-2024-06-29-14-03-18
:ORG_GTD:  SKIP
:END:

*** TODO [[https://mtm.cba.mit.edu/][Machines that Make - MTM]]
:PROPERTIES:
:TITLE:    Machines that Make - MTM
:URI:      https://mtm.cba.mit.edu/
:CREATED:  [2024-03-14 Thu 12:47]
:ID:       Machines-that-Make-MTM-2024-06-29-14-04-04
:ORG_GTD:  SKIP
:END:

*** TODO [[https://www.electrothermaldesign.com/][Home | ElectroThermalDesign]]
:PROPERTIES:
:CREATED:  [2024-03-13 Wed 20:39]
:TITLE:    Home | ElectroThermalDesign
:URI:      https://www.electrothermaldesign.com/
:ID:       Home-ElectroThermalDesign-2024-06-29-14-05-37
:ORG_GTD:  SKIP
:END:

*** TODO [[https://bitkey.world/en-US/products/bitkey][Bitkey: Self-custody bitcoin wallet]]
:PROPERTIES:
:CREATED:  [2024-03-13 Wed 14:24]
:TITLE:    Bitkey: Self-custody bitcoin wallet
:URI:      https://bitkey.world/en-US/products/bitkey
:ID:       Bitkey-Self-custody-bitcoin-wallet-2024-06-29-14-06-15
:ORG_GTD:  SKIP
:END:

*** TODO [[https://cleanfoodliving.net/][Fermenting Recipes, Delicious & Beginner Friendly - Clean Food Living]]
:PROPERTIES:
:CREATED:  [2024-03-11 Mon 22:17]
:TITLE:    Fermenting Recipes, Delicious & Beginner Friendly - Clean Food Living
:URI:      https://cleanfoodliving.net/
:ID:       Fermenting-Recipes-Delicious-and-Beginner-Friendly-Clean-Food-Living-2024-06-29-14-06-59
:ORG_GTD:  SKIP
:END:

*** TODO [[https://cultured.guru/][Cultured Guru • Enrich your ecosystem]]
:PROPERTIES:
:CREATED:  [2024-03-11 Mon 22:16]
:TITLE:    Cultured Guru • Enrich your ecosystem
:URI:      https://cultured.guru/
:ID:       Cultured-Guru-Enrich-your-ecosystem-2024-06-29-14-07-22
:ORG_GTD:  SKIP
:END:

*** TODO [[https://software-carpentry.org/][Software Carpentry]]
:PROPERTIES:
:CREATED:  [2024-03-10 Sun 11:52]
:TITLE:    Software Carpentry
:URI:      https://software-carpentry.org/
:ID:       Software-Carpentry-2024-06-29-14-07-34
:ORG_GTD:  SKIP
:END:

*** TODO [[https://www.epidemicsound.com/][Bring your story to life | Music & SFX for videos]]
:PROPERTIES:
:CREATED:  [2024-03-09 Sat 16:35]
:TITLE:    Bring your story to life | Music & SFX for videos
:URI:      https://www.epidemicsound.com/
:ID:       Bring-your-story-to-life-Music-and-SFX-for-videos-2024-06-29-14-08-15
:ORG_GTD:  SKIP
:END:

*** TODO [[https://sive.rs/about][About | Derek Sivers]]
:PROPERTIES:
:TITLE:    About | Derek Sivers
:URI:      https://sive.rs/about
:CREATED:  [2024-03-05 Tue 13:43]
:ID:       About-Derek-Sivers-2024-06-29-15-08-44
:ORG_GTD:  SKIP
:END:

Subscribe to RSS of this blog

*** TODO [[https://worldcitizengov.org/][Home - World Citizen Government]]
:PROPERTIES:
:CREATED:  [2024-03-04 Mon 17:16]
:TITLE:    Home - World Citizen Government
:URI:      https://worldcitizengov.org/
:ID:       Home-World-Citizen-Government-2024-06-29-15-09-18
:ORG_GTD:  SKIP
:END:

*** TODO [[https://universityforstrategicoptimism.wordpress.com/][University For Strategic Optimism]]
:PROPERTIES:
:TITLE:    University For Strategic Optimism
:URI:      https://universityforstrategicoptimism.wordpress.com/
:CREATED:  [2016-09-02 Fri 19:23]
:MODIFIED: [2022-07-09 Sat 17:11]
:ID:       University-For-Strategic-Optimism-2024-07-04-10-12-49
:ORG_GTD:  SKIP
:END:

*** TODO [[https://aswatmasr.com/][انتخابات مجلس الشعب 2010]]
:PROPERTIES:
:TITLE:    انتخابات مجلس الشعب 2010
:URI:      https://aswatmasr.com/
:CREATED:  [2016-09-02 Fri 19:23]
:MODIFIED: [2022-07-09 Sat 17:11]
:ID:       انتخابات-مجلس-الشعب-2010-2024-07-04-10-15-14
:ORG_GTD:  SKIP
:END:

*** TODO [[https://aracorpus.e3rab.com/][Arabic Corpora Ressource]]
:PROPERTIES:
:TITLE:    Arabic Corpora Ressource
:URI:      https://aracorpus.e3rab.com/
:CREATED:  [2016-09-02 Fri 19:23]
:MODIFIED: [2022-09-05 Mon 16:54]
:ID:       Arabic-Corpora-Ressource-2024-07-04-10-15-25
:ORG_GTD:  SKIP
:END:

*** TODO [[https://www.ayatarek.com/][Aya Tarek]]
:PROPERTIES:
:TITLE:    Aya Tarek
:URI:      https://www.ayatarek.com/
:CREATED:  [2016-09-02 Fri 19:23]
:MODIFIED: [2022-09-05 Mon 16:54]
:ID:       Aya-Tarek-2024-07-04-10-15-32
:ORG_GTD:  SKIP
:END:

*** TODO [[https://alharafeesh.wordpress.com/][ثورة دايمة |]]
:PROPERTIES:
:TITLE:    ثورة دايمة |
:URI:      https://alharafeesh.wordpress.com/
:CREATED:  [2016-09-02 Fri 19:22]
:MODIFIED: [2022-07-09 Sat 17:11]
:ID:       ثورة-دايمة-2024-07-04-10-15-39
:ORG_GTD:  SKIP
:END:

*** TODO [[https://ben.adida.net/research][Ben Adida]]
:PROPERTIES:
:TITLE:    Ben Adida
:URI:      https://ben.adida.net/research
:CREATED:  [2016-09-02 Fri 19:22]
:MODIFIED: [2022-09-05 Mon 16:54]
:ID:       Ben-Adida-2024-07-04-10-15-46
:ORG_GTD:  SKIP
:END:

*** TODO [[https://comicbookplus.com/][Comic Book Plus - Free And Legal Public Domain Books]]
:PROPERTIES:
:TITLE:    Comic Book Plus - Free And Legal Public Domain Books
:URI:      https://comicbookplus.com/
:CREATED:  [2016-09-02 Fri 19:21]
:MODIFIED: [2022-07-09 Sat 17:11]
:ID:       Comic-Book-Plus-Free-And-Legal-Public-Domain-Books-2024-07-04-10-15-54
:ORG_GTD:  SKIP
:END:

*** TODO [[https://nwp.gov.eg/index.php][Welcome to NWP - Home]]
:PROPERTIES:
:TITLE:    Welcome to NWP - Home
:URI:      https://nwp.gov.eg/index.php
:CREATED:  [2016-09-02 Fri 19:21]
:MODIFIED: [2022-07-09 Sat 17:11]
:ID:       Welcome-to-NWP-Home-2024-07-04-10-16-01
:ORG_GTD:  SKIP
:END:

*** TODO [[https://www.zenmanenergy.org/][Zenman Energy - Open Source Solar Power]]
:PROPERTIES:
:TITLE:    Zenman Energy - Open Source Solar Power
:URI:      https://www.zenmanenergy.org/
:CREATED:  [2016-09-02 Fri 19:21]
:MODIFIED: [2022-07-09 Sat 17:11]
:ID:       Zenman-Energy-Open-Source-Solar-Power-2024-07-04-10-16-08
:ORG_GTD:  SKIP
:END:

*** TODO [[https://everynoise.com/engenremap.html][Every Noise at Once]]
:PROPERTIES:
:TITLE:    Every Noise at Once
:URI:      https://everynoise.com/engenremap.html
:CREATED:  [2016-08-21 Sun 12:50]
:MODIFIED: [2022-07-09 Sat 17:11]
:ID:       Every-Noise-at-Once-2024-07-04-10-16-15
:ORG_GTD:  SKIP
:END:

*** TODO [[https://fourhourworkweek.com/4-hour-workweek-tools/][The 4-Hour Workweek Tools | The Blog of Author Tim Ferriss]]
:PROPERTIES:
:TITLE:    The 4-Hour Workweek Tools | The Blog of Author Tim Ferriss
:URI:      https://fourhourworkweek.com/4-hour-workweek-tools/
:CREATED:  [2016-08-21 Sun 12:50]
:MODIFIED: [2022-07-09 Sat 17:11]
:ID:       The-4-Hour-Workweek-Tools-The-Blog-of-Author-Tim-Ferriss-2024-07-04-10-16-21
:ORG_GTD:  SKIP
:END:

*** TODO [[https://www.virustotal.com/en/][VirusTotal - Free Online Virus, Malware and URL Scanner]]
:PROPERTIES:
:TITLE:    VirusTotal - Free Online Virus, Malware and URL Scanner
:URI:      https://www.virustotal.com/en/
:CREATED:  [2016-08-21 Sun 12:50]
:MODIFIED: [2022-07-09 Sat 17:11]
:ID:       VirusTotal-Free-Online-Virus-Malware-and-URL-Scanner-2024-07-04-10-16-30
:ORG_GTD:  SKIP
:END:

*** TODO [[https://docs.google.com/spreadsheets/d/1Md8ZX7lHQ6_MhHIS-jmN7edC1FeRCd6zB2MZG1cEjMg/edit?pli=1#gid=0][Hacking Team in Egypt - Google Sheets]]
:PROPERTIES:
:TITLE:    Hacking Team in Egypt - Google Sheets
:URI:      https://docs.google.com/spreadsheets/d/1Md8ZX7lHQ6_MhHIS-jmN7edC1FeRCd6zB2MZG1cEjMg/edit?pli=1#gid=0
:CREATED:  [2016-08-21 Sun 12:49]
:MODIFIED: [2022-07-09 Sat 17:11]
:ID:       Hacking-Team-in-Egypt-Google-Sheets-2024-07-04-10-16-37
:ORG_GTD:  SKIP
:END:

*** TODO [[https://www.abelandcole.co.uk/][Organic food delivery. Organic vegetable boxes, fruit, meat & more | Abel & Cole]]
:PROPERTIES:
:TITLE:    Organic food delivery. Organic vegetable boxes, fruit, meat & more | Abel & Cole
:URI:      https://www.abelandcole.co.uk/
:CREATED:  [2016-08-21 Sun 12:49]
:MODIFIED: [2022-07-09 Sat 17:11]
:ID:       Organic-food-delivery-dot-Organic-vegetable-boxes-fruit-meat-and-more-Abel-and-Cole-2024-07-04-10-16-43
:ORG_GTD:  SKIP
:END:

*** TODO [[https://www.islamiccall.org/][دعوة الإحياء الإسلامي]]
:PROPERTIES:
:TITLE:    دعوة الإحياء الإسلامي
:URI:      https://www.islamiccall.org/
:CREATED:  [2016-08-21 Sun 12:49]
:MODIFIED: [2022-07-09 Sat 17:11]
:ID:       دعوة-الإحياء-الإسلامي-2024-07-04-10-16-50
:ORG_GTD:  SKIP
:END:

*** TODO [[https://www.appropedia.org/Welcome_to_Appropedia][Appropedia]]
:PROPERTIES:
:TITLE:    Appropedia
:URI:      https://www.appropedia.org/Welcome_to_Appropedia
:CREATED:  [2014-04-25 Fri 07:38]
:MODIFIED: [2022-09-05 Mon 16:54]
:ID:       Appropedia-2024-07-04-10-17-09
:ORG_GTD:  SKIP
:END:

*** TODO [[https://lemmynsfw.com/c/katyaclover][KatyaClover - Lemmy NSFW]]
:PROPERTIES:
:TITLE:    KatyaClover - Lemmy NSFW
:URI:      https://lemmynsfw.com/c/katyaclover
:ID:       KatyaClover-Lemmy-NSFW-2024-07-04-10-21-33
:ORG_GTD:  SKIP
:END:

*** TODO [[https://outridercoyote.com/][OutriderUSA Coyote]]
:PROPERTIES:
:TITLE:    OutriderUSA Coyote
:URI:      https://outridercoyote.com/
:ID:       OutriderUSA-Coyote-2024-07-04-10-22-47
:ORG_GTD:  SKIP
:END:

*** TODO [[https://en.wikipedia.org/wiki/List_of_United_States_Army_Field_Manuals?wprov=sfla1][List of United States Army Field Manuals]]
:PROPERTIES:
:TITLE:    List of United States Army Field Manuals
:URI:      https://en.wikipedia.org/wiki/List_of_United_States_Army_Field_Manuals?wprov=sfla1
:ID:       List-of-United-States-Army-Field-Manuals-2024-07-04-10-24-23
:ORG_GTD:  SKIP
:END:

*** TODO [[https://ikl.sh/][ikl]]
:PROPERTIES:
:TITLE:    ikl
:URI:      https://ikl.sh/
:CREATED:  [2024-06-30 Sun 13:08]
:ID:       ikl-2024-07-04-10-28-09
:ORG_GTD:  SKIP
:END:

*** TODO [[https://indieweb.social/@aaronbieber][Aaron Bieber (no relation) (@aaronbieber@indieweb.social) - Indieweb.Social]]
:PROPERTIES:
:TITLE:    Aaron Bieber (no relation) (@aaronbieber@indieweb.social) - Indieweb.Social
:URI:      https://indieweb.social/@aaronbieber
:CREATED:  [2024-07-04 Thu 10:30]
:ID:       Aaron-Bieber--no-relation----aaronbieber-indieweb-dot-social--Indieweb-dot-Social-2024-07-04-10-31-02
:ORG_GTD:  SKIP
:END:

*** TODO [[https://zawda.me/][ZAWDA]] :bitcoin:MiddleEast:bitcoin:
:PROPERTIES:
:TITLE:    ZAWDA
:URI:      https://zawda.me/
:CREATED:  [2024-07-08 Mon 14:04]
:ID:       ZAWDA-2024-07-29-14-57-05
:ORG_GTD:  SKIP
:END:

*** TODO [[https://clasp-developers.github.io/manual.html][Clasp Manual]] :emacs:nanotechnology:
:PROPERTIES:
:CREATED:  [2024-07-10 Wed 18:06]
:TITLE:    Clasp Manual
:URI:      https://clasp-developers.github.io/manual.html
:ID:       Clasp-Manual-2024-07-29-15-00-26
:ORG_GTD:  SKIP
:END:

*** TODO [[https://adrianbowyer.blogspot.com][Oversimplification]]
:PROPERTIES:
:CREATED:  [2024-07-14 Sun 08:56]
:TITLE:    Oversimplification
:URI:      https://adrianbowyer.blogspot.com
:ID:       Oversimplification-2024-07-29-15-02-53
:ORG_GTD:  SKIP
:END:

Adrian Bowyer's blog

*** TODO [[https://ipropertymanagement.com/laws/hoa-rules-regulations][HOA Laws by State (2024): HOA Rules & Regulations]]
:PROPERTIES:
:CREATED:  [2024-07-15 Mon 02:53]
:TITLE:    HOA Laws by State (2024): HOA Rules & Regulations
:URI:      https://ipropertymanagement.com/laws/hoa-rules-regulations
:ID:       HOA-Laws-by-State--2024--HOA-Rules-and-Regulations-2024-07-29-15-03-34
:ORG_GTD:  SKIP
:END:

*** TODO [[https://iroh.computer/blog/iroh-global-node-discovery][Iroh global node discovery - Iroh]]
:PROPERTIES:
:CREATED:  [2024-07-18 Thu 13:51]
:TITLE:    Iroh global node discovery - Iroh
:URI:      https://iroh.computer/blog/iroh-global-node-discovery
:ID:       Iroh-global-node-discovery-Iroh-2024-07-29-15-04-52
:ORG_GTD:  SKIP
:END:
